commit 690e0bd8ab0365d7b941b522c81480ebf0a06b79
Author: lukefromdc <lukefromdc@hushmail.com>
Date:   Sun Jan 11 14:35:09 2026 -0500

    Release 1.28.2

 NEWS         | 6 ++++++
 configure.ac | 2 +-
 2 files changed, 7 insertions(+), 1 deletion(-)

commit e451b413c3538dbe860797c5ad2b7afb0af5a03b
Author: lukefromdc <lukefromdc@hushmail.com>
Date:   Sun Jan 11 14:31:34 2026 -0500

    Update Translations

 po-locations/cs.po    |  375 +-
 po-locations/en_GB.po | 7842 ++++++++++++++++++++---------------------
 po-locations/es.po    | 2724 +++++++--------
 po-locations/he.po    | 9201 ++++++++++++++++++++++++-------------------------
 po-locations/hr.po    |   24 +-
 po-locations/ja.po    |    6 +-
 po-locations/lv.po    | 8467 ++++++++++++++++++++++-----------------------
 po-locations/nb.po    |    4 +-
 po-locations/nds.po   | 8884 +++++++++++++++++++++++------------------------
 po-locations/pl.po    |  221 +-
 po-locations/pt_BR.po |  152 +-
 po-locations/ru.po    | 4992 +++++++++++++--------------
 po-locations/sv.po    | 8209 +++++++++++++++++++++----------------------
 po-locations/uk.po    | 5371 ++++++++++++++---------------
 po-locations/zh_TW.po | 1286 +++----
 po/ar.po              |   11 +-
 po/bg.po              |    4 +-
 po/el.po              |    2 +-
 po/es.po              |    2 +-
 po/fi.po              |    2 +-
 po/he.po              |    2 +-
 po/it.po              |    4 +-
 po/ja.po              |    4 +-
 po/kab.po             |  923 +++++
 po/ko.po              |    4 +-
 po/lv.po              |    8 +-
 po/nb.po              |    4 +-
 po/nds.po             |  280 +-
 po/oc.po              |    7 +-
 po/pl.po              |    2 +-
 po/pt_BR.po           |    2 +-
 po/uk.po              |    2 +-
 32 files changed, 29343 insertions(+), 29678 deletions(-)

commit efc7c62ef6eb608b88b6c6ec8c8a004774527bae
Author: Thibaud CANALE <thican@thican.net>
Date:   Sun Jan 11 11:45:54 2026 +0100

    configure: fix disable behavior
    
    Original author: Sam James <sam@gentoo.org>
    
    Bug: https://bugs.gentoo.org/968600
    Signed-off-by: Thibaud CANALE <thican@thican.net>

 configure.ac | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit a262101b0468452b4fff25bf19bcd992f21bd1d8
Author: Thibaud CANALE <thican@thican.net>
Date:   Mon Nov 10 02:06:20 2025 +0100

    location: provide extra checks to avoid SEGFAULT
    
    Bug report in Gentoo: https://bugs.gentoo.org/965885
    
    Signed-off-by: Thibaud CANALE <thican@thican.net>

 libmateweather/location-entry.c       | 66 ++++++++++++++++++-----------------
 libmateweather/mateweather-location.c |  2 +-
 2 files changed, 35 insertions(+), 33 deletions(-)

commit 2b568c066f41a349313fafb180da037bd815c684
Author: lukefromdc <lukefromdc@hushmail.com>
Date:   Thu Sep 18 16:02:42 2025 -0400

    Release 1.28.1

 NEWS         | 4 ++++
 configure.ac | 2 +-
 2 files changed, 5 insertions(+), 1 deletion(-)

commit 80b5f259864f7fecfb3c936f8f9aeade2d327f56
Author: Victor Kareh <vkareh@redhat.com>
Date:   Thu Sep 18 11:40:55 2025 -0400

    metar: Update AviationWeather URL
    
    According to their website: "The AviationWeather Data API has been
    redeveloped in 2025."
    
    Also they put 'METAR' (or 'SPECI') onto the beginning of data to make it
    ICAO compliant, so we add code to parse that.
    
    Fixes #135

 libmateweather/weather-metar.c | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit acb8c065992d5f697155e8334c283c8af6abb58f
Author: raveit65 <mate@raveit.de>
Date:   Wed Feb 14 21:43:30 2024 +0100

    release 1.28.0

 NEWS         | 6 ++++++
 configure.ac | 2 +-
 2 files changed, 7 insertions(+), 1 deletion(-)

commit 82c7652b34b7472f9044f4e7904a48aeea297d0e
Author: raveit65 <mate@raveit.de>
Date:   Wed Feb 14 21:41:57 2024 +0100

    Revert "release 1.28.0"
    
    This reverts commit f4ce3914b76bf41ed2c636572b749e5f02b243b5.
    tag was missing

 NEWS         | 6 ------
 configure.ac | 2 +-
 2 files changed, 1 insertion(+), 7 deletions(-)

commit f4ce3914b76bf41ed2c636572b749e5f02b243b5
Author: raveit65 <mate@raveit.de>
Date:   Tue Feb 13 00:38:05 2024 +0100

    release 1.28.0

 NEWS         | 6 ++++++
 configure.ac | 2 +-
 2 files changed, 7 insertions(+), 1 deletion(-)

commit a93b3c8adca52e1a809dd8cbf55d95122df37c68
Author: raveit65 <mate@raveit.de>
Date:   Tue Feb 13 00:35:17 2024 +0100

    tx: sync with transifex

 po-locations/ca.po    |   23 +-
 po-locations/cs.po    |   21 +-
 po-locations/da.po    |   29 +-
 po-locations/en_GB.po |   21 +-
 po-locations/es.po    |  438 ++-
 po-locations/fr.po    |   19 +-
 po-locations/hr.po    |   19 +-
 po-locations/id.po    | 8301 ++++++++++++++++++++++++-------------------------
 po-locations/it.po    |   21 +-
 po-locations/ja.po    |   27 +-
 po-locations/ka.po    |   23 +-
 po-locations/nb.po    |   23 +-
 po-locations/nl.po    |   23 +-
 po-locations/oc.po    |   41 +-
 po-locations/pl.po    |   19 +-
 po-locations/pt_BR.po |   19 +-
 po-locations/ru.po    |  299 +-
 po-locations/sr.po    |   27 +-
 po-locations/sv.po    |   21 +-
 po-locations/tr.po    |   19 +-
 po-locations/uk.po    |   21 +-
 po-locations/zh_CN.po |   19 +-
 po/it.po              |   20 +-
 po/nb.po              |    4 +-
 24 files changed, 4716 insertions(+), 4781 deletions(-)

commit 28fcc013649dd3248e499f00f3ce45a6dfb49e92
Author: raveit65 <mate@raveit.de>
Date:   Tue Jan 23 16:42:40 2024 +0100

    ci: use ubuntu jammy as docker

 .travis.yml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 3b5440a4b65171606b40bc27e647af0b308514f7
Author: Olivier Gagnon <ogagnon@ludia.com>
Date:   Sun Nov 19 13:47:25 2023 -0500

    The url with 'www.' is a permanent redirect (308) to the url without it

 libmateweather/weather-metar.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 70c1c9501e96082f8334e5ed23f9c15ada3d9c69
Author: raveit65 <mate@raveit.de>
Date:   Sun Oct 22 14:24:54 2023 +0200

    timezone: declare 'tzdir' as 'const char'
    
    fixes build warning
    ```
    mateweather-timezone.c:74:11: warning: assignment discards 'const' qualifier from pointer target type [-Wdiscarded-qualifiers]
    
       74 |     tzdir = g_getenv ("TZDIR");
    ```

 libmateweather/mateweather-timezone.c | 3 ++-
 1 file changed, 2 insertions(+), 1 deletion(-)

commit 6463a0e845c19e5f231a38e70262a0d93b57df99
Author: raveit65 <mate@raveit.de>
Date:   Thu Oct 19 12:55:25 2023 +0200

    release 1.27.1

 NEWS         | 37 +++++++++++++++++++++++--------------
 configure.ac |  2 +-
 2 files changed, 24 insertions(+), 15 deletions(-)

commit f12bec97abfd7ca6e626267a40f57f0f7de28526
Author: raveit65 <mate@raveit.de>
Date:   Thu Oct 19 12:45:58 2023 +0200

    tx: sync with transifex

 po-locations/ca.po    |   16 +-
 po-locations/cs.po    |   16 +-
 po-locations/da.po    |   16 +-
 po-locations/en_GB.po |  772 ++---
 po-locations/es.po    |   16 +-
 po-locations/fr.po    |   16 +-
 po-locations/hr.po    |   16 +-
 po-locations/id.po    |   16 +-
 po-locations/it.po    |   20 +-
 po-locations/ja.po    |   56 +-
 po-locations/ka.po    | 8673 +++++++++++++++++++++++------------------------
 po-locations/nb.po    |   16 +-
 po-locations/nl.po    | 6106 ++++++++++++++++-----------------
 po-locations/oc.po    |   16 +-
 po-locations/pl.po    |   20 +-
 po-locations/pt_BR.po | 9008 +++++++++++++++++++++++--------------------------
 po-locations/ru.po    |  456 +--
 po-locations/sr.po    |   22 +-
 po-locations/sv.po    |   16 +-
 po-locations/tr.po    | 8865 +++++++++++++++++++++++-------------------------
 po-locations/uk.po    |   51 +-
 po-locations/zh_CN.po |   16 +-
 po/af.po              |    8 +-
 po/am.po              |    8 +-
 po/ar.po              |    8 +-
 po/as.po              |    8 +-
 po/ast.po             |    8 +-
 po/az.po              |    8 +-
 po/be.po              |    8 +-
 po/bg.po              |    8 +-
 po/bn.po              |    8 +-
 po/bn_IN.po           |    8 +-
 po/br.po              |    8 +-
 po/bs.po              |    8 +-
 po/ca.po              |   10 +-
 po/ca@valencia.po     |    8 +-
 po/cmn.po             |    8 +-
 po/crh.po             |    8 +-
 po/cs.po              |    8 +-
 po/cy.po              |    8 +-
 po/da.po              |    8 +-
 po/de.po              |   13 +-
 po/dz.po              |    8 +-
 po/el.po              |    8 +-
 po/en_AU.po           |    8 +-
 po/en_CA.po           |    8 +-
 po/en_GB.po           |    8 +-
 po/eo.po              |    8 +-
 po/es.po              |    8 +-
 po/es_AR.po           |    8 +-
 po/es_CL.po           |    8 +-
 po/es_CO.po           |    8 +-
 po/es_CR.po           |    8 +-
 po/es_DO.po           |    8 +-
 po/es_EC.po           |    8 +-
 po/es_ES.po           |    8 +-
 po/es_MX.po           |    8 +-
 po/es_NI.po           |    8 +-
 po/es_PA.po           |    8 +-
 po/es_PE.po           |    8 +-
 po/es_PR.po           |    8 +-
 po/es_SV.po           |    8 +-
 po/es_UY.po           |    8 +-
 po/es_VE.po           |    8 +-
 po/et.po              |    8 +-
 po/eu.po              |    8 +-
 po/fa.po              |    8 +-
 po/fi.po              |    8 +-
 po/fr.po              |    8 +-
 po/fr_CA.po           |    8 +-
 po/frp.po             |    8 +-
 po/fur.po             |    8 +-
 po/fy.po              |    8 +-
 po/ga.po              |    8 +-
 po/gl.po              |    8 +-
 po/gu.po              |    8 +-
 po/he.po              |    8 +-
 po/hi.po              |    8 +-
 po/hr.po              |    8 +-
 po/hu.po              |    8 +-
 po/hy.po              |    8 +-
 po/id.po              |    8 +-
 po/ie.po              |    8 +-
 po/is.po              |    8 +-
 po/it.po              |    8 +-
 po/ja.po              |   12 +-
 po/ka.po              |    8 +-
 po/kk.po              |    8 +-
 po/kn.po              |    8 +-
 po/ko.po              |   12 +-
 po/ku.po              |    8 +-
 po/ku_IQ.po           |    8 +-
 po/ky.po              |    8 +-
 po/lt.po              |    8 +-
 po/lv.po              |    8 +-
 po/mai.po             |    8 +-
 po/mg.po              |    8 +-
 po/mk.po              |    8 +-
 po/ml.po              |    8 +-
 po/mn.po              |    8 +-
 po/mr.po              |    8 +-
 po/ms.po              |    8 +-
 po/nb.po              |    8 +-
 po/nds.po             |    8 +-
 po/ne.po              |    8 +-
 po/nl.po              |    8 +-
 po/nn.po              |    8 +-
 po/oc.po              |    8 +-
 po/or.po              |    8 +-
 po/pa.po              |    8 +-
 po/pl.po              |    8 +-
 po/ps.po              |    8 +-
 po/pt.po              |    8 +-
 po/pt_BR.po           |    8 +-
 po/ro.po              |    8 +-
 po/ru.po              |    8 +-
 po/rw.po              |    8 +-
 po/si.po              |    8 +-
 po/sk.po              |    8 +-
 po/sl.po              |   10 +-
 po/sq.po              |    8 +-
 po/sr.po              |    8 +-
 po/sr@latin.po        |    8 +-
 po/sv.po              |    8 +-
 po/ta.po              |    8 +-
 po/te.po              |    8 +-
 po/th.po              |    8 +-
 po/tr.po              |    8 +-
 po/ug.po              |    8 +-
 po/uk.po              |    8 +-
 po/ur.po              |    8 +-
 po/uz.po              |    8 +-
 po/vi.po              |    8 +-
 po/wa.po              |    8 +-
 po/xh.po              |    8 +-
 po/zh_CN.po           |    8 +-
 po/zh_HK.po           |    8 +-
 po/zh_TW.po           |    8 +-
 138 files changed, 17083 insertions(+), 18087 deletions(-)

commit 7e48e04c60db13a133cc74dfc8e9feb029e75f58
Author: Mike Ovchinnikov <mixao@yandex.ru>
Date:   Thu Oct 19 15:32:53 2023 +0400

    Tbilisi, Georgia (Country) IATA Airport code (TBS) changed to ICAO code (UGTB)

 data/Locations.xml.in | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 2cd45512cd90faf893f4d5115113b1a5d4f24829
Author: raveit65 <mate@raveit.de>
Date:   Wed Oct 18 22:15:13 2023 +0200

    fix some location names

 data/Locations.xml.in | 14 +++++++-------
 libmateweather.pot    |  6 +++---
 locations.pot         | 19 ++++++++-----------
 3 files changed, 18 insertions(+), 21 deletions(-)

commit 0cc07f7e5163870bcc2fb7281c28e8e39c9cbc54
Author: Mike Ovchinnikov <mixao@yandex.ru>
Date:   Wed Oct 18 14:59:53 2023 +0400

    Dataserver url changed

 libmateweather/weather-metar.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 58a1838250583dda0775bd4dea7712071e229c16
Author: raveit65 <mate@raveit.de>
Date:   Fri Sep 1 20:08:04 2023 +0200

    tx: cleanup configs

 .tx/config_20221028214811.bak | 16 ----------------
 1 file changed, 16 deletions(-)

commit e4cb5aac0a7c64d26bf4d078184ade13206e117b
Author: raveit65 <mate@raveit.de>
Date:   Fri Sep 1 20:01:29 2023 +0200

    tx: rebuilding locations.pot

 locations.pot | 14 +++++++-------
 1 file changed, 7 insertions(+), 7 deletions(-)

commit df02377275b1f676d7dfedf0b05c837d3ddc9883
Author: 宋文武 <iyzsong@member.fsf.org>
Date:   Sat Jul 22 14:40:31 2023 +0800

    Use TZDIR for ZONEINFO_DIR if the variable is set.

 libmateweather/mateweather-timezone.c | 8 +++++---
 1 file changed, 5 insertions(+), 3 deletions(-)

commit 9b7c8d11cfb4e394b1be780246abf49d8117f19a
Author: rbuj <robert.buj@gmail.com>
Date:   Sun Jul 24 12:13:21 2022 +0200

    Fix -Wincompatible-pointer-types-discards-qualifiers warning

 libmateweather/mateweather-location.c | 8 ++++----
 libmateweather/mateweather-timezone.c | 8 ++++----
 2 files changed, 8 insertions(+), 8 deletions(-)

commit d1e1b1d5ea6f53dae1066a3063c17c519e3792cc
Author: Linas Vepštas <linasvepstas@gmail.com>
Date:   Sat Apr 15 03:50:25 2023 -0500

    Chicago area updates
    
    * Chicago area updates
    
    Some of the Chicago zones report:
    
    Note
    This is the final forecast issuance for the Cook County
    forecast zone (ILZ014). Subsequent Cook County forecasts will be
    issued for three new zones, Northern Cook County (ILZ103), Central
    Cook County (ILZ104) and Southern Cook County (ILZ105). For more
    information, please visit www.weather.gov/lot/Forecast_Zone_Change.
    
    That URL notes that the Chicago area changes in March 2020.
    I've updated based on the URL's
    https://forecast.weather.gov/MapClick.php?zoneid=ILZ103
    
    and likewise for ILZ104, ILZ105, etc.
    
    I understand Mate weather applet is in maintenance mode, but
    until the cut-over is done, all the current MATE distros are still
    shipping this (outdated) version.

 data/Locations.xml.in | 22 +++++++++++-----------
 1 file changed, 11 insertions(+), 11 deletions(-)

commit f0d464f25291d0aeb911cf47d437003577756c8c
Author: mbkma <johannes.unruh@fau.de>
Date:   Sat Jan 14 08:26:00 2023 +0100

    release 1.27.0

 NEWS         | 17 +++++++++++++++++
 configure.ac |  2 +-
 2 files changed, 18 insertions(+), 1 deletion(-)

commit 7b60a3282eb7b260f2072c5c4a33e3c66e66d8fc
Author: mbkma <39454100+mbkma@users.noreply.github.com>
Date:   Fri Jan 13 21:05:01 2023 +0100

    rename Europe/Kiev to Europe/Kyiv (#115)

 data/Locations.xml.in | 9 ++++-----
 1 file changed, 4 insertions(+), 5 deletions(-)

commit ff251d6e1a791306f815fbc56bccd08ae92836f4
Author: Robert Antoni Buj Gelonch <rbuj@users.noreply.github.com>
Date:   Tue Dec 13 05:10:00 2022 +0100

    Fix build warnings about missing field initializer (#102)

 libmateweather/test_metar.c    | 2 +-
 libmateweather/test_sun_moon.c | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit eab084811d31d81faae5ed5749d2e9cb4fc29ad0
Author: mbkma <johannes.unruh@fau.de>
Date:   Wed Nov 9 22:22:10 2022 +0100

    tx: sync with transifex

 po-locations/ca.po    | 1098 +++---
 po-locations/cs.po    | 8704 +++++++++++++++++++++++------------------------
 po-locations/da.po    |  631 +---
 po-locations/en_GB.po | 9030 ++++++++++++++++++++++++-------------------------
 po-locations/es.po    | 8939 +++++++++++++++++++++++-------------------------
 po-locations/fr.po    | 8806 +++++++++++++++++++++++------------------------
 po-locations/hr.po    | 5666 +++++++++++++++----------------
 po-locations/id.po    | 8795 +++++++++++++++++++++++------------------------
 po-locations/it.po    | 2011 +++--------
 po-locations/ja.po    | 7803 ++++++++++++++++++++----------------------
 po-locations/nb.po    | 8849 +++++++++++++++++++++++-------------------------
 po-locations/nl.po    | 8818 +++++++++++++++++++++++------------------------
 po-locations/oc.po    |  681 +---
 po-locations/pl.po    | 8910 +++++++++++++++++++++++-------------------------
 po-locations/ru.po    | 6941 ++++++++++++++++++-------------------
 po-locations/sr.po    | 1138 +++----
 po-locations/sv.po    | 8919 +++++++++++++++++++++++-------------------------
 po-locations/uk.po    | 7111 +++++++++++++++++++-------------------
 po-locations/zh_CN.po | 8066 +++++++++++++++++++++----------------------
 po/af.po              |  256 +-
 po/am.po              |  256 +-
 po/ar.po              |  256 +-
 po/as.po              |  256 +-
 po/ast.po             |  256 +-
 po/az.po              |  256 +-
 po/be.po              |  256 +-
 po/bg.po              |  256 +-
 po/bn.po              |  256 +-
 po/bn_IN.po           |  256 +-
 po/br.po              |  256 +-
 po/bs.po              |  256 +-
 po/ca.po              |  261 +-
 po/ca@valencia.po     |  261 +-
 po/cmn.po             |  256 +-
 po/crh.po             |  256 +-
 po/cs.po              |  258 +-
 po/cy.po              |  256 +-
 po/da.po              |  258 +-
 po/de.po              |  256 +-
 po/dz.po              |  256 +-
 po/el.po              |  260 +-
 po/en_AU.po           |  256 +-
 po/en_CA.po           |  256 +-
 po/en_GB.po           |  256 +-
 po/eo.po              |  256 +-
 po/es.po              |  265 +-
 po/es_AR.po           |  263 +-
 po/es_CL.po           |  265 +-
 po/es_CO.po           |  258 +-
 po/es_CR.po           |  258 +-
 po/es_DO.po           |  258 +-
 po/es_EC.po           |  258 +-
 po/es_ES.po           |  258 +-
 po/es_MX.po           |  258 +-
 po/es_NI.po           |  258 +-
 po/es_PA.po           |  258 +-
 po/es_PE.po           |  258 +-
 po/es_PR.po           |  258 +-
 po/es_SV.po           |  258 +-
 po/es_UY.po           |  258 +-
 po/es_VE.po           |  258 +-
 po/et.po              |  256 +-
 po/eu.po              |  256 +-
 po/fa.po              |  256 +-
 po/fi.po              |  256 +-
 po/fr.po              |  258 +-
 po/fr_CA.po           |  258 +-
 po/frp.po             |  256 +-
 po/fur.po             |  256 +-
 po/fy.po              |  256 +-
 po/ga.po              |  256 +-
 po/gl.po              |  261 +-
 po/gu.po              |  256 +-
 po/he.po              |  256 +-
 po/hi.po              |  256 +-
 po/hr.po              |  256 +-
 po/hu.po              |  256 +-
 po/hy.po              |  261 +-
 po/id.po              |  256 +-
 po/ie.po              |  256 +-
 po/is.po              |  256 +-
 po/it.po              |  377 +--
 po/ja.po              |  266 +-
 po/ka.po              |  256 +-
 po/kk.po              |  256 +-
 po/kn.po              |  256 +-
 po/ko.po              |  258 +-
 po/ku.po              |  256 +-
 po/ku_IQ.po           |  256 +-
 po/ky.po              |  256 +-
 po/lt.po              |  261 +-
 po/lv.po              |  256 +-
 po/mai.po             |  256 +-
 po/mg.po              |  256 +-
 po/mk.po              |  256 +-
 po/ml.po              |  256 +-
 po/mn.po              |  256 +-
 po/mr.po              |  256 +-
 po/ms.po              |  261 +-
 po/nb.po              |  266 +-
 po/nds.po             |  256 +-
 po/ne.po              |  256 +-
 po/nl.po              |  261 +-
 po/nn.po              |  256 +-
 po/oc.po              |  306 +-
 po/or.po              |  258 +-
 po/pa.po              |  256 +-
 po/pl.po              |  260 +-
 po/ps.po              |  258 +-
 po/pt.po              |  263 +-
 po/pt_BR.po           |  268 +-
 po/ro.po              |  256 +-
 po/ru.po              |  268 +-
 po/rw.po              |  256 +-
 po/si.po              |  256 +-
 po/sk.po              |  256 +-
 po/sl.po              |  261 +-
 po/sq.po              |  256 +-
 po/sr.po              |  261 +-
 po/sr@latin.po        |  256 +-
 po/sv.po              |  256 +-
 po/ta.po              |  256 +-
 po/te.po              |  256 +-
 po/th.po              |  256 +-
 po/tr.po              |  261 +-
 po/ug.po              |  256 +-
 po/uk.po              |  261 +-
 po/ur.po              |  256 +-
 po/uz.po              |  256 +-
 po/vi.po              |  256 +-
 po/wa.po              |  256 +-
 po/xh.po              |  256 +-
 po/zh_CN.po           |  351 +-
 po/zh_HK.po           |  256 +-
 po/zh_TW.po           |  256 +-
 135 files changed, 72143 insertions(+), 78914 deletions(-)

commit d6c7f4e2c1d8a4124e980b00ca90a87972fb289d
Author: Robert Antoni Buj Gelonch <rbuj@users.noreply.github.com>
Date:   Thu Nov 10 04:44:42 2022 +0100

    configure.ac: The macro 'AC_HELP_STRING' is obsolete (#112)

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 4ee5765e201271ec2540c60d7b5854b3b2fe029c
Author: mbkma <johannes.unruh@fau.de>
Date:   Sat Oct 29 15:39:07 2022 +0200

    tx: update resource

 libmateweather.pot | 260 ++++++++++++++++++++++++++---------------------------
 locations.pot      |   6 +-
 2 files changed, 135 insertions(+), 131 deletions(-)

commit 52a7b3a31724723c486c41aacd394e4fa6d983e2
Author: mbkma <johannes.unruh@fau.de>
Date:   Fri Oct 28 21:54:33 2022 +0200

    tx: migrate config file

 .tx/config                    | 23 ++++++++++++-----------
 .tx/config_20221028214811.bak | 16 ++++++++++++++++
 2 files changed, 28 insertions(+), 11 deletions(-)

commit ed1c0813ef0b5bd493edeb39ff8e356dcb4d460b
Author: rbuj <robert.buj@gmail.com>
Date:   Mon Jul 25 22:20:00 2022 +0200

    configure.ac: Bump Autoconf version because of LT_INIT

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 7e647e507fc30f0d26a35937dd8935dd8f633e4f
Author: Rodolfo Guagnini <rodolfo.guagnini@gmail.com>
Date:   Mon Jul 4 10:13:46 2022 -0300

    locations: add San Miguel de Tucuman (Argentina)
    
    San Miguel is the capital city of an state of Argentina, and it has international airport with corresponding 4 letter code. I used other Argentina city as template, updated the name, the airport's code, latitud and longitude taken from wikipedia: https://en.wikipedia.org/wiki/Teniente_General_Benjam%C3%ADn_Matienzo_International_Airport

 data/Locations.xml.in | 11 ++++++++++-
 1 file changed, 10 insertions(+), 1 deletion(-)

commit 1c6ff0ea70e5ef1ed686dbe19b22c2ea742cbb99
Author: raveit65 <mate@raveit.de>
Date:   Sun Feb 13 18:17:41 2022 +0100

    ci: drop -Wunused-parameter compiler cflag from debian build

 .build.yml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit d62e9a237dec28fce759dfc7037c0da648beb75d
Author: rbuj <robert.buj@gmail.com>
Date:   Wed Oct 27 17:44:02 2021 +0200

    Use a blank line at most

 libmateweather/mateweather-location.c | 1 -
 libmateweather/mateweather-prefs.h    | 2 --
 libmateweather/weather-met.c          | 1 -
 libmateweather/weather-moon.c         | 1 -
 libmateweather/weather-priv.h         | 1 -
 libmateweather/weather-sun.c          | 4 ----
 libmateweather/weather.c              | 5 -----
 libmateweather/weather.h              | 3 ---
 8 files changed, 18 deletions(-)

commit 8111a1ed0860beddc58e7f5334b987ef477557fc
Author: raveit65 <mate@raveit.de>
Date:   Sat Dec 11 14:06:24 2021 +0100

    tx: add transifex config for locations.pot

 .tx/config | 9 ++++++++-
 1 file changed, 8 insertions(+), 1 deletion(-)

commit 9c4746e2fec3fba10e9fe8284e9bac5f1630c01e
Author: raveit65 <mate@raveit.de>
Date:   Sat Dec 11 13:56:44 2021 +0100

    add locations.pot

 locations.pot | 19362 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 19362 insertions(+)

commit 1fc945df3aa63888e2ca95b269a0c0f3ea5f4e0a
Author: raveit65 <mate@raveit.de>
Date:   Sat Dec 11 13:54:08 2021 +0100

    generate locations.pot with makepot

 makepot | 2 ++
 1 file changed, 2 insertions(+)

commit 1fe00f7a86f29f0e497d3b2c8ad2871e5020e471
Author: Mejans <61360811+Mejans@users.noreply.github.com>
Date:   Sat Dec 11 11:41:05 2021 +0100

    Corrections
    
    According to the linguistic counsel

 po-locations/oc.po | 88 +++++++++++++++++++++++++++---------------------------
 1 file changed, 44 insertions(+), 44 deletions(-)

commit 5e28b06dc6ae3c3e1f2412c13d97eb5f6b91a9bf
Author: raveit65 <mate@raveit.de>
Date:   Tue Aug 3 20:49:58 2021 +0200

    release 1.26.0

 NEWS         | 17 +++++++++++++++++
 configure.ac |  2 +-
 2 files changed, 18 insertions(+), 1 deletion(-)

commit 7e2d0a234623fb996a9a263ab23016ee6c2d40f2
Author: raveit65 <mate@raveit.de>
Date:   Tue Aug 3 20:46:48 2021 +0200

    tx: sync with transifex

 po/af.po          | 257 +++++++++++++++++++++--------------------
 po/am.po          | 257 +++++++++++++++++++++--------------------
 po/ar.po          | 257 +++++++++++++++++++++--------------------
 po/as.po          | 257 +++++++++++++++++++++--------------------
 po/ast.po         | 257 +++++++++++++++++++++--------------------
 po/az.po          | 257 +++++++++++++++++++++--------------------
 po/be.po          | 257 +++++++++++++++++++++--------------------
 po/bg.po          | 305 ++++++++++++++++++++++++------------------------
 po/bn.po          | 257 +++++++++++++++++++++--------------------
 po/bn_IN.po       | 257 +++++++++++++++++++++--------------------
 po/br.po          | 257 +++++++++++++++++++++--------------------
 po/bs.po          | 257 +++++++++++++++++++++--------------------
 po/ca.po          | 273 ++++++++++++++++++++++---------------------
 po/ca@valencia.po | 257 +++++++++++++++++++++--------------------
 po/cmn.po         | 257 +++++++++++++++++++++--------------------
 po/crh.po         | 257 +++++++++++++++++++++--------------------
 po/cs.po          | 261 ++++++++++++++++++++---------------------
 po/cy.po          | 257 +++++++++++++++++++++--------------------
 po/da.po          | 261 ++++++++++++++++++++---------------------
 po/de.po          | 257 +++++++++++++++++++++--------------------
 po/dz.po          | 257 +++++++++++++++++++++--------------------
 po/el.po          | 259 +++++++++++++++++++++--------------------
 po/en_AU.po       | 257 +++++++++++++++++++++--------------------
 po/en_CA.po       | 257 +++++++++++++++++++++--------------------
 po/en_GB.po       | 261 ++++++++++++++++++++---------------------
 po/eo.po          | 257 +++++++++++++++++++++--------------------
 po/es.po          | 263 +++++++++++++++++++++---------------------
 po/es_AR.po       | 257 +++++++++++++++++++++--------------------
 po/es_CL.po       | 257 +++++++++++++++++++++--------------------
 po/es_CO.po       | 257 +++++++++++++++++++++--------------------
 po/es_CR.po       | 257 +++++++++++++++++++++--------------------
 po/es_DO.po       | 259 +++++++++++++++++++++--------------------
 po/es_EC.po       | 257 +++++++++++++++++++++--------------------
 po/es_ES.po       | 257 +++++++++++++++++++++--------------------
 po/es_MX.po       | 257 +++++++++++++++++++++--------------------
 po/es_NI.po       | 257 +++++++++++++++++++++--------------------
 po/es_PA.po       | 257 +++++++++++++++++++++--------------------
 po/es_PE.po       | 257 +++++++++++++++++++++--------------------
 po/es_PR.po       | 257 +++++++++++++++++++++--------------------
 po/es_SV.po       | 257 +++++++++++++++++++++--------------------
 po/es_UY.po       | 257 +++++++++++++++++++++--------------------
 po/es_VE.po       | 257 +++++++++++++++++++++--------------------
 po/et.po          | 257 +++++++++++++++++++++--------------------
 po/eu.po          | 257 +++++++++++++++++++++--------------------
 po/fa.po          | 257 +++++++++++++++++++++--------------------
 po/fi.po          | 257 +++++++++++++++++++++--------------------
 po/fr.po          | 269 ++++++++++++++++++++++---------------------
 po/fr_CA.po       | 257 +++++++++++++++++++++--------------------
 po/frp.po         | 257 +++++++++++++++++++++--------------------
 po/fur.po         | 257 +++++++++++++++++++++--------------------
 po/fy.po          | 257 +++++++++++++++++++++--------------------
 po/ga.po          | 257 +++++++++++++++++++++--------------------
 po/gl.po          | 263 +++++++++++++++++++++---------------------
 po/gu.po          | 257 +++++++++++++++++++++--------------------
 po/he.po          | 259 +++++++++++++++++++++--------------------
 po/hi.po          | 257 +++++++++++++++++++++--------------------
 po/hr.po          | 257 +++++++++++++++++++++--------------------
 po/hu.po          | 260 +++++++++++++++++++++--------------------
 po/hy.po          | 257 +++++++++++++++++++++--------------------
 po/id.po          | 260 +++++++++++++++++++++--------------------
 po/ie.po          | 257 +++++++++++++++++++++--------------------
 po/is.po          | 257 +++++++++++++++++++++--------------------
 po/it.po          | 261 ++++++++++++++++++++---------------------
 po/ja.po          | 262 ++++++++++++++++++++---------------------
 po/ka.po          | 257 +++++++++++++++++++++--------------------
 po/kk.po          | 257 +++++++++++++++++++++--------------------
 po/kn.po          | 257 +++++++++++++++++++++--------------------
 po/ko.po          | 266 +++++++++++++++++++++---------------------
 po/ku.po          | 257 +++++++++++++++++++++--------------------
 po/ku_IQ.po       | 257 +++++++++++++++++++++--------------------
 po/ky.po          | 257 +++++++++++++++++++++--------------------
 po/lt.po          | 261 ++++++++++++++++++++---------------------
 po/lv.po          | 257 +++++++++++++++++++++--------------------
 po/mai.po         | 257 +++++++++++++++++++++--------------------
 po/mg.po          | 257 +++++++++++++++++++++--------------------
 po/mk.po          | 257 +++++++++++++++++++++--------------------
 po/ml.po          | 257 +++++++++++++++++++++--------------------
 po/mn.po          | 257 +++++++++++++++++++++--------------------
 po/mr.po          | 257 +++++++++++++++++++++--------------------
 po/ms.po          | 261 ++++++++++++++++++++---------------------
 po/nb.po          | 261 ++++++++++++++++++++---------------------
 po/nds.po         | 257 +++++++++++++++++++++--------------------
 po/ne.po          | 257 +++++++++++++++++++++--------------------
 po/nl.po          | 265 +++++++++++++++++++++---------------------
 po/nn.po          | 257 +++++++++++++++++++++--------------------
 po/oc.po          | 339 +++++++++++++++++++++++++++++-------------------------
 po/or.po          | 257 +++++++++++++++++++++--------------------
 po/pa.po          | 257 +++++++++++++++++++++--------------------
 po/pl.po          | 260 +++++++++++++++++++++--------------------
 po/ps.po          | 257 +++++++++++++++++++++--------------------
 po/pt.po          | 262 ++++++++++++++++++++---------------------
 po/pt_BR.po       | 259 +++++++++++++++++++++--------------------
 po/ro.po          | 257 +++++++++++++++++++++--------------------
 po/ru.po          | 257 +++++++++++++++++++++--------------------
 po/rw.po          | 257 +++++++++++++++++++++--------------------
 po/si.po          | 257 +++++++++++++++++++++--------------------
 po/sk.po          | 260 +++++++++++++++++++++--------------------
 po/sl.po          | 257 +++++++++++++++++++++--------------------
 po/sq.po          | 267 +++++++++++++++++++++---------------------
 po/sr.po          | 261 ++++++++++++++++++++---------------------
 po/sr@latin.po    | 257 +++++++++++++++++++++--------------------
 po/sv.po          | 262 ++++++++++++++++++++---------------------
 po/ta.po          | 257 +++++++++++++++++++++--------------------
 po/te.po          | 257 +++++++++++++++++++++--------------------
 po/th.po          | 257 +++++++++++++++++++++--------------------
 po/tr.po          | 257 +++++++++++++++++++++--------------------
 po/ug.po          | 257 +++++++++++++++++++++--------------------
 po/uk.po          | 257 +++++++++++++++++++++--------------------
 po/ur.po          | 257 +++++++++++++++++++++--------------------
 po/uz.po          | 261 ++++++++++++++++++++---------------------
 po/vi.po          | 263 +++++++++++++++++++++---------------------
 po/wa.po          | 257 +++++++++++++++++++++--------------------
 po/xh.po          | 257 +++++++++++++++++++++--------------------
 po/zh_CN.po       | 268 +++++++++++++++++++++---------------------
 po/zh_HK.po       | 257 +++++++++++++++++++++--------------------
 po/zh_TW.po       | 261 ++++++++++++++++++++---------------------
 116 files changed, 15358 insertions(+), 14743 deletions(-)

commit 9e06110e980cd6f128564e8abc6830fa7335474a
Author: raveit65 <mate@raveit.de>
Date:   Tue Aug 3 20:45:25 2021 +0200

    tx: update resource

 libmateweather.pot | 76 +++++++++++++++++++++++++++---------------------------
 1 file changed, 38 insertions(+), 38 deletions(-)

commit adfcf56e8a794ef2cefa89f5115067e667c07185
Author: zhuyaliang <15132211195@163.com>
Date:   Sun Jul 25 21:27:11 2021 +0800

    Using soup_session_new replaces the deprecated soup_session_async_new

 libmateweather/weather.c | 4 +---
 1 file changed, 1 insertion(+), 3 deletions(-)

commit c018cd4659d99581d83aae5cd20b89b5b8c6655a
Author: raveit65 <mate@raveit.de>
Date:   Tue Jul 6 17:10:18 2021 +0200

    use irc.libera.chat for notifications

 .travis.yml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 831b448c6289c76aff102e08407ddffc12084995
Author: raveit65 <mate@raveit.de>
Date:   Fri Jul 2 00:15:48 2021 +0200

    use TLS certificate verification for libsoup session

 libmateweather/weather.c | 5 +++--
 1 file changed, 3 insertions(+), 2 deletions(-)

commit 74c7f241a34e85b1aa33daa9fd595b17b65756c1
Author: Benjamin Valentin <benjamin.valentin@ml-pa.com>
Date:   Tue Jul 6 15:50:47 2021 +0200

    locations: drop Berlin Tegel
    
    Berlin Tegel Airport shut down on 4th of May 2021 and will be converted
    into the 'Urban Tech Republic' quarters.
    
    It currently serves as a COVID-19 vaccination center, it is no longer an
    airport.

 data/Locations.xml.in | 5 -----
 1 file changed, 5 deletions(-)

commit 94fea1882974c6ab06f1b29a5027d28d81e41814
Author: Mejans <61360811+Mejans@users.noreply.github.com>
Date:   Thu Jul 1 19:28:15 2021 +0200

    Update

 po-locations/oc.po | 8353 ++++++++++++++++++++++++++--------------------------
 1 file changed, 4177 insertions(+), 4176 deletions(-)

commit 81c4edf62d4fdc7acf0a734f2e4774d7edccff02
Author: raveit65 <mate@raveit.de>
Date:   Sat May 29 22:26:31 2021 +0200

    travis-ci: use ubuntu focal as host system
    
    fixes build issues with fedora:latest (f34) tag.

 .travis.yml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 507def9fa23c23bd3a6ceedab4fb8850b01cbd51
Author: raveit65 <mate@raveit.de>
Date:   Fri Apr 23 13:43:27 2021 +0200

    travis: disable travis builds for ubuntu
    
    Sadly, there is a limit for free builds at docker.com
    See discussion
    https://github.com/orgs/mate-desktop/teams/core-team/discussions/25

 .travis.yml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 90cc76a2b0e8d57ec17a5ca81d00fa7e6808076a
Author: raveit65 <mate@raveit.de>
Date:   Wed Apr 7 21:41:14 2021 +0200

    add 2 brazil cities
    
    - Joinville and São Bento do Sul
    - fixes https://github.com/mate-desktop/libmateweather/issues/94

 data/Locations.xml.in | 22 ++++++++++++++++++++++
 1 file changed, 22 insertions(+)

commit 081084d51ecf26d9af81844aa6690055da324479
Author: raveit65 <mate@raveit.de>
Date:   Mon Mar 8 16:15:05 2021 +0100

    travis: build with mate-common-1.24.2 from repos

 .build.yml | 11 -----------
 1 file changed, 11 deletions(-)

commit dc6cf0481c4ae29be55a9516e1591481da902535
Author: raveit65 <mate@raveit.de>
Date:   Mon Feb 22 19:23:20 2021 +0100

    tx: temporarily disable build for ArchLinux

 .travis.yml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 0b58ab0dec906339389df32c4b3f1588ced89c68
Author: rbuj <robert.buj@gmail.com>
Date:   Mon Feb 8 18:51:30 2021 +0100

    build: underline package name and version in configure summary

 configure.ac | 5 ++++-
 1 file changed, 4 insertions(+), 1 deletion(-)

commit 71625cfc3152cc3b4f09b3979ded282444de607b
Author: rbuj <robert.buj@gmail.com>
Date:   Tue Jan 26 09:26:26 2021 +0100

    build: set GETTEXT_PACKAGE=AC_PACKAGE_NAME

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 93dbf10c7ea2af587eb0420796b654b12deca250
Author: rbuj <robert.buj@gmail.com>
Date:   Thu Dec 3 10:06:50 2020 +0100

    Install icons in fallback icon theme

 icons/Makefile.am | 14 +++++++-------
 1 file changed, 7 insertions(+), 7 deletions(-)

commit 6489fd5efa227917a1b65a057b4fab928a7e3428
Author: raveit65 <mate@raveit.de>
Date:   Tue Dec 8 13:33:00 2020 +0100

    update issue template

 .github/issue_template.md | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit ab023bc83e4e080dcafb3d67786ba86dfbb6d1de
Author: raveit65 <mate@raveit.de>
Date:   Tue Dec 8 13:20:07 2020 +0100

    update issue template

 .github/issue_template.md | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 03c25106ef436c024cca77bcb9260ab8aca6e96b
Author: rbuj <robert.buj@gmail.com>
Date:   Sat Nov 28 21:51:32 2020 +0100

    README: Fix typo mistakes

 README | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit e376046e52c8b91b786bebf07a7bd58ce9d73e60
Author: rbuj <robert.buj@gmail.com>
Date:   Sat Nov 28 17:36:36 2020 +0100

    README: How to translate the default location data

 README | 30 ++++++++++++++++++++++++++++++
 1 file changed, 30 insertions(+)

commit c23ecee4062929976534bdb0addddfaedaa425fa
Author: rbuj <robert.buj@gmail.com>
Date:   Mon Nov 16 08:27:20 2020 +0100

    Remove USE_MATE2_MACROS from autogen.sh (legacy)

 autogen.sh | 1 -
 1 file changed, 1 deletion(-)

commit b4134f1299e676e804f7906440fe19bad87d46e0
Author: raveit65 <mate@raveit.de>
Date:   Mon Nov 16 20:57:15 2020 +0100

    travis CI: use rolling tag for ubuntu docker image

 .travis.yml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 12f931dc6126e0bb6d25c0087514f135fd2ee53b
Author: raveit65 <mate@raveit.de>
Date:   Mon Nov 16 20:56:32 2020 +0100

    travis CI: fix build issue of gtk-doc module

 doc/Makefile.am | 2 ++
 1 file changed, 2 insertions(+)

commit e9c754d56caa06dd49e40562d1365a0337d79586
Author: Pablo Barciela <scow@riseup.net>
Date:   Mon Aug 17 02:59:22 2020 +0200

    Travis CI: debian build: add -Wunused-macros to CFLAGS

 .build.yml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 67521e5c2abc80e81c28052acc0d540a6fa7ce67
Author: name <mate@raveit.de>
Date:   Sun Jul 19 11:07:08 2020 +0200

    locations: update cities in Thailand

 data/Locations.xml.in | 153 ++++++++++++++++++++++++++++++++++++++++++++++++--
 1 file changed, 149 insertions(+), 4 deletions(-)

commit af3af510ab5bfd750ef487a260e67fed4af37f85
Author: rbuj <robert.buj@gmail.com>
Date:   Thu Jul 9 20:54:19 2020 +0200

    po-locations: Upgrade extract.xsl after migrating to gettext

 po-locations/extract.xsl | 14 +++++++-------
 1 file changed, 7 insertions(+), 7 deletions(-)

commit a8e428b303205805ea13466f0980d799bd2fcee5
Author: Pablo Barciela <scow@riseup.net>
Date:   Tue Jun 30 15:26:09 2020 +0200

    Travis CI: enable irc notifications with tagged commits

 .travis.yml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 5a5a46b371960714993562971a53b24ae9cbfc09
Author: raveit65 <mate@raveit.de>
Date:   Wed Jun 24 15:52:44 2020 +0200

    release 1.25.0

 NEWS         | 12 ++++++++++++
 configure.ac |  2 +-
 2 files changed, 13 insertions(+), 1 deletion(-)

commit 6e9ad62e3845776575961037c145f06ddc2a542a
Author: raveit65 <mate@raveit.de>
Date:   Wed Jun 24 15:48:58 2020 +0200

    sync with transifex

 po/ast.po   |  4 ++--
 po/cs.po    |  2 +-
 po/es.po    |  2 +-
 po/he.po    |  6 +++---
 po/it.po    | 34 ++++++++++++++++++----------------
 po/ky.po    |  4 ++--
 po/lv.po    |  8 +++++---
 po/nb.po    |  2 +-
 po/nl.po    |  2 +-
 po/oc.po    |  5 +++--
 po/pt.po    |  2 +-
 po/pt_BR.po |  2 +-
 po/ru.po    |  2 +-
 po/sv.po    |  4 ++--
 po/ug.po    |  4 ++--
 po/uk.po    |  2 +-
 po/zh_CN.po |  6 +++---
 17 files changed, 48 insertions(+), 43 deletions(-)

commit 89434e429f18d6fa3711aa887d80456a1b098fb4
Author: raveit65 <mate@raveit.de>
Date:   Wed Jun 24 15:47:21 2020 +0200

    update resource for transifex

 libmateweather.pot | 257 +++++++++++++++++++++++++++--------------------------
 1 file changed, 131 insertions(+), 126 deletions(-)

commit eaaf4bfcfd376c1f5a2469060f6b8cc300d7c16d
Author: tamplan <tamplan@free.fr>
Date:   Sun May 24 13:13:20 2020 +0200

    add git.mk to generate .gitignore

 git.mk            | 400 ++++++++++++++++++++++++++++++++++++++++++++++++++++++
 icons/Makefile.am |   2 +
 2 files changed, 402 insertions(+)

commit fe22128603bd3526c0bc24135d446c322fa90256
Author: Wu Xiaotian <yetist@gmail.com>
Date:   Mon Jun 22 21:58:52 2020 +0000

    [ci] fix release tarball on travis CI failed

 .travis.yml | 4 +++-
 1 file changed, 3 insertions(+), 1 deletion(-)

commit 50aec09eae07b0c43c10d3212a5c0e0590db57b0
Author: raveit65 <mate@raveit.de>
Date:   Tue Jun 2 19:53:23 2020 +0200

    Revert "avoid deprecated soup_session_async_new"
    
    This reverts commit 4cad2cfe818be68e2eb3ef038ab6177cf2fa0bc4.
    
    fixes https://github.com/mate-desktop/libmateweather/issues/75

 configure.ac             | 2 +-
 libmateweather/weather.c | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit ea13e06563fb5fa53f8a9643156a64825e986acb
Author: rbuj <robert.buj@gmail.com>
Date:   Fri May 22 20:19:57 2020 +0200

    Locations: America/Godthab was renamed to America/Nuuk

 data/Locations.xml.in | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 5349374ffc282e17fcad9e63ff46031a31ec47b5
Author: Pablo Barciela <scow@riseup.net>
Date:   Sat May 30 00:31:08 2020 +0200

    Travis CI: build: add tzdata

 .build.yml | 3 +++
 1 file changed, 3 insertions(+)

commit 4422e8100aa235739e83e61ee3e57d426793e731
Author: rbuj <robert.buj@gmail.com>
Date:   Fri Apr 3 08:43:00 2020 +0200

    weather-iwin: Remove the warning about ‘GTimeVal’ is deprecated

 configure.ac                  | 2 +-
 libmateweather/weather-iwin.c | 8 ++++----
 2 files changed, 5 insertions(+), 5 deletions(-)

commit 1bcfadf10f54e5aa9c782a818375ef350aa6e89b
Author: raveit65 <mate@raveit.de>
Date:   Sun Apr 19 13:57:45 2020 +0200

    ci: don't run configure with autogen.sh

 .build.yml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 05ed959fd8e508f886f98e4b082bad7941755b90
Author: raveit65 <mate@raveit.de>
Date:   Sun Apr 19 13:57:19 2020 +0200

    build: silent build warnings for distcheck

 Makefile.am | 1 +
 1 file changed, 1 insertion(+)

commit 70ee8a99430ecbf638b3f445a97b39e61a01299f
Author: Pablo Barciela <scow@riseup.net>
Date:   Sun Apr 19 01:13:14 2020 +0200

    Travis CI: debian build: add "make check"

 .build.yml | 3 +++
 1 file changed, 3 insertions(+)

commit 39888e18e565f885f4a720b036e5e7b13c2b7a73
Author: Pablo Barciela <scow@riseup.net>
Date:   Sun Apr 19 00:12:06 2020 +0200

    Travis CI: enable irc notifications with broken builds

 .travis.yml | 12 ++++++++++++
 1 file changed, 12 insertions(+)

commit 4827dd50e2fc1e3ca28bc75332ac8f03d3f3b497
Author: Pablo Barciela <scow@riseup.net>
Date:   Fri Apr 17 00:13:57 2020 +0200

    Travis CI: debian build: add clang compiler

 .build.yml | 8 ++++++++
 1 file changed, 8 insertions(+)

commit b20de40bd9511a88c74c34a786f20e8ffb18903a
Author: Pablo Barciela <scow@riseup.net>
Date:   Fri Apr 17 00:12:14 2020 +0200

    Travis CI: debian build: add -Wsign-compare -Wunused-parameter to CFLAGS

 .build.yml | 8 +++++---
 1 file changed, 5 insertions(+), 3 deletions(-)

commit b4e3b677e6702b87c90a26ad03e50770ac095b69
Author: raveit65 <mate@raveit.de>
Date:   Tue Apr 7 23:56:28 2020 +0200

    ci: variables, drop obsolete Warn_Cflags

 .build.yml | 1 -
 1 file changed, 1 deletion(-)

commit 746ba4b1a3b881365778b5dc78e5d85875e1efb4
Author: raveit65 <mate@raveit.de>
Date:   Tue Apr 7 00:09:23 2020 +0200

    ci: use maximum compile warnings for master branch

 .build.yml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit f8bd5aa5ee17b2f40a4101215799f59ad216e118
Author: raveit65 <mate@raveit.de>
Date:   Tue Apr 7 00:00:57 2020 +0200

    ci: build with mate-common-1.24.1 tarball

 .build.yml | 12 ++++++++++++
 1 file changed, 12 insertions(+)

commit 9098f1a6b940092575ad5687af6933a7a1fbfba2
Author: raveit65 <mate@raveit.de>
Date:   Mon Apr 6 23:56:10 2020 +0200

    build: use default MATE_COMPILE_WARNINGS level

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit ff5848ef74644e9874e5c2dcf8b5165e858d27cd
Author: Wu Xiaotian <yetist@gmail.com>
Date:   Sat Apr 4 12:27:05 2020 +0800

    [ci] fix build environment issue

 .travis.yml | 30 ++++++++++++++++--------------
 1 file changed, 16 insertions(+), 14 deletions(-)

commit 4089896115862c5971e95cd5ef8f74b64f148211
Author: Pablo Barciela <scow@riseup.net>
Date:   Fri Mar 13 16:27:43 2020 +0100

    Travis CI: ubuntu build: add gcc

 .build.yml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 4054ae36c4708beac8ee57aee28f70b46e82fa0a
Author: Pablo Barciela <scow@riseup.net>
Date:   Fri Mar 13 16:22:40 2020 +0100

    Travis CI: use Ubuntu devel instead 19.10

 .travis.yml | 3 +--
 1 file changed, 1 insertion(+), 2 deletions(-)

commit 7abdbf59d51d66447b5f059761658181a53945e0
Author: rbuj <robert.buj@gmail.com>
Date:   Tue Feb 4 09:54:03 2020 +0100

    IWIN: use GDateTime for getting current date

 libmateweather/weather-iwin.c | 11 ++++++-----
 1 file changed, 6 insertions(+), 5 deletions(-)

commit 10fe037ccc55de08f3355a4b36f974cbd2d59b92
Author: rbuj <robert.buj@gmail.com>
Date:   Tue Feb 4 11:56:23 2020 +0100

    weather: use round for rounding floats

 libmateweather/weather-priv.h |  6 +++---
 libmateweather/weather.c      | 45 +++++++++++++++++++++++++++++++++----------
 2 files changed, 38 insertions(+), 13 deletions(-)

commit e0285e866f1c57615a9cd2df17b7d19d6825ddc0
Author: Pablo Barciela <scow@riseup.net>
Date:   Sun Mar 1 18:21:12 2020 +0100

    Travis CI: arch build: add autoconf-archive

 .build.yml | 1 +
 1 file changed, 1 insertion(+)

commit 14584765dccb572c099ad7cde8b573581fae5c19
Author: raveit65 <mate@raveit.de>
Date:   Tue Feb 18 13:44:22 2020 +0100

    travis: update config for new travis validation

 .build.yml  | 122 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 .travis.yml | 127 ++----------------------------------------------------------
 2 files changed, 125 insertions(+), 124 deletions(-)

commit 23d6945ca2a33ebeb04f3fd776b8566587251c8d
Author: raveit65 <mate@raveit.de>
Date:   Fri Feb 7 22:55:58 2020 +0100

    release 1.24.0

 NEWS         | 18 ++++++++++++++----
 configure.ac |  2 +-
 2 files changed, 15 insertions(+), 5 deletions(-)

commit 8006dec23c10f8c75d4fe483590de287639c800b
Author: rbuj <robert.buj@gmail.com>
Date:   Wed Feb 5 12:30:04 2020 +0100

    build: show compiler flags on configuration summary

 configure.ac | 2 ++
 1 file changed, 2 insertions(+)

commit e2d0e83ddc1bfe6e07bd0ca5155d054aa271a1a0
Author: raveit65 <mate@raveit.de>
Date:   Fri Jan 24 21:07:18 2020 +0100

    tx: sync with transifex

 po/af.po          | 509 +++++++++++++++++++++++++---------------------------
 po/am.po          | 509 +++++++++++++++++++++++++---------------------------
 po/ar.po          | 509 +++++++++++++++++++++++++---------------------------
 po/as.po          | 509 +++++++++++++++++++++++++---------------------------
 po/ast.po         | 509 +++++++++++++++++++++++++---------------------------
 po/az.po          | 509 +++++++++++++++++++++++++---------------------------
 po/be.po          | 509 +++++++++++++++++++++++++---------------------------
 po/bg.po          | 509 +++++++++++++++++++++++++---------------------------
 po/bn.po          | 509 +++++++++++++++++++++++++---------------------------
 po/bn_IN.po       | 509 +++++++++++++++++++++++++---------------------------
 po/br.po          | 509 +++++++++++++++++++++++++---------------------------
 po/bs.po          | 509 +++++++++++++++++++++++++---------------------------
 po/ca.po          | 509 +++++++++++++++++++++++++---------------------------
 po/ca@valencia.po | 509 +++++++++++++++++++++++++---------------------------
 po/cmn.po         | 509 +++++++++++++++++++++++++---------------------------
 po/crh.po         | 509 +++++++++++++++++++++++++---------------------------
 po/cs.po          | 509 +++++++++++++++++++++++++---------------------------
 po/cy.po          | 509 +++++++++++++++++++++++++---------------------------
 po/da.po          | 511 +++++++++++++++++++++++++---------------------------
 po/de.po          | 509 +++++++++++++++++++++++++---------------------------
 po/dz.po          | 509 +++++++++++++++++++++++++---------------------------
 po/el.po          | 511 +++++++++++++++++++++++++---------------------------
 po/en_AU.po       | 509 +++++++++++++++++++++++++---------------------------
 po/en_CA.po       | 509 +++++++++++++++++++++++++---------------------------
 po/en_GB.po       | 509 +++++++++++++++++++++++++---------------------------
 po/eo.po          | 509 +++++++++++++++++++++++++---------------------------
 po/es.po          | 513 +++++++++++++++++++++++++---------------------------
 po/es_AR.po       | 509 +++++++++++++++++++++++++---------------------------
 po/es_CL.po       | 511 +++++++++++++++++++++++++---------------------------
 po/es_CO.po       | 509 +++++++++++++++++++++++++---------------------------
 po/es_CR.po       | 509 +++++++++++++++++++++++++---------------------------
 po/es_DO.po       | 509 +++++++++++++++++++++++++---------------------------
 po/es_EC.po       | 509 +++++++++++++++++++++++++---------------------------
 po/es_ES.po       | 509 +++++++++++++++++++++++++---------------------------
 po/es_MX.po       | 509 +++++++++++++++++++++++++---------------------------
 po/es_NI.po       | 509 +++++++++++++++++++++++++---------------------------
 po/es_PA.po       | 509 +++++++++++++++++++++++++---------------------------
 po/es_PE.po       | 509 +++++++++++++++++++++++++---------------------------
 po/es_PR.po       | 509 +++++++++++++++++++++++++---------------------------
 po/es_SV.po       | 509 +++++++++++++++++++++++++---------------------------
 po/es_UY.po       | 509 +++++++++++++++++++++++++---------------------------
 po/es_VE.po       | 509 +++++++++++++++++++++++++---------------------------
 po/et.po          | 509 +++++++++++++++++++++++++---------------------------
 po/eu.po          | 509 +++++++++++++++++++++++++---------------------------
 po/fa.po          | 509 +++++++++++++++++++++++++---------------------------
 po/fi.po          | 509 +++++++++++++++++++++++++---------------------------
 po/fr.po          | 509 +++++++++++++++++++++++++---------------------------
 po/fr_CA.po       | 509 +++++++++++++++++++++++++---------------------------
 po/frp.po         | 509 +++++++++++++++++++++++++---------------------------
 po/fur.po         | 509 +++++++++++++++++++++++++---------------------------
 po/fy.po          | 509 +++++++++++++++++++++++++---------------------------
 po/ga.po          | 509 +++++++++++++++++++++++++---------------------------
 po/gl.po          | 524 ++++++++++++++++++++++++++----------------------------
 po/gu.po          | 509 +++++++++++++++++++++++++---------------------------
 po/ha.po          | 509 +++++++++++++++++++++++++---------------------------
 po/he.po          | 509 +++++++++++++++++++++++++---------------------------
 po/hi.po          | 509 +++++++++++++++++++++++++---------------------------
 po/hr.po          | 509 +++++++++++++++++++++++++---------------------------
 po/hu.po          | 509 +++++++++++++++++++++++++---------------------------
 po/hy.po          | 509 +++++++++++++++++++++++++---------------------------
 po/id.po          | 509 +++++++++++++++++++++++++---------------------------
 po/ie.po          | 513 +++++++++++++++++++++++++---------------------------
 po/ig.po          | 509 +++++++++++++++++++++++++---------------------------
 po/is.po          | 509 +++++++++++++++++++++++++---------------------------
 po/it.po          | 509 +++++++++++++++++++++++++---------------------------
 po/ja.po          | 509 +++++++++++++++++++++++++---------------------------
 po/ka.po          | 509 +++++++++++++++++++++++++---------------------------
 po/kk.po          | 509 +++++++++++++++++++++++++---------------------------
 po/kn.po          | 509 +++++++++++++++++++++++++---------------------------
 po/ko.po          | 509 +++++++++++++++++++++++++---------------------------
 po/ku.po          | 509 +++++++++++++++++++++++++---------------------------
 po/ku_IQ.po       | 509 +++++++++++++++++++++++++---------------------------
 po/ky.po          | 509 +++++++++++++++++++++++++---------------------------
 po/lt.po          | 509 +++++++++++++++++++++++++---------------------------
 po/lv.po          | 509 +++++++++++++++++++++++++---------------------------
 po/mai.po         | 509 +++++++++++++++++++++++++---------------------------
 po/mg.po          | 509 +++++++++++++++++++++++++---------------------------
 po/mk.po          | 509 +++++++++++++++++++++++++---------------------------
 po/ml.po          | 509 +++++++++++++++++++++++++---------------------------
 po/mn.po          | 509 +++++++++++++++++++++++++---------------------------
 po/mr.po          | 509 +++++++++++++++++++++++++---------------------------
 po/ms.po          | 509 +++++++++++++++++++++++++---------------------------
 po/nb.po          | 516 +++++++++++++++++++++++++----------------------------
 po/nds.po         | 509 +++++++++++++++++++++++++---------------------------
 po/ne.po          | 509 +++++++++++++++++++++++++---------------------------
 po/nl.po          | 509 +++++++++++++++++++++++++---------------------------
 po/nn.po          | 509 +++++++++++++++++++++++++---------------------------
 po/nso.po         | 509 +++++++++++++++++++++++++---------------------------
 po/oc.po          | 509 +++++++++++++++++++++++++---------------------------
 po/or.po          | 509 +++++++++++++++++++++++++---------------------------
 po/pa.po          | 509 +++++++++++++++++++++++++---------------------------
 po/pl.po          | 509 +++++++++++++++++++++++++---------------------------
 po/ps.po          | 509 +++++++++++++++++++++++++---------------------------
 po/pt.po          | 509 +++++++++++++++++++++++++---------------------------
 po/pt_BR.po       | 509 +++++++++++++++++++++++++---------------------------
 po/ro.po          | 509 +++++++++++++++++++++++++---------------------------
 po/ru.po          | 509 +++++++++++++++++++++++++---------------------------
 po/rw.po          | 509 +++++++++++++++++++++++++---------------------------
 po/si.po          | 509 +++++++++++++++++++++++++---------------------------
 po/sk.po          | 509 +++++++++++++++++++++++++---------------------------
 po/sl.po          | 509 +++++++++++++++++++++++++---------------------------
 po/sq.po          | 509 +++++++++++++++++++++++++---------------------------
 po/sr.po          | 509 +++++++++++++++++++++++++---------------------------
 po/sr@latin.po    | 509 +++++++++++++++++++++++++---------------------------
 po/sv.po          | 509 +++++++++++++++++++++++++---------------------------
 po/ta.po          | 509 +++++++++++++++++++++++++---------------------------
 po/te.po          | 509 +++++++++++++++++++++++++---------------------------
 po/th.po          | 509 +++++++++++++++++++++++++---------------------------
 po/tr.po          | 509 +++++++++++++++++++++++++---------------------------
 po/ug.po          | 509 +++++++++++++++++++++++++---------------------------
 po/uk.po          | 509 +++++++++++++++++++++++++---------------------------
 po/ur.po          | 509 +++++++++++++++++++++++++---------------------------
 po/uz.po          | 509 +++++++++++++++++++++++++---------------------------
 po/vi.po          | 509 +++++++++++++++++++++++++---------------------------
 po/wa.po          | 509 +++++++++++++++++++++++++---------------------------
 po/xh.po          | 509 +++++++++++++++++++++++++---------------------------
 po/yo.po          | 509 +++++++++++++++++++++++++---------------------------
 po/zh_CN.po       | 509 +++++++++++++++++++++++++---------------------------
 po/zh_HK.po       | 509 +++++++++++++++++++++++++---------------------------
 po/zh_TW.po       | 513 +++++++++++++++++++++++++---------------------------
 po/zu.po          | 509 +++++++++++++++++++++++++---------------------------
 121 files changed, 29423 insertions(+), 32206 deletions(-)

commit 419a61564a11158fea8884e8a74f23e6a7f66a46
Author: Pablo Barciela <scow@riseup.net>
Date:   Sat Jan 11 16:47:14 2020 +0100

    Travis CI: add '-Wredundant-decls' to 'CFLAGS' variable

 .travis.yml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit d93e83d9cd49d5b97a20e26aac5183caa89cab02
Author: Wu Xiaotian <yetist@gmail.com>
Date:   Sun Dec 1 19:51:05 2019 +0800

    ci: auto deploy gh-pages

 .travis.yml | 39 ++++++++++++++++++++++++++++++++++++++-
 1 file changed, 38 insertions(+), 1 deletion(-)

commit ebe5a56b9c1c9767b5247ef1a448ecfd3d1ce7b9
Author: Pablo Barciela <scow@riseup.net>
Date:   Fri Nov 29 11:24:00 2019 +0100

    Travis CI: enable clang analyzer in the logs

 .travis.yml | 35 ++++++++++++++++++++++++++++++++++-
 1 file changed, 34 insertions(+), 1 deletion(-)

commit ee3d6833f19dcbff05c71c847050d3e7c714fd58
Author: raveit65 <mate@raveit.de>
Date:   Sun Nov 24 00:48:09 2019 +0100

    travis ci: use fedora:latest

 .travis.yml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 96b8f8636055baf9fcb82845553667ce05416b09
Author: raveit65 <mate@raveit.de>
Date:   Wed Nov 6 10:35:00 2019 +0100

    tx: add fixes to makepot script

 makepot | 1 +
 1 file changed, 1 insertion(+)

commit 6d9e309aeaf0d86124d3f49d21b6628bcacce1e5
Author: raveit65 <mate@raveit.de>
Date:   Wed Nov 6 10:30:21 2019 +0100

    tx: remove fuzzy line from resource file

 libmateweather.pot | 1 -
 1 file changed, 1 deletion(-)

commit bea0b3efc53c00ceb7caccaa36d7eb5b80b86741
Author: raveit65 <mate@raveit.de>
Date:   Mon Nov 4 23:29:03 2019 +0100

    tx: update resource for transifex

 libmateweather.pot | 507 +++++++++++++++++++++++++----------------------------
 1 file changed, 242 insertions(+), 265 deletions(-)

commit c02061fc47290f50928dc18ac9c21216220e8f04
Author: Wu Xiaotian <yetist@gmail.com>
Date:   Mon Oct 28 14:51:53 2019 +0800

    use the same translator comments for xgettext

 libmateweather/mateweather-prefs.c | 34 +++++++++++++--------------
 libmateweather/weather.c           | 48 +++++++++++++++++++-------------------
 2 files changed, 41 insertions(+), 41 deletions(-)

commit 0390c8a6e2ff400a1cb9dd56b5cda67155419ddb
Author: Wu Xiaotian <yetist@gmail.com>
Date:   Mon Oct 28 09:58:14 2019 +0800

    ci: add autopoint

 .travis.yml | 3 ++-
 1 file changed, 2 insertions(+), 1 deletion(-)

commit 0ccbb561412f76b1f7551e26dcc0a3f9c4a283a9
Author: Wu Xiaotian <yetist@gmail.com>
Date:   Mon Oct 28 09:57:28 2019 +0800

    migrate from intltool to gettext

 Makefile.am                |    1 +
 configure.ac               |    6 +-
 data/Locations.xml.in      | 8810 ++++++++++++++++++++++----------------------
 data/Makefile.am           |   15 +-
 its/locations.its          |    7 +
 its/locations.loc          |    6 +
 libmateweather/Makefile.am |    1 -
 po-locations/LINGUAS       |   85 +
 po/Makevars                |   79 +
 po/POTFILES.in             |    3 +-
 10 files changed, 4593 insertions(+), 4420 deletions(-)

commit 29c2c0a875ead3b90d11bd18f1895d69ff77600c
Author: Pablo Barciela <scow@riseup.net>
Date:   Sun Oct 6 15:36:05 2019 +0200

    Travis CI: use Debian "testing" instead "sid"

 .travis.yml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 711f1f2d5d08830118848488baf7c6e62c8a07dd
Author: raveit65 <mate@raveit.de>
Date:   Sat Oct 5 19:17:58 2019 +0200

    travis(ci): enable notify_servers

 .travis.yml | 2 ++
 1 file changed, 2 insertions(+)

commit ab74c2be061d8ba0ebeaefd78124c279a6ec377e
Author: rbuj <robert.buj@gmail.com>
Date:   Wed Sep 11 23:53:33 2019 +0200

    Regen po files for po-locations
    
    for FILE in *.po; do ./regen.sh $FILE; done
    for FILE in *.po; do msgattrib --clear-fuzzy --empty --no-obsolete $FILE -o $FILE; done
    ./regen.sh
    ls | sed -n 's/\.po$//p' > LINGUAS
    mv locations.pot libmateweather.pot
    for i in `cat LINGUAS`; do intltool-update --dist $i; done
    for i in `cat LINGUAS`; do \
    posieve set-header -sfield:"Language:$i" \
                       -srmtitle -stitle:"Libraries to allow MATE Desktop to display weather information" \
                       -sfield:"Project-Id-Version:MATE Desktop Environment" \
                       -srmcomment -srmcopyright -scopyright:"Copyright (C) "`date +"%Y"`" The MATE Team" \
                       -srmlicense -slicense:"This file is distributed under the same license as the libmateweather package." -sreorder $i.po; \
    done
    
    test
    
    for FILE in *.po; do LANG=C msgfmt --check $FILE; done
    posieve stats -s byfile ./

 po-locations/ang.po         | 19432 ++++++++++++------
 po-locations/ar.po          | 39878 ++++++++++++++-----------------------
 po-locations/as.po          |  6311 +-----
 po-locations/ast.po         |   261 +-
 po-locations/az.po          | 24211 +++++++++++++++--------
 po-locations/be.po          |  6368 +-----
 po-locations/be@latin.po    | 33672 ++++++++++++++-----------------
 po-locations/bg.po          | 33606 ++++++++++++++-----------------
 po-locations/bn.po          |   335 +-
 po-locations/bn_IN.po       |  2133 +-
 po-locations/br.po          |   206 +-
 po-locations/bs.po          | 24211 +++++++++++++++--------
 po-locations/ca.po          | 35595 ++++++++++++++-------------------
 po-locations/ca@valencia.po | 35595 ++++++++++++++-------------------
 po-locations/crh.po         | 42298 ++++++++++++++++-----------------------
 po-locations/cs.po          |   232 +-
 po-locations/cy.po          | 41607 ++++++++++++++------------------------
 po-locations/da.po          | 11062 +----------
 po-locations/de.po          | 10936 +---------
 po-locations/dz.po          | 41246 ++++++++++++++------------------------
 po-locations/el.po          | 33687 ++++++++++++++-----------------
 po-locations/en@shaw.po     |  7719 +++++++-
 po-locations/en_CA.po       | 31254 ++++++++++++++---------------
 po-locations/en_GB.po       | 44470 ++++++++++++++---------------------------
 po-locations/eo.po          | 25814 ++++++++++--------------
 po-locations/es.po          |  1899 +-
 po-locations/et.po          |  1491 +-
 po-locations/eu.po          | 34896 ++++++++++++++------------------
 po-locations/fa.po          | 38106 +++++++++++++----------------------
 po-locations/fi.po          | 45049 ++++++++++++++----------------------------
 po-locations/fr.po          |   203 +-
 po-locations/ga.po          | 32414 +++++++++++++-----------------
 po-locations/gl.po          |   202 +-
 po-locations/gu.po          |  1334 +-
 po-locations/he.po          | 11963 +----------
 po-locations/hi.po          |  1046 +-
 po-locations/hr.po          | 36727 ++++++++++++++--------------------
 po-locations/hu.po          | 33584 ++++++++++++++-----------------
 po-locations/id.po          |   467 +-
 po-locations/it.po          |   212 +-
 po-locations/ja.po          | 33302 ++++++++++++++-----------------
 po-locations/ka.po          | 41224 ++++++++++++++------------------------
 po-locations/kn.po          |  1191 +-
 po-locations/ko.po          | 35425 ++++++++++++++-------------------
 po-locations/ku.po          |  2428 +--
 po-locations/ky.po          | 41025 ++++++++++++++------------------------
 po-locations/lt.po          | 38996 ++++++++++++++----------------------
 po-locations/lv.po          |  2257 +--
 po-locations/mai.po         |   474 +-
 po-locations/mg.po          | 32277 ++++++++++++++----------------
 po-locations/mk.po          | 36381 ++++++++++++++--------------------
 po-locations/ml.po          |   356 +-
 po-locations/mn.po          | 24708 +++++++++++++++--------
 po-locations/mr.po          |  1519 +-
 po-locations/ms.po          | 22890 ++++++++++++++-------
 po-locations/nb.po          | 33562 ++++++++++++++-----------------
 po-locations/nds.po         | 44531 ++++++++++++++---------------------------
 po-locations/ne.po          | 41233 ++++++++++++++------------------------
 po-locations/nl.po          | 44462 ++++++++++++++---------------------------
 po-locations/nn.po          |  4297 +---
 po-locations/oc.po          | 23640 ++++++++++------------
 po-locations/or.po          |  2278 +--
 po-locations/pa.po          | 10901 +---------
 po-locations/pl.po          | 33583 ++++++++++++++-----------------
 po-locations/pt.po          | 44719 ++++++++++++++---------------------------
 po-locations/pt_BR.po       | 38981 ++++++++++++++----------------------
 po-locations/ro.po          |  7161 +------
 po-locations/ru.po          | 33591 ++++++++++++++-----------------
 po-locations/rw.po          | 32483 +++++++++++-------------------
 po-locations/si.po          | 41312 ++++++++++++++------------------------
 po-locations/sk.po          | 28537 ++++++++++----------------
 po-locations/sl.po          |  3535 +---
 po-locations/sq.po          | 36399 ++++++++++++++--------------------
 po-locations/sr.po          |  1022 +-
 po-locations/sr@latin.po    |  1126 +-
 po-locations/sv.po          | 42594 ++++++++++++++-------------------------
 po-locations/ta.po          | 33595 ++++++++++++++-----------------
 po-locations/te.po          |   475 +-
 po-locations/th.po          | 35511 +++++++++++++--------------------
 po-locations/tr.po          | 38679 ++++++++++++++----------------------
 po-locations/uk.po          | 33596 ++++++++++++++-----------------
 po-locations/vi.po          |  1210 +-
 po-locations/zh_CN.po       | 33222 ++++++++++++++-----------------
 po-locations/zh_HK.po       | 33548 ++++++++++++++-----------------
 po-locations/zh_TW.po       | 33548 ++++++++++++++-----------------
 85 files changed, 755069 insertions(+), 1144447 deletions(-)

commit fcc12aa8593a752223224c4ee7737dc0c7cf4ab8
Author: rbuj <robert.buj@gmail.com>
Date:   Wed Jul 31 11:24:57 2019 +0200

    Locations: Add Lleida–Alguaire Airport

 data/Locations.xml.in | 10 ++++++++++
 1 file changed, 10 insertions(+)

commit 4cad2cfe818be68e2eb3ef038ab6177cf2fa0bc4
Author: Wu Xiaotian <yetist@gmail.com>
Date:   Wed Jul 3 19:07:21 2019 +0800

    avoid deprecated soup_session_async_new

 configure.ac             | 2 +-
 libmateweather/weather.c | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit ac597d28e36a87a987537787b88775a5161646e7
Author: raveit65 <mate@raveit.de>
Date:   Tue Jul 2 16:07:42 2019 +0200

    release 1.23.0

 NEWS         | 7 +++++++
 configure.ac | 2 +-
 2 files changed, 8 insertions(+), 1 deletion(-)

commit ac4b4ea8b0c10e7d29bfc3c4ecdb33c17fc9b39f
Author: raveit65 <mate@raveit.de>
Date:   Tue Jul 2 16:05:39 2019 +0200

    tx: sync with transifex

 po/LINGUAS        |   1 +
 po/af.po          |   2 +-
 po/am.po          |   2 +-
 po/ar.po          |   2 +-
 po/as.po          |   2 +-
 po/ast.po         |   2 +-
 po/az.po          |   2 +-
 po/be.po          |   2 +-
 po/bg.po          |   2 +-
 po/bn.po          |   2 +-
 po/bn_IN.po       |   2 +-
 po/br.po          |   2 +-
 po/bs.po          |   2 +-
 po/ca.po          |   6 +-
 po/ca@valencia.po |   4 +-
 po/cmn.po         |   2 +-
 po/crh.po         |   2 +-
 po/cs.po          |   2 +-
 po/cy.po          |   2 +-
 po/da.po          |   2 +-
 po/de.po          |   2 +-
 po/dz.po          |   2 +-
 po/el.po          |   2 +-
 po/en_AU.po       |   2 +-
 po/en_CA.po       |   2 +-
 po/en_GB.po       |   2 +-
 po/eo.po          |   2 +-
 po/es.po          |  43 +--
 po/es_AR.po       |   2 +-
 po/es_CL.po       |   2 +-
 po/es_CO.po       |   2 +-
 po/es_CR.po       |   2 +-
 po/es_DO.po       |   2 +-
 po/es_EC.po       |   2 +-
 po/es_ES.po       |   2 +-
 po/es_MX.po       |   2 +-
 po/es_NI.po       |   2 +-
 po/es_PA.po       |   2 +-
 po/es_PE.po       |   2 +-
 po/es_PR.po       |   2 +-
 po/es_SV.po       |   2 +-
 po/es_UY.po       |   2 +-
 po/es_VE.po       |   2 +-
 po/et.po          |   2 +-
 po/eu.po          |   2 +-
 po/fa.po          |   2 +-
 po/fi.po          |   2 +-
 po/fr.po          |   2 +-
 po/fr_CA.po       |   2 +-
 po/frp.po         |   2 +-
 po/fur.po         |   2 +-
 po/fy.po          |   2 +-
 po/ga.po          |   2 +-
 po/gl.po          |  14 +-
 po/gu.po          |   2 +-
 po/ha.po          |   2 +-
 po/he.po          |   2 +-
 po/hi.po          |   2 +-
 po/hr.po          |   2 +-
 po/hu.po          |   2 +-
 po/hy.po          |   2 +-
 po/id.po          |   4 +-
 po/ie.po          | 940 ++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/ig.po          |   2 +-
 po/is.po          |   2 +-
 po/it.po          |   4 +-
 po/ja.po          |   2 +-
 po/ka.po          |   2 +-
 po/kk.po          |   2 +-
 po/kn.po          |   2 +-
 po/ko.po          |   2 +-
 po/ku.po          |   2 +-
 po/ku_IQ.po       |   2 +-
 po/ky.po          |   2 +-
 po/lt.po          |   2 +-
 po/lv.po          |   2 +-
 po/mai.po         |   2 +-
 po/mg.po          |   2 +-
 po/mk.po          |   2 +-
 po/ml.po          |   2 +-
 po/mn.po          |   2 +-
 po/mr.po          |   2 +-
 po/ms.po          |   2 +-
 po/nb.po          |   2 +-
 po/nds.po         |  82 ++---
 po/ne.po          |   2 +-
 po/nl.po          |   4 +-
 po/nn.po          |   2 +-
 po/nso.po         |   2 +-
 po/oc.po          |   2 +-
 po/or.po          |   2 +-
 po/pa.po          |   2 +-
 po/pl.po          |   2 +-
 po/ps.po          |   2 +-
 po/pt.po          |   6 +-
 po/pt_BR.po       |   2 +-
 po/ro.po          |   2 +-
 po/ru.po          |   2 +-
 po/rw.po          |   2 +-
 po/si.po          |   2 +-
 po/sk.po          |   2 +-
 po/sl.po          |   2 +-
 po/sq.po          |  16 +-
 po/sr.po          |   2 +-
 po/sr@latin.po    |   4 +-
 po/sv.po          |   6 +-
 po/ta.po          |   2 +-
 po/te.po          |   2 +-
 po/th.po          |   2 +-
 po/tr.po          |   2 +-
 po/ug.po          |   2 +-
 po/uk.po          |   2 +-
 po/ur.po          |   2 +-
 po/uz.po          |   2 +-
 po/vi.po          |   2 +-
 po/wa.po          |   2 +-
 po/xh.po          |   2 +-
 po/yo.po          |   2 +-
 po/zh_CN.po       |   2 +-
 po/zh_HK.po       |   2 +-
 po/zh_TW.po       |   2 +-
 po/zu.po          |   2 +-
 122 files changed, 1155 insertions(+), 195 deletions(-)

commit e581918b791c4fdc1e6fe487712a0d36e6184672
Author: Laurent Napias <tamplan@free.fr>
Date:   Sat Jun 29 11:07:30 2019 +0200

    Remove trailing whitespaces

 libmateweather/mateweather-location.c |  6 +++---
 libmateweather/mateweather-prefs.c    |  2 +-
 libmateweather/weather-iwin.c         |  4 ++--
 libmateweather/weather-met.c          |  2 +-
 libmateweather/weather-metar.c        |  2 +-
 libmateweather/weather-moon.c         |  2 +-
 libmateweather/weather-sun.c          | 14 +++++++-------
 libmateweather/weather-wx.c           |  2 +-
 libmateweather/weather.c              |  2 +-
 9 files changed, 18 insertions(+), 18 deletions(-)

commit 2b24ccb08c4f58efaacb6bc1441e7286995db5ff
Author: Laurent Napias <tamplan@free.fr>
Date:   Mon Jun 10 07:41:54 2019 +0200

    Change url project's website

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 83e14c5aa7fd47793e5c66eec926170316f188f7
Author: Martin Wimpress <martin@mate-desktop.org>
Date:   Fri May 31 13:54:20 2019 +0100

    Create FUNDING.yml

 .github/FUNDING.yml | 9 +++++++++
 1 file changed, 9 insertions(+)

commit 906ce2b9b1c6abb71a53f7d7b9bb05a1b0f215b0
Author: raveit65 <mate@raveit.de>
Date:   Thu May 23 13:55:53 2019 +0200

    travis: use fedora-30 and ubuntu-19.10 for building

 .travis.yml | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 462bceda2bdcc387ceed367bb085b45cad4bc7b2
Author: monsta <monsta@inbox.ru>
Date:   Fri May 3 13:12:18 2019 +0300

    locations: change weather station for Rostov-on-Don, Russia
    
    it's in the new airport now, and the old airport is closed:
    
    https://en.wikipedia.org/wiki/Platov_International_Airport
    https://en.wikipedia.org/wiki/Rostov-on-Don_Airport

 data/Locations.xml.in | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 9f119c5de8f5e0181f576a541c316893f2d92576
Author: raveit65 <mate@raveit.de>
Date:   Sat Mar 30 15:31:18 2019 +0100

    github release

 .travis.yml | 19 +++++++++++++++++++
 1 file changed, 19 insertions(+)

commit 90be45c339e65a1d192bc61f5f95bb90f02bcaa0
Author: raveit65 <mate@raveit.de>
Date:   Sat Feb 23 14:45:54 2019 +0100

    release 1.22.0

 NEWS         | 39 +++++++++++++++++++++++----------------
 configure.ac |  2 +-
 2 files changed, 24 insertions(+), 17 deletions(-)

commit 5f9707934d0bad478b9ebfa60ad7dbbc3534c507
Author: raveit65 <mate@raveit.de>
Date:   Sat Feb 23 14:43:09 2019 +0100

    tx: sync with transifex

 po/af.po          |  6 +++++-
 po/am.po          |  6 +++++-
 po/ar.po          | 10 +++++++++-
 po/as.po          |  5 ++++-
 po/ast.po         |  7 ++++++-
 po/az.po          |  6 +++++-
 po/be.po          |  6 +++++-
 po/bg.po          |  9 ++++++++-
 po/bn.po          |  5 ++++-
 po/bn_IN.po       |  6 +++++-
 po/br.po          |  6 +++++-
 po/bs.po          |  6 +++++-
 po/ca.po          |  7 ++++++-
 po/ca@valencia.po |  6 +++++-
 po/cmn.po         |  5 ++++-
 po/crh.po         |  5 ++++-
 po/cs.po          | 15 ++++++++++++++-
 po/cy.po          |  6 +++++-
 po/da.po          |  7 ++++++-
 po/de.po          | 10 +++++++++-
 po/dz.po          |  5 ++++-
 po/el.po          | 11 ++++++++++-
 po/en_AU.po       |  5 ++++-
 po/en_CA.po       |  5 ++++-
 po/en_GB.po       |  7 ++++++-
 po/eo.po          |  7 ++++++-
 po/es.po          | 13 ++++++++++++-
 po/es_AR.po       | 35 +++++++++++++++++++++++------------
 po/es_CL.po       |  7 ++++++-
 po/es_CO.po       |  9 ++++++++-
 po/es_CR.po       |  5 ++++-
 po/es_DO.po       |  7 ++++++-
 po/es_EC.po       |  5 ++++-
 po/es_ES.po       |  6 +++++-
 po/es_MX.po       | 10 +++++++++-
 po/es_NI.po       |  5 ++++-
 po/es_PA.po       |  5 ++++-
 po/es_PE.po       |  5 ++++-
 po/es_PR.po       |  6 +++++-
 po/es_SV.po       |  5 ++++-
 po/es_UY.po       |  5 ++++-
 po/es_VE.po       |  5 ++++-
 po/et.po          |  8 ++++++--
 po/eu.po          |  6 +++++-
 po/fa.po          |  8 +++++++-
 po/fi.po          | 11 ++++++++++-
 po/fr.po          | 11 ++++++++++-
 po/fr_CA.po       |  5 ++++-
 po/frp.po         |  5 ++++-
 po/fur.po         |  5 ++++-
 po/fy.po          |  5 ++++-
 po/ga.po          |  5 ++++-
 po/gl.po          |  9 +++++++--
 po/gu.po          |  6 +++++-
 po/ha.po          |  5 ++++-
 po/he.po          |  7 ++++++-
 po/hi.po          |  6 +++++-
 po/hr.po          |  8 +++++++-
 po/hu.po          |  8 +++++++-
 po/hy.po          |  6 +++++-
 po/id.po          |  9 ++++++++-
 po/ig.po          |  5 ++++-
 po/is.po          |  5 ++++-
 po/it.po          | 11 ++++++++++-
 po/ja.po          | 10 +++++++++-
 po/ka.po          |  5 ++++-
 po/kk.po          |  6 +++++-
 po/kn.po          |  6 +++++-
 po/ko.po          |  7 ++++++-
 po/ku.po          |  5 ++++-
 po/ku_IQ.po       |  5 ++++-
 po/ky.po          |  5 ++++-
 po/lt.po          |  9 ++++++++-
 po/lv.po          |  8 +++++++-
 po/mai.po         |  5 ++++-
 po/mg.po          |  5 ++++-
 po/mk.po          |  6 +++++-
 po/ml.po          |  5 ++++-
 po/mn.po          |  5 ++++-
 po/mr.po          |  6 +++++-
 po/ms.po          |  8 +++++++-
 po/nb.po          |  9 ++++++++-
 po/nds.po         | 12 ++++++++----
 po/ne.po          |  6 +++++-
 po/nl.po          | 12 +++++++++++-
 po/nn.po          |  5 ++++-
 po/nso.po         |  5 ++++-
 po/oc.po          |  7 ++++++-
 po/or.po          |  5 ++++-
 po/pa.po          |  5 ++++-
 po/pl.po          | 13 ++++++++++++-
 po/ps.po          |  5 ++++-
 po/pt.po          | 14 ++++++++++++--
 po/pt_BR.po       | 12 +++++++++++-
 po/ro.po          |  9 ++++++++-
 po/ru.po          | 10 +++++++++-
 po/rw.po          |  5 ++++-
 po/si.po          |  5 ++++-
 po/sk.po          |  8 +++++++-
 po/sl.po          |  9 ++++++++-
 po/sq.po          |  9 ++++++++-
 po/sr.po          |  6 +++++-
 po/sr@latin.po    |  6 +++++-
 po/sv.po          | 13 ++++++++++++-
 po/ta.po          |  5 ++++-
 po/te.po          |  6 +++++-
 po/th.po          |  7 ++++++-
 po/tr.po          | 10 +++++++++-
 po/ug.po          |  5 ++++-
 po/uk.po          |  9 ++++++++-
 po/ur.po          |  5 ++++-
 po/uz.po          |  5 ++++-
 po/vi.po          |  8 +++++++-
 po/wa.po          |  5 ++++-
 po/xh.po          |  5 ++++-
 po/yo.po          |  5 ++++-
 po/zh_CN.po       | 10 ++++++++--
 po/zh_HK.po       |  5 ++++-
 po/zh_TW.po       |  7 ++++++-
 po/zu.po          |  5 ++++-
 120 files changed, 726 insertions(+), 138 deletions(-)

commit 33a4dd5c67d178e96e0f7967d8ed32221f8917fa
Author: raveit65 <mate@raveit.de>
Date:   Tue Feb 19 20:08:41 2019 +0100

    Enable Travis CI for all branches

 .travis.yml | 6 ------
 1 file changed, 6 deletions(-)

commit 78e3339f3a9105fcd79967c38bab267f211bca60
Author: raveit65 <mate@raveit.de>
Date:   Tue Feb 19 18:36:54 2019 +0100

    Initialize Travis CI support

 .travis.yml | 96 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 96 insertions(+)

commit c0e6a9bd49805d0ae2225c9a26e50a552c36e4b0
Author: raveit65 <mate@raveit.de>
Date:   Sun Dec 16 15:59:51 2018 +0100

    disable deprecation warnings for distcheck

 Makefile.am | 3 ++-
 1 file changed, 2 insertions(+), 1 deletion(-)

commit ada5129f0c079d1ec7929956fe82656d43086c5f
Author: Victor Kareh <vkareh@vkareh.net>
Date:   Thu Oct 18 15:38:44 2018 -0400

    locations: Clean up municipalities of Puerto Rico

 data/Locations.xml.in | 78 ++++++++++++++++++++++++++++-----------------------
 1 file changed, 43 insertions(+), 35 deletions(-)

commit 468beeb0c120d1a872e36419686652a4be34e311
Author: raveit65 <mate@raveit.de>
Date:   Fri Jun 22 11:06:29 2018 +0200

    release 1.21.0

 NEWS | 7 +++++++
 1 file changed, 7 insertions(+)

commit 6a444b4a2080800bc7c9358742f3ce7f9e29305e
Author: raveit65 <mate@raveit.de>
Date:   Fri Jun 22 11:04:31 2018 +0200

    sync with transifex

 po/LINGUAS        |  19 +-
 po/af.po          | 273 ++++++++--------
 po/am.po          | 299 ++++++++---------
 po/ar.po          | 330 +++++++++----------
 po/as.po          | 275 ++++++++--------
 po/ast.po         | 271 ++++++++--------
 po/az.po          | 270 ++++++++--------
 po/be.po          | 314 +++++++++---------
 po/bg.po          | 323 ++++++++++---------
 po/bn.po          | 276 ++++++++--------
 po/bn_IN.po       | 279 ++++++++--------
 po/br.po          | 270 ++++++++--------
 po/bs.po          | 265 ++++++++-------
 po/ca.po          | 323 ++++++++++---------
 po/ca@valencia.po | 318 +++++++++---------
 po/cmn.po         | 298 ++++++++---------
 po/crh.po         | 279 ++++++++--------
 po/cs.po          | 303 +++++++++---------
 po/cy.po          | 325 ++++++++++---------
 po/da.po          | 298 ++++++++---------
 po/de.po          | 327 ++++++++++---------
 po/dz.po          | 275 ++++++++--------
 po/el.po          | 308 +++++++++---------
 po/en_AU.po       | 299 +++++++++--------
 po/en_CA.po       | 274 ++++++++--------
 po/en_GB.po       | 301 +++++++++---------
 po/eo.po          | 279 ++++++++--------
 po/es.po          | 305 +++++++++---------
 po/es_AR.po       | 297 +++++++++--------
 po/es_CL.po       | 301 +++++++++---------
 po/es_CO.po       | 302 +++++++++---------
 po/es_CR.po       | 270 ++++++++--------
 po/es_DO.po       | 290 +++++++++--------
 po/es_EC.po       | 270 ++++++++--------
 po/es_ES.po       | 271 ++++++++--------
 po/es_MX.po       | 313 +++++++++---------
 po/es_NI.po       | 270 ++++++++--------
 po/es_PA.po       | 270 ++++++++--------
 po/es_PE.po       | 270 ++++++++--------
 po/es_PR.po       | 272 ++++++++--------
 po/es_SV.po       | 270 ++++++++--------
 po/es_UY.po       | 270 ++++++++--------
 po/es_VE.po       | 270 ++++++++--------
 po/et.po          | 332 ++++++++++---------
 po/eu.po          | 291 ++++++++---------
 po/fa.po          | 285 ++++++++---------
 po/fi.po          | 280 ++++++++--------
 po/fr.po          | 322 ++++++++++---------
 po/fr_CA.po       | 260 +++++++--------
 po/frp.po         | 268 ++++++++--------
 po/fur.po         | 937 ++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/fy.po          | 937 ++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/ga.po          | 265 ++++++++-------
 po/gl.po          | 333 +++++++++----------
 po/gu.po          | 273 ++++++++--------
 po/ha.po          | 937 ++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/he.po          | 278 ++++++++--------
 po/hi.po          | 288 ++++++++---------
 po/hr.po          | 300 ++++++++---------
 po/hu.po          | 315 +++++++++---------
 po/hy.po          | 310 +++++++++---------
 po/id.po          | 305 +++++++++---------
 po/ig.po          | 937 ++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/is.po          | 317 +++++++++---------
 po/it.po          | 330 ++++++++++---------
 po/ja.po          | 297 +++++++++--------
 po/ka.po          | 272 ++++++++--------
 po/kk.po          | 265 +++++++--------
 po/kn.po          | 279 ++++++++--------
 po/ko.po          | 284 ++++++++---------
 po/ku.po          | 272 ++++++++--------
 po/ku_IQ.po       | 270 ++++++++--------
 po/ky.po          | 290 ++++++++---------
 po/lt.po          | 299 ++++++++---------
 po/lv.po          | 323 ++++++++++---------
 po/mai.po         | 271 ++++++++--------
 po/mg.po          | 271 ++++++++--------
 po/mk.po          | 281 ++++++++--------
 po/ml.po          | 286 ++++++++---------
 po/mn.po          | 266 ++++++++--------
 po/mr.po          | 311 +++++++++---------
 po/ms.po          | 303 +++++++++---------
 po/nb.po          | 304 +++++++++---------
 po/nds.po         | 937 ++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/ne.po          | 278 ++++++++--------
 po/nl.po          | 314 +++++++++---------
 po/nn.po          | 275 ++++++++--------
 po/nso.po         | 937 ++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/oc.po          | 268 ++++++++--------
 po/or.po          | 274 ++++++++--------
 po/pa.po          | 272 ++++++++--------
 po/pl.po          | 306 +++++++++---------
 po/ps.po          | 937 ++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/pt.po          | 310 +++++++++---------
 po/pt_BR.po       | 317 +++++++++---------
 po/ro.po          | 308 +++++++++---------
 po/ru.po          | 302 +++++++++---------
 po/rw.po          | 268 ++++++++--------
 po/si.po          | 265 ++++++++-------
 po/sk.po          | 312 +++++++++---------
 po/sl.po          | 299 ++++++++---------
 po/sq.po          | 296 ++++++++---------
 po/sr.po          | 311 +++++++++---------
 po/sr@latin.po    | 276 ++++++++--------
 po/sv.po          | 321 ++++++++++---------
 po/ta.po          | 281 ++++++++--------
 po/te.po          | 278 ++++++++--------
 po/th.po          | 273 ++++++++--------
 po/tr.po          | 317 +++++++++---------
 po/ug.po          | 937 ++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/uk.po          | 304 +++++++++---------
 po/ur.po          | 937 ++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/uz.po          | 262 +++++++--------
 po/vi.po          | 303 +++++++++---------
 po/wa.po          | 264 +++++++--------
 po/xh.po          | 272 ++++++++--------
 po/yo.po          | 937 ++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/zh_CN.po       | 289 +++++++++--------
 po/zh_HK.po       | 266 ++++++++--------
 po/zh_TW.po       | 291 ++++++++---------
 po/zu.po          | 937 ++++++++++++++++++++++++++++++++++++++++++++++++++++++
 121 files changed, 26491 insertions(+), 15466 deletions(-)

commit 503f0b5efae2bef3df0ae6cea5e6cf175d19669b
Author: raveit65 <mate@raveit.de>
Date:   Wed Jun 13 13:01:37 2018 +0200

    pre-bump version

 NEWS         | 2 ++
 configure.ac | 2 +-
 2 files changed, 3 insertions(+), 1 deletion(-)

commit 8d8508b283390bd76477a4dd5b5d560106235666
Author: João Paulo Just Peixoto <just1982@gmail.com>
Date:   Tue May 8 19:44:09 2018 -0300

    locations: Add Feira de Santana, Brazil

 data/Locations.xml.in | 11 +++++++++++
 1 file changed, 11 insertions(+)

commit 9c3dc4457ff727ba1cb5f669530159185d6b0a81
Author: lukefromdc <lukefromdc@hushmail.com>
Date:   Sun Apr 29 15:40:01 2018 -0400

    test_sun_moon.c: remove unused variable

 libmateweather/test_sun_moon.c | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 113668f824966f7b93923be2e635f484e1272c50
Author: monsta <monsta@inbox.ru>
Date:   Sat Apr 28 16:43:05 2018 +0300

    weather-moon: fix weird thing in comments
    
    result of excessive renaming after forking from GNOME 2 (orbit -> matecorba)

 libmateweather/weather-moon.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 6197477047de80b74a1d09232d3256f5abf891d5
Author: monsta <monsta@inbox.ru>
Date:   Thu Apr 26 15:39:02 2018 +0300

    metar: fix searching for string to parse
    
    it needs correction after c1b71893ec34a2d0ea8f85ce7f30f536f8582123

 libmateweather/weather-metar.c | 10 +++++-----
 1 file changed, 5 insertions(+), 5 deletions(-)

commit 2cb757208c256df1843b08bff30fd3b25684d977
Author: monsta <monsta@inbox.ru>
Date:   Thu Apr 26 15:09:22 2018 +0300

    metar: fix indent somewhat

 libmateweather/weather-metar.c | 176 ++++++++++++++++++++---------------------
 1 file changed, 88 insertions(+), 88 deletions(-)

commit 659c9bcc551b896dcc61f74ac4f286eacad1f1e4
Author: raveit65 <mate@raveit.de>
Date:   Fri Mar 23 12:36:19 2018 +0100

    tx: update config with branch specific resoures

 .tx/config | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit c8d9ca42d93663aa9bea6bd67cd291d45bd5dfa3
Author: raveit65 <mate@raveit.de>
Date:   Fri Mar 16 13:45:50 2018 +0100

    tx: add makepot and move .pot file to srcdir

 po/libmateweather.pot => libmateweather.pot | 0
 makepot                                     | 5 +++++
 2 files changed, 5 insertions(+)

commit 7abe17a36a94d3bbaaf244a27d2ec0737414fabd
Author: raveit65 <mate@raveit.de>
Date:   Wed Mar 14 10:11:22 2018 +0100

    tx: add libmateweather.pot for auto-update translations

 po/libmateweather.pot | 927 ++++++++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 927 insertions(+)

commit 92346b76beecd9619975c140f79ee68d6550f0f2
Author: raveit65 <mate@raveit.de>
Date:   Sun Mar 11 17:01:26 2018 +0100

    transifex: set minimum_perc and type in config file

 .tx/config | 2 ++
 1 file changed, 2 insertions(+)

commit 642047a6bcd0b630226f9e8fb19a5ad5c968a975
Author: raveit65 <mate@raveit.de>
Date:   Sat Jan 27 20:39:23 2018 +0100

    release 1.20

 NEWS         | 13 +++++++++++++
 configure.ac |  2 +-
 2 files changed, 14 insertions(+), 1 deletion(-)

commit aeb821df4d05f242f65ca48ff15ccb8cc790834b
Author: raveit65 <mate@raveit.de>
Date:   Sat Jan 27 20:30:00 2018 +0100

    sync with transifex

 po/af.po          | 184 ++++++++++++++++++++++++-------------------------
 po/am.po          | 182 ++++++++++++++++++++++++-------------------------
 po/ar.po          | 184 ++++++++++++++++++++++++-------------------------
 po/as.po          | 184 ++++++++++++++++++++++++-------------------------
 po/ast.po         | 184 ++++++++++++++++++++++++-------------------------
 po/az.po          | 184 ++++++++++++++++++++++++-------------------------
 po/be.po          | 182 ++++++++++++++++++++++++-------------------------
 po/bg.po          | 182 ++++++++++++++++++++++++-------------------------
 po/bn.po          | 184 ++++++++++++++++++++++++-------------------------
 po/bn_IN.po       | 184 ++++++++++++++++++++++++-------------------------
 po/br.po          | 184 ++++++++++++++++++++++++-------------------------
 po/bs.po          | 182 ++++++++++++++++++++++++-------------------------
 po/ca.po          | 182 ++++++++++++++++++++++++-------------------------
 po/ca@valencia.po | 182 ++++++++++++++++++++++++-------------------------
 po/cmn.po         | 184 ++++++++++++++++++++++++-------------------------
 po/crh.po         | 184 ++++++++++++++++++++++++-------------------------
 po/cs.po          | 182 ++++++++++++++++++++++++-------------------------
 po/cy.po          | 184 ++++++++++++++++++++++++-------------------------
 po/da.po          | 182 ++++++++++++++++++++++++-------------------------
 po/de.po          | 182 ++++++++++++++++++++++++-------------------------
 po/dz.po          | 184 ++++++++++++++++++++++++-------------------------
 po/el.po          | 182 ++++++++++++++++++++++++-------------------------
 po/en_AU.po       | 182 ++++++++++++++++++++++++-------------------------
 po/en_CA.po       | 184 ++++++++++++++++++++++++-------------------------
 po/en_GB.po       | 182 ++++++++++++++++++++++++-------------------------
 po/eo.po          | 184 ++++++++++++++++++++++++-------------------------
 po/es.po          | 184 ++++++++++++++++++++++++-------------------------
 po/es_AR.po       | 182 ++++++++++++++++++++++++-------------------------
 po/es_CL.po       | 184 ++++++++++++++++++++++++-------------------------
 po/es_CO.po       | 186 +++++++++++++++++++++++++-------------------------
 po/es_CR.po       | 184 ++++++++++++++++++++++++-------------------------
 po/es_DO.po       | 182 ++++++++++++++++++++++++-------------------------
 po/es_EC.po       | 184 ++++++++++++++++++++++++-------------------------
 po/es_ES.po       | 184 ++++++++++++++++++++++++-------------------------
 po/es_MX.po       | 182 ++++++++++++++++++++++++-------------------------
 po/es_NI.po       | 184 ++++++++++++++++++++++++-------------------------
 po/es_PA.po       | 184 ++++++++++++++++++++++++-------------------------
 po/es_PE.po       | 184 ++++++++++++++++++++++++-------------------------
 po/es_PR.po       | 182 ++++++++++++++++++++++++-------------------------
 po/es_SV.po       | 184 ++++++++++++++++++++++++-------------------------
 po/es_UY.po       | 184 ++++++++++++++++++++++++-------------------------
 po/es_VE.po       | 184 ++++++++++++++++++++++++-------------------------
 po/et.po          | 190 +++++++++++++++++++++++++--------------------------
 po/eu.po          | 184 ++++++++++++++++++++++++-------------------------
 po/fa.po          | 182 ++++++++++++++++++++++++-------------------------
 po/fi.po          | 182 ++++++++++++++++++++++++-------------------------
 po/fr.po          | 182 ++++++++++++++++++++++++-------------------------
 po/fr_CA.po       | 184 ++++++++++++++++++++++++-------------------------
 po/frp.po         | 182 ++++++++++++++++++++++++-------------------------
 po/ga.po          | 184 ++++++++++++++++++++++++-------------------------
 po/gl.po          | 184 ++++++++++++++++++++++++-------------------------
 po/gu.po          | 184 ++++++++++++++++++++++++-------------------------
 po/he.po          | 184 ++++++++++++++++++++++++-------------------------
 po/hi.po          | 184 ++++++++++++++++++++++++-------------------------
 po/hr.po          | 182 ++++++++++++++++++++++++-------------------------
 po/hu.po          | 182 ++++++++++++++++++++++++-------------------------
 po/hy.po          | 184 ++++++++++++++++++++++++-------------------------
 po/id.po          | 182 ++++++++++++++++++++++++-------------------------
 po/is.po          | 184 ++++++++++++++++++++++++-------------------------
 po/it.po          | 182 ++++++++++++++++++++++++-------------------------
 po/ja.po          | 182 ++++++++++++++++++++++++-------------------------
 po/jv.po          | 184 ++++++++++++++++++++++++-------------------------
 po/ka.po          | 184 ++++++++++++++++++++++++-------------------------
 po/kk.po          | 182 ++++++++++++++++++++++++-------------------------
 po/kn.po          | 184 ++++++++++++++++++++++++-------------------------
 po/ko.po          | 184 ++++++++++++++++++++++++-------------------------
 po/ku.po          | 184 ++++++++++++++++++++++++-------------------------
 po/ku_IQ.po       | 182 ++++++++++++++++++++++++-------------------------
 po/ky.po          | 184 ++++++++++++++++++++++++-------------------------
 po/lt.po          | 182 ++++++++++++++++++++++++-------------------------
 po/lv.po          | 186 +++++++++++++++++++++++++-------------------------
 po/mai.po         | 184 ++++++++++++++++++++++++-------------------------
 po/mg.po          | 184 ++++++++++++++++++++++++-------------------------
 po/mk.po          | 184 ++++++++++++++++++++++++-------------------------
 po/ml.po          | 184 ++++++++++++++++++++++++-------------------------
 po/mn.po          | 184 ++++++++++++++++++++++++-------------------------
 po/mr.po          | 184 ++++++++++++++++++++++++-------------------------
 po/ms.po          | 182 ++++++++++++++++++++++++-------------------------
 po/nb.po          | 182 ++++++++++++++++++++++++-------------------------
 po/ne.po          | 184 ++++++++++++++++++++++++-------------------------
 po/nl.po          | 182 ++++++++++++++++++++++++-------------------------
 po/nn.po          | 184 ++++++++++++++++++++++++-------------------------
 po/oc.po          | 184 ++++++++++++++++++++++++-------------------------
 po/or.po          | 184 ++++++++++++++++++++++++-------------------------
 po/pa.po          | 184 ++++++++++++++++++++++++-------------------------
 po/pl.po          | 182 ++++++++++++++++++++++++-------------------------
 po/pt.po          | 182 ++++++++++++++++++++++++-------------------------
 po/pt_BR.po       | 182 ++++++++++++++++++++++++-------------------------
 po/ro.po          | 182 ++++++++++++++++++++++++-------------------------
 po/ru.po          | 184 ++++++++++++++++++++++++-------------------------
 po/rw.po          | 184 ++++++++++++++++++++++++-------------------------
 po/si.po          | 184 ++++++++++++++++++++++++-------------------------
 po/sk.po          | 182 ++++++++++++++++++++++++-------------------------
 po/sl.po          | 182 ++++++++++++++++++++++++-------------------------
 po/sq.po          | 184 ++++++++++++++++++++++++-------------------------
 po/sr.po          | 182 ++++++++++++++++++++++++-------------------------
 po/sr@latin.po    | 184 ++++++++++++++++++++++++-------------------------
 po/sv.po          | 200 +++++++++++++++++++++++++++---------------------------
 po/ta.po          | 184 ++++++++++++++++++++++++-------------------------
 po/te.po          | 184 ++++++++++++++++++++++++-------------------------
 po/th.po          | 184 ++++++++++++++++++++++++-------------------------
 po/tr.po          | 182 ++++++++++++++++++++++++-------------------------
 po/uk.po          | 182 ++++++++++++++++++++++++-------------------------
 po/uz.po          | 182 ++++++++++++++++++++++++-------------------------
 po/vi.po          | 182 ++++++++++++++++++++++++-------------------------
 po/wa.po          | 184 ++++++++++++++++++++++++-------------------------
 po/xh.po          | 184 ++++++++++++++++++++++++-------------------------
 po/zh_CN.po       | 182 ++++++++++++++++++++++++-------------------------
 po/zh_HK.po       | 184 ++++++++++++++++++++++++-------------------------
 po/zh_TW.po       | 182 ++++++++++++++++++++++++-------------------------
 110 files changed, 10090 insertions(+), 10088 deletions(-)

commit 2e60e7413a1732b2868d6ab59a2c9c7ad596c81e
Author: raveit65 <mate@raveit.de>
Date:   Sat Jan 27 14:54:46 2018 +0100

    building: bump required glib version to 2.50.0

 configure.ac             | 2 +-
 libmateweather/weather.c | 7 +------
 2 files changed, 2 insertions(+), 7 deletions(-)

commit fcb61a97d0ec83a66892602345962c742770a252
Author: raveit65 <mate@raveit.de>
Date:   Fri Jan 26 20:57:17 2018 +0100

    building: bump required gtk+ version to 3.22

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 62e382debdf050f894ae7ef62dc19f16cef6d6ce
Author: raveit65 <mate@raveit.de>
Date:   Mon Jan 15 19:25:10 2018 +0100

    Revert "Fix soup_session_async_new () deprecation warning"
    
    This reverts commit 8bb34e9a0ec0198d198903210a1b405cc01a7768.
    
    fixes clock-applet crashes
    https://github.com/mate-desktop/libmateweather/issues/51

 libmateweather/weather.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 67d7908b22a5ab533d29795109c24c36e10d433f
Author: raveit65 <mate@raveit.de>
Date:   Mon Jan 15 19:24:12 2018 +0100

    Revert "remove warning on unused bsun by actually testing value"
    
    This reverts commit f34162f526a49e4302f6b87c82825f316408c745.
    
    fixes clock-applet crashes
    https://github.com/mate-desktop/libmateweather/issues/51

 libmateweather/test_sun_moon.c | 12 ++++--------
 1 file changed, 4 insertions(+), 8 deletions(-)

commit cbbf80cb0a395fca2ca39aa9812c6093c204435f
Author: raveit65 <mate@raveit.de>
Date:   Mon Jan 15 19:23:16 2018 +0100

    Revert "Start reducing weather spam by creating intial cut of weather_info_equal () function that will help apps determine if two WeatherInfo instances are 'the same' enough to not bother with a notification"
    
    This reverts commit 97326e615fffaef92669dbe82c8955c2c2e2edda.
    
    fixes clock-applet crashes
    https://github.com/mate-desktop/libmateweather/issues/51

 libmateweather/weather.c | 38 --------------------------------------
 libmateweather/weather.h |  2 --
 2 files changed, 40 deletions(-)

commit e174c0d04e08571e154136c545d5024ca1cfd26c
Author: raveit65 <mate@raveit.de>
Date:   Mon Jan 15 19:20:47 2018 +0100

    Revert "Add timeout, actully invalidate session in weather_info_abort"
    
    This reverts commit c307e7c9ee89e4ac17cc2bb2aa1e245d766cbc5e.
    
    fixes clock-applet crashes
    https://github.com/mate-desktop/libmateweather/issues/51

 libmateweather/weather.c | 3 +--
 libmateweather/weather.h | 1 -
 2 files changed, 1 insertion(+), 3 deletions(-)

commit b03dae0358b55f88ab7ad474cb0b7527c7bad699
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Fri Dec 8 18:12:12 2017 +0100

    locations: Add Radom, Poland

 data/Locations.xml.in | 10 ++++++++++
 1 file changed, 10 insertions(+)

commit 094aa23573b32063c2ed8c9de7fdec8b294aef28
Author: monsta <monsta@inbox.ru>
Date:   Wed Nov 29 15:40:59 2017 +0300

    Locations: add Zhukovsky airport (Moscow, Russia)

 data/Locations.xml.in | 6 ++++++
 1 file changed, 6 insertions(+)

commit e06b2217e93c771e258266fcdca95e61b5d91931
Author: monsta <monsta@inbox.ru>
Date:   Wed Nov 29 15:40:31 2017 +0300

    Locations: fix Sheremetyevo airport name (Moscow, Russia)

 data/Locations.xml.in | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit cceb1f2da1ca0744584d05415089c4edc4c95ee5
Author: raveit65 <mate@raveit.de>
Date:   Wed Nov 8 12:13:52 2017 +0100

    sync with transifex

 po/af.po          |  2 +-
 po/am.po          |  2 +-
 po/ar.po          |  2 +-
 po/as.po          |  2 +-
 po/ast.po         |  2 +-
 po/az.po          |  2 +-
 po/be.po          |  2 +-
 po/bg.po          |  2 +-
 po/bn.po          |  2 +-
 po/bn_IN.po       |  2 +-
 po/br.po          |  2 +-
 po/bs.po          |  2 +-
 po/ca.po          |  2 +-
 po/ca@valencia.po |  4 ++--
 po/cmn.po         |  2 +-
 po/crh.po         |  2 +-
 po/cs.po          |  2 +-
 po/cy.po          |  2 +-
 po/da.po          |  2 +-
 po/de.po          |  2 +-
 po/dz.po          |  2 +-
 po/el.po          |  2 +-
 po/en_AU.po       |  2 +-
 po/en_CA.po       |  2 +-
 po/en_GB.po       |  2 +-
 po/eo.po          |  2 +-
 po/es.po          |  4 ++--
 po/es_AR.po       |  2 +-
 po/es_CL.po       |  4 ++--
 po/es_CO.po       |  2 +-
 po/es_CR.po       |  2 +-
 po/es_DO.po       |  4 ++--
 po/es_EC.po       |  2 +-
 po/es_ES.po       |  2 +-
 po/es_MX.po       |  2 +-
 po/es_NI.po       |  2 +-
 po/es_PA.po       |  2 +-
 po/es_PE.po       |  2 +-
 po/es_PR.po       |  2 +-
 po/es_SV.po       |  2 +-
 po/es_UY.po       |  2 +-
 po/es_VE.po       |  2 +-
 po/et.po          |  2 +-
 po/eu.po          |  2 +-
 po/fa.po          |  2 +-
 po/fi.po          | 13 +++++++------
 po/fr.po          |  2 +-
 po/fr_CA.po       |  2 +-
 po/frp.po         |  2 +-
 po/ga.po          |  2 +-
 po/gl.po          |  2 +-
 po/gu.po          |  2 +-
 po/he.po          |  2 +-
 po/hi.po          |  2 +-
 po/hr.po          |  2 +-
 po/hu.po          |  2 +-
 po/hy.po          |  2 +-
 po/id.po          |  2 +-
 po/is.po          |  2 +-
 po/it.po          |  6 +++---
 po/ja.po          |  2 +-
 po/jv.po          |  2 +-
 po/ka.po          |  2 +-
 po/kk.po          |  2 +-
 po/kn.po          |  2 +-
 po/ko.po          |  2 +-
 po/ku.po          |  2 +-
 po/ku_IQ.po       |  2 +-
 po/ky.po          |  2 +-
 po/lt.po          |  2 +-
 po/lv.po          |  2 +-
 po/mai.po         |  2 +-
 po/mg.po          |  2 +-
 po/mk.po          |  2 +-
 po/ml.po          |  2 +-
 po/mn.po          |  2 +-
 po/mr.po          |  2 +-
 po/ms.po          |  2 +-
 po/nb.po          |  2 +-
 po/ne.po          |  2 +-
 po/nl.po          |  2 +-
 po/nn.po          |  2 +-
 po/oc.po          |  2 +-
 po/or.po          |  2 +-
 po/pa.po          |  2 +-
 po/pl.po          |  2 +-
 po/pt.po          |  2 +-
 po/pt_BR.po       |  2 +-
 po/ro.po          |  2 +-
 po/ru.po          |  2 +-
 po/rw.po          |  2 +-
 po/si.po          |  2 +-
 po/sk.po          |  2 +-
 po/sl.po          |  2 +-
 po/sq.po          |  2 +-
 po/sr.po          |  2 +-
 po/sr@latin.po    |  4 ++--
 po/sv.po          |  6 +++---
 po/ta.po          |  2 +-
 po/te.po          |  2 +-
 po/th.po          |  2 +-
 po/tr.po          |  2 +-
 po/uk.po          |  2 +-
 po/uz.po          |  2 +-
 po/vi.po          |  2 +-
 po/wa.po          |  2 +-
 po/xh.po          |  2 +-
 po/zh_CN.po       |  2 +-
 po/zh_HK.po       |  2 +-
 po/zh_TW.po       |  2 +-
 110 files changed, 125 insertions(+), 124 deletions(-)

commit d3610be0ce1f558f2006a8ed8f5e41c3362940d7
Author: raveit65 <mate@raveit.de>
Date:   Sun Jul 23 16:11:39 2017 +0200

    release 1.19.1

 NEWS         | 12 ++++++++++++
 configure.ac |  2 +-
 2 files changed, 13 insertions(+), 1 deletion(-)

commit d1d7542e649803426412c90149b0526282e1dfcd
Author: raveit65 <mate@raveit.de>
Date:   Sun Jul 23 16:07:23 2017 +0200

    sync with transifex

 po/es_CO.po |   2 +-
 po/nl.po    |  67 +++++++++++------------
 po/pl.po    | 177 ++++++++++++++++++++++++++++++------------------------------
 po/sv.po    |   4 +-
 po/tr.po    |   2 +-
 po/vi.po    |  45 ++++++++--------
 6 files changed, 150 insertions(+), 147 deletions(-)

commit c307e7c9ee89e4ac17cc2bb2aa1e245d766cbc5e
Author: Scott Balneaves <sbalneav@ltsp.org>
Date:   Mon Apr 3 11:46:29 2017 -0500

    Add timeout, actully invalidate session in weather_info_abort

 libmateweather/weather.c | 3 ++-
 libmateweather/weather.h | 1 +
 2 files changed, 3 insertions(+), 1 deletion(-)

commit 97326e615fffaef92669dbe82c8955c2c2e2edda
Author: Scott Balneaves <sbalneav@ltsp.org>
Date:   Wed Mar 29 09:36:20 2017 -0500

    Start reducing weather spam by creating intial cut of weather_info_equal () function that will help apps determine if two WeatherInfo instances are 'the same' enough to not bother with a notification

 libmateweather/weather.c | 38 ++++++++++++++++++++++++++++++++++++++
 libmateweather/weather.h |  2 ++
 2 files changed, 40 insertions(+)

commit f34162f526a49e4302f6b87c82825f316408c745
Author: Scott Balneaves <sbalneav@ltsp.org>
Date:   Wed Mar 29 09:04:59 2017 -0500

    remove warning on unused bsun by actually testing value

 libmateweather/test_sun_moon.c | 12 ++++++++----
 1 file changed, 8 insertions(+), 4 deletions(-)

commit 8bb34e9a0ec0198d198903210a1b405cc01a7768
Author: Scott Balneaves <sbalneav@ltsp.org>
Date:   Wed Mar 29 08:46:33 2017 -0500

    Fix soup_session_async_new () deprecation warning

 libmateweather/weather.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit fa14c56d3a826d7c1456fd426d0b1757c879dc2a
Author: raveit65 <mate@raveit.de>
Date:   Tue Jul 18 14:56:10 2017 +0200

    update issue_template

 .github/issue_template.md | 3 +++
 1 file changed, 3 insertions(+)

commit f2c7580ab887b128047b6dc8ee6a499e24c06691
Author: raveit65 <mate@raveit.de>
Date:   Thu Jun 8 18:49:39 2017 +0200

    create issue_template.md

 .github/issue_template.md | 16 ++++++++++++++++
 1 file changed, 16 insertions(+)

commit fff93b0bcf82bb6dbe917a55152736b372cd6ee7
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Sat Mar 18 16:29:30 2017 +0100

    Add missing Polish cities with airports
    
    Also corrects names of other Polish airports.

 data/Locations.xml.in | 58 +++++++++++++++++++++++++++++++++++++++++++--------
 1 file changed, 49 insertions(+), 9 deletions(-)

commit d4e9d0fa8cda0bb69af3283e513cfdc84674d281
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Sat May 20 15:57:58 2017 +0200

    Restore Polish translation credits from GNOME

 po-locations/pl.po      | 17 ++++++++++-------
 po/gnome-copyrights.txt | 18 ++++++++++++------
 2 files changed, 22 insertions(+), 13 deletions(-)

commit 898dbcbcc31c3f2e9f3d63742099f07a88900323
Author: raveit65 <mate@raveit.de>
Date:   Fri May 19 20:39:33 2017 +0200

    release 1.19.0

 NEWS | 8 ++++++++
 1 file changed, 8 insertions(+)

commit af355a2efa12698c626437e8d6f43c24a752dd25
Author: raveit65 <mate@raveit.de>
Date:   Fri May 19 20:34:52 2017 +0200

    sync with transifex

 po/am.po |   4 +-
 po/kk.po | 252 +++++++++++++++++++++++++++++++--------------------------------
 po/pl.po |   4 +-
 po/pt.po |  16 ++--
 po/ru.po |   6 +-
 5 files changed, 141 insertions(+), 141 deletions(-)

commit 92909b17c118cd1db0a814452e89fb7e555a5830
Author: Scott Balneaves <sbalneav@ltsp.org>
Date:   Wed Mar 29 11:32:56 2017 -0500

    Fix Novosibirsk timezone
    
    Fixes https://github.com/mate-desktop/libmateweather/issues/37. Davai!

 data/Locations.xml.in | 15 +++++++++++----
 1 file changed, 11 insertions(+), 4 deletions(-)

commit 3bc75166a97c0f99fcc512541b255b9bae148998
Author: Scott Balneaves <sbalneav@ltsp.org>
Date:   Wed Mar 29 10:26:08 2017 -0500

    Add Ceiba in Puerto Rico
    
    Fixes https://github.com/mate-desktop/libmateweather/issues/43

 data/Locations.xml.in | 11 +++++++++++
 1 file changed, 11 insertions(+)

commit 680de914643964d9b5d6d4552f25a3e11befc8f2
Author: monsta <monsta@inbox.ru>
Date:   Tue Apr 18 15:05:22 2017 +0300

    doc: drop ancient MateConf references and some other stuff

 doc/libmateweather-docs.sgml    |  1 -
 doc/libmateweather-sections.txt | 30 ++++--------------------------
 2 files changed, 4 insertions(+), 27 deletions(-)

commit c62b715cb95fa11930433316376144e8becf38d3
Author: monsta <monsta@inbox.ru>
Date:   Tue Apr 18 14:42:38 2017 +0300

    remove ancient NEWS.GNOME

 NEWS.GNOME | 948 -------------------------------------------------------------
 1 file changed, 948 deletions(-)

commit aae3bf9f20bceacfb33b2b7006b507dc349979cd
Author: Baurzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Tue Mar 21 12:02:21 2017 +0500

    Update cities of Kazakhstan.

 data/Locations.xml.in | 142 +++++++++++++++++++++++++++++++++++++-------------
 1 file changed, 107 insertions(+), 35 deletions(-)

commit ab519a66a64a3c6e264d903d00f29602ed564b94
Author: raveit65 <mate@raveit.de>
Date:   Thu Mar 30 16:42:53 2017 +0200

    pre-bump version

 NEWS         | 2 ++
 configure.ac | 2 +-
 2 files changed, 3 insertions(+), 1 deletion(-)

commit 2dec278f3e3278f91c8471f89a5495d877d2d490
Author: Robert Nagy <robert@openbsd.org>
Date:   Tue Mar 28 17:54:56 2017 +0200

    actually check the $GIO_REQUIRED variable's value

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 9fcab3f4e9746b85453e6514d1687dbbba86c32a
Author: raveit65 <mate@raveit.de>
Date:   Sun Mar 12 20:33:04 2017 +0100

    release 1.18.0

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 4c22df882c937d7ad7d264340c903262a3875532
Author: monsta <monsta@inbox.ru>
Date:   Sun Mar 12 22:30:00 2017 +0300

    update NEWS for the latest Indonesia change

 NEWS | 1 +
 1 file changed, 1 insertion(+)

commit e72b800434df0c76874611fa36213cdddff1d727
Author: Willy Sudiarto Raharjo <willysr@gmail.com>
Date:   Mon Mar 13 02:05:17 2017 +0700

    Move Indonesia under Asia Region.
    
    Signed-off-by: Willy Sudiarto Raharjo <willysr@gmail.com>

 data/Locations.xml.in | 186 +++++++++++++++++++++++++-------------------------
 1 file changed, 93 insertions(+), 93 deletions(-)

commit 5e675a538ecf01225c3ccced61c967f4fe0091d1
Author: raveit65 <mate@raveit.de>
Date:   Sun Mar 12 15:53:53 2017 +0100

    sync with transifex

 po/LINGUAS  |   1 +
 po/am.po    |  34 +--
 po/bn_IN.po |   2 +-
 po/bs.po    |   6 +-
 po/el.po    |   4 +-
 po/eo.po    |   2 +-
 po/hu.po    |   4 +-
 po/it.po    |   8 +-
 po/ja.po    |  25 +-
 po/ku_IQ.po | 937 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/lv.po    |   7 +-
 po/nb.po    |   6 +-
 po/pl.po    |   2 +-
 po/ro.po    |  12 +-
 po/uk.po    |   6 +-
 15 files changed, 998 insertions(+), 58 deletions(-)

commit 70ed45156a2d7ca751af2a1dab357f1ea043e2e0
Author: monsta <monsta@inbox.ru>
Date:   Sun Mar 12 15:40:32 2017 +0300

    update NEWS for 1.18

 NEWS | 17 ++++++++++++-----
 1 file changed, 12 insertions(+), 5 deletions(-)

commit 3d4f163154d6cf4de634b7f1b696f04e9c7875b1
Author: monsta <monsta@inbox.ru>
Date:   Sun Mar 12 15:08:09 2017 +0300

    Locations: add Yogyakarta, Indonesia
    
    closes https://github.com/mate-desktop/libmateweather/issues/39

 data/Locations.xml.in | 10 ++++++++++
 1 file changed, 10 insertions(+)

commit 159158633f2f8b1736099601dd892c0448fb48c6
Author: monsta <monsta@inbox.ru>
Date:   Sun Mar 12 14:49:51 2017 +0300

    Locations: add Dunedin, New Zealand
    
    closes https://github.com/mate-desktop/libmateweather/issues/38

 data/Locations.xml.in | 10 ++++++++++
 1 file changed, 10 insertions(+)

commit 0531220094b64996af4a4a0194db452db7e5a0f0
Author: monsta <monsta@inbox.ru>
Date:   Mon Feb 6 16:57:34 2017 +0300

    Locations: correct coordinates for Pune, India

 data/Locations.xml.in | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit cbeddc68ec18bdad0093608883b7b969d37b0b04
Author: Martin Wimpress <martin@mate-desktop.org>
Date:   Fri Jan 13 16:13:03 2017 +0000

    Update libmateweather NEWS to use consistent, project wide, markdown-like formatting. This will make generating release announcements easier.

 NEWS | 24 ++++++++++++------------
 1 file changed, 12 insertions(+), 12 deletions(-)

commit 27854265d6d638dace775c1a86b258cc3b529463
Author: monsta <monsta@inbox.ru>
Date:   Sat Dec 17 21:56:32 2016 +0300

    release 1.17.0

 NEWS | 4 ++++
 1 file changed, 4 insertions(+)

commit 47eccb162cc07d65ed3300fe6cc065cf61e8e464
Author: monsta <monsta@inbox.ru>
Date:   Sat Dec 17 21:52:16 2016 +0300

    sync with Transifex

 po/am.po    | 14 +++++++-------
 po/es_PR.po | 25 +++++++++++++------------
 po/fi.po    |  7 ++++---
 po/nb.po    | 18 +++++++++---------
 po/sv.po    | 13 +++++++------
 5 files changed, 40 insertions(+), 37 deletions(-)

commit 8fca4d53224885fc195b491df05e083bd0725972
Author: monsta <monsta@inbox.ru>
Date:   Tue Dec 13 13:18:09 2016 +0300

    pre-bump version

 NEWS         | 2 ++
 configure.ac | 2 +-
 2 files changed, 3 insertions(+), 1 deletion(-)

commit 9bf94b53cdf5670d90f308118ffe9ec3f3b670b5
Author: monsta <monsta@inbox.ru>
Date:   Tue Dec 13 11:54:30 2016 +0300

    remove a couple of unneeded includes

 libmateweather/mateweather-location.c | 1 -
 libmateweather/weather.c              | 1 -
 2 files changed, 2 deletions(-)

commit f2aa4cd5009a2766674ae02d2cc4f5e4fddb4079
Author: monsta <monsta@inbox.ru>
Date:   Tue Dec 13 11:32:51 2016 +0300

    move to GTK+3 (>= 3.14), drop GTK+2 code and --with-gtk build option

 Makefile.am                                  |  3 +--
 configure.ac                                 | 24 ++----------------------
 libmateweather/mateweather-uninstalled.pc.in |  2 +-
 libmateweather/mateweather.pc.in             |  2 +-
 libmateweather/test_locations.c              |  4 ----
 5 files changed, 5 insertions(+), 30 deletions(-)

commit b4ddcc1d1f7635d19db4b015a54b45dca63e2c88
Author: monsta <monsta@inbox.ru>
Date:   Tue Dec 13 11:27:19 2016 +0300

    drop Python bindings and --enable-python build option
    
    it requires PyGTK so won't even build with GTK+3

 Makefile.am                 |   2 +-
 acinclude.m4                |  66 ---------
 configure.ac                |  21 ---
 python/Makefile.am          |  37 -----
 python/bad__init__.py       |  11 --
 python/demo.py              |   7 -
 python/mateweather.defs     | 326 --------------------------------------------
 python/mateweather.override | 104 --------------
 python/mateweathermodule.c  |  44 ------
 9 files changed, 1 insertion(+), 617 deletions(-)

commit bfa1740cce3269373d055b5fb9f5f6867d63d0cb
Author: monsta <monsta@inbox.ru>
Date:   Thu Oct 27 15:28:03 2016 +0300

    release 1.16.1

 NEWS         | 8 ++++++++
 configure.ac | 2 +-
 2 files changed, 9 insertions(+), 1 deletion(-)

commit 773535e7714efb85c8001ed42a00e4e364187231
Author: monsta <monsta@inbox.ru>
Date:   Thu Oct 27 11:25:02 2016 +0300

    po-locations: fix a couple of issues in Russian translation

 po-locations/ru.po | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

commit 683584bdcb61f5c2dd10227215725fe3ed3f4972
Author: monsta <monsta@inbox.ru>
Date:   Thu Oct 27 11:06:54 2016 +0300

    sync with Transifex

 po/bg.po    | 41 +++++++++++++++++++++--------------------
 po/es_DO.po | 17 +++++++++--------
 2 files changed, 30 insertions(+), 28 deletions(-)

commit f8005a60b7bdd03bab3241d42cfdb06e24eb7346
Author: monsta <monsta@inbox.ru>
Date:   Thu Oct 27 10:59:28 2016 +0300

    rename Rangoon timezone to Yangon (follow tzdata 2016g change)
    
    fixes https://github.com/mate-desktop/libmateweather/issues/35
    
    patch by Jeremy Bicha - see https://bugzilla.gnome.org/772253

 data/Locations.xml.in | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 0d1d9c84850c6965a19100048505423d9b69a760
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sun Sep 18 08:34:00 2016 +0200

    release 1.16.0

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit b2959db6bf7cfd47f0dc6ea98f62706ca0d7d92c
Author: monsta <monsta@inbox.ru>
Date:   Sat Sep 17 23:01:14 2016 +0300

    update NEWS for 1.16

 NEWS | 21 ++++++++++++++++++---
 1 file changed, 18 insertions(+), 3 deletions(-)

commit 87c4182b27a4b618fd785b0bcbad2500a7a425fc
Author: monsta <monsta@inbox.ru>
Date:   Sat Sep 17 22:56:05 2016 +0300

    Locations: correct coordinates for Minsk airport (code UMMS)

 data/Locations.xml.in | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 7d64cb4e9963afe60f5bfb81268115af0b670cfe
Author: monsta <monsta@inbox.ru>
Date:   Sat Sep 17 22:33:34 2016 +0300

    sync with Transifex

 po/af.po          |  4 ++--
 po/am.po          |  4 ++--
 po/ar.po          |  4 ++--
 po/as.po          |  4 ++--
 po/ast.po         |  4 ++--
 po/az.po          |  4 ++--
 po/be.po          |  4 ++--
 po/bg.po          |  4 ++--
 po/bn.po          |  4 ++--
 po/bn_IN.po       |  4 ++--
 po/br.po          |  4 ++--
 po/bs.po          | 13 ++++++-----
 po/ca.po          | 10 ++++----
 po/ca@valencia.po | 57 +++++++++++++++++++++++-----------------------
 po/cmn.po         |  4 ++--
 po/crh.po         |  4 ++--
 po/cs.po          |  4 ++--
 po/cy.po          |  4 ++--
 po/da.po          |  4 ++--
 po/de.po          |  4 ++--
 po/dz.po          |  4 ++--
 po/el.po          |  4 ++--
 po/en_AU.po       |  4 ++--
 po/en_CA.po       |  4 ++--
 po/en_GB.po       |  4 ++--
 po/eo.po          |  4 ++--
 po/es.po          |  8 +++----
 po/es_AR.po       |  4 ++--
 po/es_CL.po       |  6 ++---
 po/es_CO.po       | 68 ++++++++++++++++++++++++++++---------------------------
 po/es_CR.po       |  4 ++--
 po/es_DO.po       | 23 ++++++++++---------
 po/es_EC.po       |  4 ++--
 po/es_ES.po       |  4 ++--
 po/es_MX.po       |  4 ++--
 po/es_NI.po       |  4 ++--
 po/es_PA.po       |  4 ++--
 po/es_PE.po       |  4 ++--
 po/es_PR.po       |  9 ++++----
 po/es_SV.po       |  4 ++--
 po/es_UY.po       |  4 ++--
 po/es_VE.po       |  4 ++--
 po/et.po          |  4 ++--
 po/eu.po          |  4 ++--
 po/fa.po          |  4 ++--
 po/fi.po          |  4 ++--
 po/fr.po          |  4 ++--
 po/fr_CA.po       |  4 ++--
 po/frp.po         |  4 ++--
 po/ga.po          |  4 ++--
 po/gl.po          |  4 ++--
 po/gu.po          |  4 ++--
 po/he.po          |  4 ++--
 po/hi.po          |  4 ++--
 po/hr.po          |  6 ++---
 po/hu.po          |  8 +++----
 po/hy.po          |  4 ++--
 po/id.po          |  4 ++--
 po/is.po          |  4 ++--
 po/it.po          |  4 ++--
 po/ja.po          |  6 ++---
 po/jv.po          |  4 ++--
 po/ka.po          |  4 ++--
 po/kk.po          |  4 ++--
 po/kn.po          |  4 ++--
 po/ko.po          |  4 ++--
 po/ku.po          |  4 ++--
 po/ky.po          |  4 ++--
 po/lt.po          |  4 ++--
 po/lv.po          |  4 ++--
 po/mai.po         |  4 ++--
 po/mg.po          |  4 ++--
 po/mk.po          |  4 ++--
 po/ml.po          |  4 ++--
 po/mn.po          |  4 ++--
 po/mr.po          |  4 ++--
 po/ms.po          |  4 ++--
 po/nb.po          |  4 ++--
 po/ne.po          |  4 ++--
 po/nl.po          |  4 ++--
 po/nn.po          |  4 ++--
 po/oc.po          |  4 ++--
 po/or.po          |  4 ++--
 po/pa.po          |  4 ++--
 po/pl.po          |  4 ++--
 po/pt.po          | 28 ++++++++++++-----------
 po/pt_BR.po       |  6 ++---
 po/ro.po          |  4 ++--
 po/ru.po          |  4 ++--
 po/rw.po          |  4 ++--
 po/si.po          |  4 ++--
 po/sk.po          |  4 ++--
 po/sl.po          |  4 ++--
 po/sq.po          |  4 ++--
 po/sr.po          |  4 ++--
 po/sr@latin.po    |  4 ++--
 po/sv.po          |  4 ++--
 po/ta.po          |  4 ++--
 po/te.po          |  4 ++--
 po/th.po          |  4 ++--
 po/tr.po          |  4 ++--
 po/uk.po          |  4 ++--
 po/uz.po          |  4 ++--
 po/vi.po          |  4 ++--
 po/wa.po          |  4 ++--
 po/xh.po          |  4 ++--
 po/zh_CN.po       |  6 ++---
 po/zh_HK.po       |  4 ++--
 po/zh_TW.po       |  4 ++--
 109 files changed, 321 insertions(+), 313 deletions(-)

commit 0ae4d5124e9e407b85ca62f32539f7c27ad500be
Author: Götz Christ <goetzchrist@gmail.com>
Date:   Mon Sep 12 11:20:00 2016 -0500

    Locations: update ICAO code for Quito, Ecuador.
    
    The physical airport location changed in 2013.
    SEQU: https://en.wikipedia.org/wiki/Old_Mariscal_Sucre_International_Airport
    SEQM: https://en.wikipedia.org/wiki/Mariscal_Sucre_International_Airport
    
    http://tgftp.nws.noaa.gov/data/observations/metar/decoded/SEQM.TXT
    
    https://www.aviationweather.gov/adds/dataserver_current/httpparam?dataSource=metars&requestType=retrieve&format=xml&hoursBeforeNow=2&stationString=SEQM

 data/Locations.xml.in | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 97aa26b3738e067e2040301078102378d77c719d
Author: Martin Wimpress <code@flexion.org>
Date:   Thu Sep 8 17:09:33 2016 +0100

    Bump version to 1.15.1

 NEWS | 2 ++
 1 file changed, 2 insertions(+)

commit fc0d17caf15d2b88776fa27c36d5ba86555e407c
Author: monsta <monsta@inbox.ru>
Date:   Tue Sep 6 11:53:41 2016 +0300

    iwin: use new server address to fix forecast

 libmateweather/weather-iwin.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 06e062693b16189373584801b056079eafac0034
Author: raveit65 <chat-to-me@raveit.de>
Date:   Wed Aug 31 17:53:55 2016 +0200

    pre-bump version

 NEWS         | 2 ++
 configure.ac | 2 +-
 2 files changed, 3 insertions(+), 1 deletion(-)

commit c1b71893ec34a2d0ea8f85ce7f30f536f8582123
Author: monsta <monsta@inbox.ru>
Date:   Mon Aug 29 07:45:16 2016 +0300

    metar: switch to https and use recommended method of data retrieval
    
    as per https://aviationweather.gov/dataserver/bestpractices
    
    patch by Frank Dana:
    https://git.gnome.org/browse/libgweather/commit/?id=283afc2d23355def1c1bab70a641f40cea52ba7f

 libmateweather/weather-metar.c | 16 +++++++++++-----
 1 file changed, 11 insertions(+), 5 deletions(-)

commit 835055e0d0b950d3f66ad236de7e40942f6f7d8e
Author: monsta <monsta@inbox.ru>
Date:   Wed Aug 24 21:58:00 2016 +0300

    metar: switch to aviationweather.gov (weather.noaa.gov is discontinued)

 libmateweather/weather-metar.c | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

commit 120bf8df6c6f063ab51f96349cf97c6d848f5841
Author: raveit65 <chat-to-me@raveit.de>
Date:   Fri Jul 15 19:37:27 2016 +0200

    distcheck: explicitly use currently selected GTK+ version

 Makefile.am | 5 ++++-
 1 file changed, 4 insertions(+), 1 deletion(-)

commit 4f481f2d37174deebc13a574c9b5debabee2f64a
Author: monsta <monsta@inbox.ru>
Date:   Mon Jun 27 14:48:29 2016 +0300

    po: drop languages not present on Transifex
    
    also drop ancient nds.po left from gnome
    (nds translation is present on Transifex though, but it's empty)

 po/LINGUAS     |     5 -
 po/be@latin.po |  3540 --------
 po/en@shaw.po  |   939 --
 po/es_GT.po    |  3691 --------
 po/es_HN.po    |  3691 --------
 po/nds.po      | 26613 -------------------------------------------------------
 6 files changed, 38479 deletions(-)

commit 3d5b69e1b15ee0de7886be27e56400ec39469834
Author: rezso <rezso@rezso.net>
Date:   Thu Jun 16 12:00:51 2016 +0200

    Correct Russian translation and tz-hint for Shymkent

 data/Locations.xml.in | 2 +-
 po-locations/ru.po    | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit 1a7aa7c8432842e4548aa1a76c91cf2aff5730c3
Author: raveit65 <chat-to-me@raveit.de>
Date:   Tue Jun 7 13:52:44 2016 +0200

    release 1.15.0

 NEWS         | 4 ++++
 configure.ac | 2 +-
 2 files changed, 5 insertions(+), 1 deletion(-)

commit 43b3dcea04475c5e2576aa4d9b4289321e5ce20c
Author: raveit65 <chat-to-me@raveit.de>
Date:   Tue Jun 7 13:48:23 2016 +0200

    sync with Transiflex

 po/cs.po    |  27 ++++++-----
 po/el.po    |  45 ++++++++---------
 po/en_AU.po |  25 +++++-----
 po/en_GB.po |  26 +++++-----
 po/es.po    |   2 +-
 po/es_CL.po |   2 +-
 po/fa.po    |  19 ++++----
 po/frp.po   |   4 +-
 po/hi.po    |   2 +-
 po/hu.po    |   4 +-
 po/it.po    |  26 +++++-----
 po/ja.po    |   2 +-
 po/sv.po    |  16 +++---
 po/uz.po    | 159 ++++++++++++++++++++++++++++++------------------------------
 14 files changed, 184 insertions(+), 175 deletions(-)

commit be3f648fdc7b320a9484bbda32957c559697bb01
Author: monsta <monsta@inbox.ru>
Date:   Thu Apr 7 11:02:15 2016 +0300

    update NEWS to mention Changelog generation

 NEWS | 1 +
 1 file changed, 1 insertion(+)

commit 6a4a75de0b10e60edc007bdbde5cbefd7d9fe816
Author: raveit65 <chat-to-me@raveit.de>
Date:   Tue Apr 5 14:23:00 2016 +0200

    release 1.14.0

 NEWS         | 2 +-
 configure.ac | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit 662ee4691eaa54fbb6ec3b75374ff4a5841e8b84
Author: monsta <monsta@inbox.ru>
Date:   Tue Apr 5 14:58:50 2016 +0300

    update NEWS to mention translations update

 NEWS | 1 +
 1 file changed, 1 insertion(+)

commit b9c9aa017b85e7854994f00383a941cbce3d97d9
Author: raveit65 <chat-to-me@raveit.de>
Date:   Tue Apr 5 13:55:49 2016 +0200

    Add Changelog generation

 Makefile.am | 10 ++++++++++
 1 file changed, 10 insertions(+)

commit 390c0d3f2239eae54651798365dc07cd9eedf600
Author: raveit65 <chat-to-me@raveit.de>
Date:   Tue Apr 5 13:45:14 2016 +0200

    add new languages and sync with transiflex

 po/LINGUAS        |    4 +
 po/af.po          |  153 ++-
 po/am.po          |  153 ++-
 po/ar.po          |  155 ++-
 po/as.po          |  153 ++-
 po/ast.po         |  153 ++-
 po/az.po          |  153 ++-
 po/be.po          |  176 ++-
 po/bg.po          |  155 ++-
 po/bn.po          |  153 ++-
 po/bn_IN.po       |  153 ++-
 po/br.po          |  153 ++-
 po/bs.po          |  153 ++-
 po/ca.po          |  268 ++--
 po/ca@valencia.po |  153 ++-
 po/cmn.po         |  155 ++-
 po/crh.po         |  153 ++-
 po/cs.po          |  157 ++-
 po/cy.po          |  159 ++-
 po/da.po          |  157 ++-
 po/de.po          |  158 ++-
 po/dz.po          |  153 ++-
 po/el.po          |  158 ++-
 po/en_AU.po       |  155 ++-
 po/en_CA.po       |  153 ++-
 po/en_GB.po       |  155 ++-
 po/eo.po          |  153 ++-
 po/es.po          |  159 ++-
 po/es_AR.po       |  158 ++-
 po/es_CL.po       |  155 ++-
 po/es_CO.po       |  159 ++-
 po/es_CR.po       |  153 ++-
 po/es_DO.po       |  153 ++-
 po/es_EC.po       |  153 ++-
 po/es_ES.po       |  153 ++-
 po/es_MX.po       |  159 ++-
 po/es_NI.po       |  153 ++-
 po/es_PA.po       |  153 ++-
 po/es_PE.po       |  153 ++-
 po/es_PR.po       |  153 ++-
 po/es_SV.po       |  153 ++-
 po/es_UY.po       |  153 ++-
 po/es_VE.po       |  153 ++-
 po/et.po          |  155 ++-
 po/eu.po          |  153 ++-
 po/fa.po          |  153 ++-
 po/fi.po          |  153 ++-
 po/fr.po          |  160 ++-
 po/fr_CA.po       |  937 ++++++++++++++
 po/frp.po         |  937 ++++++++++++++
 po/ga.po          |  153 ++-
 po/gl.po          |  155 ++-
 po/gu.po          |  153 ++-
 po/he.po          |  153 ++-
 po/hi.po          |  153 ++-
 po/hr.po          |  159 ++-
 po/hu.po          |  156 ++-
 po/hy.po          |  157 ++-
 po/id.po          |  153 ++-
 po/is.po          |  161 ++-
 po/it.po          |  162 ++-
 po/ja.po          |  158 ++-
 po/jv.po          |  936 ++++++++++++++
 po/ka.po          |  153 ++-
 po/kk.po          |  402 +++---
 po/kn.po          |  153 ++-
 po/ko.po          |  158 ++-
 po/ku.po          |  153 ++-
 po/ky.po          |  155 ++-
 po/lt.po          |  165 ++-
 po/lv.po          |  155 ++-
 po/mai.po         |  153 ++-
 po/mg.po          |  153 ++-
 po/mk.po          |  153 ++-
 po/ml.po          |  153 ++-
 po/mn.po          |  153 ++-
 po/mr.po          |  155 ++-
 po/ms.po          |  155 ++-
 po/nb.po          |  176 ++-
 po/ne.po          |  155 ++-
 po/nl.po          |  168 ++-
 po/nn.po          |  153 ++-
 po/oc.po          |  196 ++-
 po/or.po          |  153 ++-
 po/pa.po          |  153 ++-
 po/pl.po          |  161 ++-
 po/pt.po          |  160 ++-
 po/pt_BR.po       |  155 ++-
 po/ro.po          |  155 ++-
 po/ru.po          |  207 +++-
 po/rw.po          | 3494 +++++++----------------------------------------------
 po/si.po          |  153 ++-
 po/sk.po          |  170 ++-
 po/sl.po          |  160 ++-
 po/sq.po          |  153 ++-
 po/sr.po          |  157 ++-
 po/sr@latin.po    |  153 ++-
 po/sv.po          |  155 ++-
 po/ta.po          |  153 ++-
 po/te.po          |  153 ++-
 po/th.po          |  160 ++-
 po/tr.po          |  163 ++-
 po/uk.po          |  177 ++-
 po/uz.po          |  936 ++++++++++++++
 po/vi.po          |  153 ++-
 po/wa.po          |  153 ++-
 po/xh.po          |  153 ++-
 po/zh_CN.po       |  156 ++-
 po/zh_HK.po       |  153 ++-
 po/zh_TW.po       |  155 ++-
 110 files changed, 17229 insertions(+), 6676 deletions(-)

commit 30ee54dba6b3636c093f22b217a1a7d94f762f63
Author: monsta <monsta@inbox.ru>
Date:   Mon Apr 4 18:03:32 2016 +0300

    update NEWS a bit (but no latest translations retrieved yet)

 NEWS | 3 ++-
 1 file changed, 2 insertions(+), 1 deletion(-)

commit aa12a2ffe9ad2bd2500f5ec7ed7f67b915370c0e
Author: monsta <monsta@inbox.ru>
Date:   Mon Mar 21 17:44:34 2016 +0300

    add missing apostrophe in schema description

 libmateweather/org.mate.weather.gschema.xml.in | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 882c49e58a3c3f1b4bc83e61f05bd4dbff670b57
Author: Wolfgang Ulbrich <chat-to-me@raveit.de>
Date:   Sun Jan 24 16:51:35 2016 +0100

    release 1.13.0

 NEWS | 2 ++
 1 file changed, 2 insertions(+)

commit 2c1d70fb14464717dd16d46a1b8f93705831c340
Author: Wolfgang Ulbrich <chat-to-me@raveit.de>
Date:   Tue Jan 5 02:11:01 2016 +0100

    pre-bump version to 1.13.0

 NEWS         | 2 ++
 configure.ac | 2 +-
 2 files changed, 3 insertions(+), 1 deletion(-)

commit cbdccab275ef11916711da2b6e4d2d130b387ef5
Author: Monsta <monsta@inbox.ru>
Date:   Sat Jan 2 22:12:11 2016 +0300

    drop obsolete build flags

 doc/Makefile.am | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit b52ce58e938fbf1f97bb2c9aa45812e6d4db1c8f
Author: Monsta <monsta@inbox.ru>
Date:   Sat Jan 2 22:10:29 2016 +0300

    drop internal lib README

 libmateweather/README | 7 -------
 1 file changed, 7 deletions(-)

commit 7df5565e3f3536334d1cf7e53649cd308868f405
Author: Monsta <monsta@inbox.ru>
Date:   Sun Nov 29 21:24:18 2015 +0300

    Bump version to 1.12.1

 NEWS         | 4 ++++
 configure.ac | 2 +-
 2 files changed, 5 insertions(+), 1 deletion(-)

commit a62f2885c8ab37395da16effcbea017d490742b8
Author: mate-i18n <mate-i18n@ml.mate-desktop.org>
Date:   Sun Nov 1 18:37:47 2015 +0100

    Sync translations with transifex

 po/af.po          | 473 ++++++++++++++++++++----------------------------
 po/am.po          | 519 ++++++++++++++++++++++------------------------------
 po/ar.po          | 473 ++++++++++++++++++++----------------------------
 po/as.po          | 473 ++++++++++++++++++++----------------------------
 po/ast.po         | 473 ++++++++++++++++++++----------------------------
 po/az.po          | 473 ++++++++++++++++++++----------------------------
 po/be.po          | 475 ++++++++++++++++++++----------------------------
 po/bg.po          | 486 +++++++++++++++++++++----------------------------
 po/bn.po          | 473 ++++++++++++++++++++----------------------------
 po/bn_IN.po       | 473 ++++++++++++++++++++----------------------------
 po/br.po          | 475 ++++++++++++++++++++----------------------------
 po/bs.po          | 473 ++++++++++++++++++++----------------------------
 po/ca.po          | 473 ++++++++++++++++++++----------------------------
 po/ca@valencia.po | 473 ++++++++++++++++++++----------------------------
 po/cmn.po         | 473 ++++++++++++++++++++----------------------------
 po/crh.po         | 473 ++++++++++++++++++++----------------------------
 po/cs.po          | 474 ++++++++++++++++++++----------------------------
 po/cy.po          | 491 +++++++++++++++++++++-----------------------------
 po/da.po          | 473 ++++++++++++++++++++----------------------------
 po/de.po          | 475 ++++++++++++++++++++----------------------------
 po/dz.po          | 473 ++++++++++++++++++++----------------------------
 po/el.po          | 473 ++++++++++++++++++++----------------------------
 po/en_AU.po       | 477 ++++++++++++++++++++----------------------------
 po/en_CA.po       | 473 ++++++++++++++++++++----------------------------
 po/en_GB.po       | 472 ++++++++++++++++++++----------------------------
 po/eo.po          | 473 ++++++++++++++++++++----------------------------
 po/es.po          | 474 ++++++++++++++++++++----------------------------
 po/es_AR.po       | 473 ++++++++++++++++++++----------------------------
 po/es_CL.po       | 488 +++++++++++++++++++++----------------------------
 po/es_CO.po       | 473 ++++++++++++++++++++----------------------------
 po/es_CR.po       | 473 ++++++++++++++++++++----------------------------
 po/es_DO.po       | 473 ++++++++++++++++++++----------------------------
 po/es_EC.po       | 473 ++++++++++++++++++++----------------------------
 po/es_ES.po       | 473 ++++++++++++++++++++----------------------------
 po/es_MX.po       | 474 ++++++++++++++++++++----------------------------
 po/es_NI.po       | 473 ++++++++++++++++++++----------------------------
 po/es_PA.po       | 473 ++++++++++++++++++++----------------------------
 po/es_PE.po       | 473 ++++++++++++++++++++----------------------------
 po/es_PR.po       | 473 ++++++++++++++++++++----------------------------
 po/es_SV.po       | 473 ++++++++++++++++++++----------------------------
 po/es_UY.po       | 473 ++++++++++++++++++++----------------------------
 po/es_VE.po       | 473 ++++++++++++++++++++----------------------------
 po/et.po          | 491 +++++++++++++++++++++-----------------------------
 po/eu.po          | 473 ++++++++++++++++++++----------------------------
 po/fa.po          | 473 ++++++++++++++++++++----------------------------
 po/fi.po          | 473 ++++++++++++++++++++----------------------------
 po/fr.po          | 474 ++++++++++++++++++++----------------------------
 po/ga.po          | 473 ++++++++++++++++++++----------------------------
 po/gl.po          | 473 ++++++++++++++++++++----------------------------
 po/gu.po          | 473 ++++++++++++++++++++----------------------------
 po/he.po          | 473 ++++++++++++++++++++----------------------------
 po/hi.po          | 473 ++++++++++++++++++++----------------------------
 po/hr.po          | 471 ++++++++++++++++++++----------------------------
 po/hu.po          | 473 ++++++++++++++++++++----------------------------
 po/hy.po          | 530 +++++++++++++++++++++++-------------------------------
 po/id.po          | 476 ++++++++++++++++++++----------------------------
 po/is.po          | 475 ++++++++++++++++++++----------------------------
 po/it.po          | 473 ++++++++++++++++++++----------------------------
 po/ja.po          | 474 ++++++++++++++++++++----------------------------
 po/ka.po          | 473 ++++++++++++++++++++----------------------------
 po/kn.po          | 473 ++++++++++++++++++++----------------------------
 po/ko.po          | 474 ++++++++++++++++++++----------------------------
 po/ku.po          | 473 ++++++++++++++++++++----------------------------
 po/ky.po          | 473 ++++++++++++++++++++----------------------------
 po/lt.po          | 474 ++++++++++++++++++++----------------------------
 po/lv.po          | 473 ++++++++++++++++++++----------------------------
 po/mai.po         | 473 ++++++++++++++++++++----------------------------
 po/mg.po          | 473 ++++++++++++++++++++----------------------------
 po/mk.po          | 473 ++++++++++++++++++++----------------------------
 po/ml.po          | 475 ++++++++++++++++++++----------------------------
 po/mn.po          | 473 ++++++++++++++++++++----------------------------
 po/mr.po          | 473 ++++++++++++++++++++----------------------------
 po/ms.po          | 473 ++++++++++++++++++++----------------------------
 po/nb.po          | 473 ++++++++++++++++++++----------------------------
 po/ne.po          | 473 ++++++++++++++++++++----------------------------
 po/nl.po          | 474 ++++++++++++++++++++----------------------------
 po/nn.po          | 473 ++++++++++++++++++++----------------------------
 po/oc.po          | 473 ++++++++++++++++++++----------------------------
 po/or.po          | 475 ++++++++++++++++++++----------------------------
 po/pa.po          | 473 ++++++++++++++++++++----------------------------
 po/pl.po          | 474 ++++++++++++++++++++----------------------------
 po/pt.po          | 479 ++++++++++++++++++++----------------------------
 po/pt_BR.po       | 474 ++++++++++++++++++++----------------------------
 po/ro.po          | 487 +++++++++++++++++++++----------------------------
 po/ru.po          | 476 ++++++++++++++++++++----------------------------
 po/si.po          | 473 ++++++++++++++++++++----------------------------
 po/sk.po          | 476 ++++++++++++++++++++----------------------------
 po/sl.po          | 473 ++++++++++++++++++++----------------------------
 po/sq.po          | 473 ++++++++++++++++++++----------------------------
 po/sr.po          | 473 ++++++++++++++++++++----------------------------
 po/sr@latin.po    | 473 ++++++++++++++++++++----------------------------
 po/sv.po          | 474 ++++++++++++++++++++----------------------------
 po/ta.po          | 473 ++++++++++++++++++++----------------------------
 po/te.po          | 473 ++++++++++++++++++++----------------------------
 po/th.po          | 473 ++++++++++++++++++++----------------------------
 po/tr.po          | 474 ++++++++++++++++++++----------------------------
 po/uk.po          | 473 ++++++++++++++++++++----------------------------
 po/vi.po          | 473 ++++++++++++++++++++----------------------------
 po/wa.po          | 473 ++++++++++++++++++++----------------------------
 po/xh.po          | 473 ++++++++++++++++++++----------------------------
 po/zh_CN.po       | 474 ++++++++++++++++++++----------------------------
 po/zh_HK.po       | 473 ++++++++++++++++++++----------------------------
 po/zh_TW.po       | 474 ++++++++++++++++++++----------------------------
 103 files changed, 20207 insertions(+), 28735 deletions(-)

commit 3b37f9504e4eab363c5fd343ce0b8ec129271975
Author: Wolfgang Ulbrich <chat-to-me@raveit.de>
Date:   Sat Oct 31 13:03:11 2015 +0100

    release 1.12.0

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 7b8a65c3915bb9700b79266cf802200a45e0e4a6
Author: monsta <monsta@inbox.ru>
Date:   Fri Oct 30 15:10:05 2015 +0300

    update NEWS for 1.12

 NEWS | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit d0be729dc4fb4dad199852585c5af24e7870a8b8
Author: monsta <monsta@inbox.ru>
Date:   Tue Oct 27 12:21:15 2015 +0300

    some corrections in NEWS

 NEWS | 5 +++--
 1 file changed, 3 insertions(+), 2 deletions(-)

commit f3954f2b548c1d231e77610258defe6c55a22317
Author: raveit65 <chat-to-me@raveit.de>
Date:   Thu Oct 8 19:39:02 2015 +0200

    release 1.11.0

 NEWS | 3 +++
 1 file changed, 3 insertions(+)

commit 0174a22adea954223b289765771c059e6f9e95fd
Author: raveit65 <chat-to-me@raveit.de>
Date:   Tue Oct 6 16:42:55 2015 +0200

    pre-bump version to 1.11.0

 NEWS         | 2 ++
 configure.ac | 2 +-
 2 files changed, 3 insertions(+), 1 deletion(-)

commit 47fa0003e44132c7b83e9d21846d83c2736cfaa8
Author: infirit <infirit@gmail.com>
Date:   Sun Sep 6 20:59:22 2015 +0200

    Correct default tag in gsettings schema

 libmateweather/org.mate.weather.gschema.xml.in | 20 ++++++++++----------
 1 file changed, 10 insertions(+), 10 deletions(-)

commit 036fe00d1a887fe1a86fc357239c4efa1b4dbaf5
Author: infirit <infirit@gmail.com>
Date:   Sun Sep 6 20:57:18 2015 +0200

    Forgot to let autoconf generate the gschema xml

 configure.ac | 1 +
 1 file changed, 1 insertion(+)

commit 397335baee8c21654b0a55b23c22edbff21d39b3
Author: infirit <infirit@gmail.com>
Date:   Sun Sep 6 18:08:40 2015 +0200

    Bump required intltool version for gsettings support
    
    And mark the gschema accordingly in POTFILES

 configure.ac                                       |  2 +-
 libmateweather/Makefile.am                         | 10 ++-
 ...a.xml.in.in => org.mate.weather.gschema.xml.in} | 72 +++++++++++-----------
 po/POTFILES.in                                     |  2 +-
 4 files changed, 42 insertions(+), 44 deletions(-)

commit 5e8918b2905203dc31c79b0ce3fc53e5806f2177
Merge: c8a7ad7 d1a5acc
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Sep 4 11:09:01 2015 +0200

    Merge pull request #26 from monsta/laundry
    
    drop support for win32

commit d1a5acc22910f5136e159b5401e68f80852d3630
Author: Monsta <monsta@inbox.ru>
Date:   Tue Aug 25 16:36:48 2015 +0300

    drop support for win32

 configure.ac                       |  13 +----
 doc/Makefile.am                    |   2 +-
 libmateweather/Makefile.am         |   9 +---
 libmateweather/mateweather-win32.c | 100 -------------------------------------
 libmateweather/mateweather-win32.h |  43 ----------------
 libmateweather/weather-priv.h      |   4 --
 6 files changed, 3 insertions(+), 168 deletions(-)

commit c8a7ad7f0698d2a11d3d5d8c55a9dc5ce9330f46
Author: infirit <infirit@gmail.com>
Date:   Sun Dec 21 08:13:25 2014 +0100

    Sync Locations.xml.in with libgweather commit: d31d486eba89b39959a32ef2bc0ded588c455b26
    
    This is the update (~2012-08) before yahoo is added as provider.

 data/Locations.xml.in | 128 +++++++++++++++++++++++---------------------------
 1 file changed, 59 insertions(+), 69 deletions(-)

commit 091fed75fb2adc57c9b699641a31db6e5c83db2b
Author: infirit <infirit@gmail.com>
Date:   Sat Dec 20 19:01:29 2014 +0100

    Gtk3: Use gtk_box_new() instead of deprecated gtk_vbox_new()

 libmateweather/test_locations.c | 5 +++++
 1 file changed, 5 insertions(+)

commit 63c915766a60c2083825b6a00fdf395c2e2f8d18
Author: infirit <infirit@gmail.com>
Date:   Sat Dec 20 18:12:58 2014 +0100

    Fix fetching forecasts from the Met Office
    
    Taken from libgweather commit: dc5fb7f1456e75e0bd58d8b899a7df3d462c19be
    From: Vincent Untz <vuntz@gnome.org>

 data/Locations.xml.in | 2 --
 1 file changed, 2 deletions(-)

commit 708d58fc336a6d45cbebdfeb5a49a8ec4fec5fc9
Author: infirit <infirit@gmail.com>
Date:   Sat Dec 20 18:11:15 2014 +0100

    Improve parsing from bom.gov.au forecasts
    
    We can safely remove some non-interesting text
    
    Taken from libgweather commit: 73829e640d2ebd7f926563145ca81702c17d0abb
    From: Vincent Untz <vuntz@gnome.org>

 libmateweather/weather-bom.c | 15 ++++++++++++++-
 1 file changed, 14 insertions(+), 1 deletion(-)

commit 1c22c2b0b6a7232766a09a76e8f9fa1278a656b3
Author: infirit <infirit@gmail.com>
Date:   Sat Dec 20 19:15:28 2014 +0100

    Linking with libm explicity
    
    While building with linker flags --no-copy-dt-needed-entries (default
    binutils), the linking fails, as libm is not specified.
    
    Taken from libgweather commit: d8e7b7ba7b1c8fc9820eb8b346d2f52be8c74b2f
    From: Dominique Leuenberger <dominique-gnomezilla@leuenberger.net>
    Gnome bug: https://bugzilla.gnome.org/show_bug.cgi?id=671602

 configure.ac               | 1 +
 libmateweather/Makefile.am | 2 +-
 2 files changed, 2 insertions(+), 1 deletion(-)

commit 18efcc4269e1d5a364a66a3fe1c8a511b14862ee
Author: infirit <infirit@gmail.com>
Date:   Sat Dec 20 18:56:44 2014 +0100

    configure.ac: updates taken from libgweather
    
    Taken from libgweather commits:
    
    Do not use deprecated autoconf macros
      efcfd861fc12e0b725706addea128c670f359ae4
    Use a build-aux directory for autogenerated files
      4254e5e50a4c0e63d66957594e36d7c93d817e32
    Do not use *_DISABLE_DEPRECATED
      e2aa597ee6211bc10a2a27a74dd362d8e089d995
    Do not AC_SUBT some variables
      2335da0c29a2f9f7d41ee934ab7c15762ee8f69f
    
    All from: Javier Jardón <jjardon@gnome.org>

 configure.ac | 30 ++++++++++--------------------
 1 file changed, 10 insertions(+), 20 deletions(-)

commit f98e3a82630b5a75e8ded02b3bc84e8c89d99130
Author: infirit <infirit@gmail.com>
Date:   Sat Dec 20 18:43:59 2014 +0100

    libmateweather-docs.sgml: Update based on libgweather
    
    Add two chapters and small fix
    
    Original authors:
    Javier Jardón <jjardon@gnome.org>
    Vincent Untz <vuntz@gnome.org>

 doc/libmateweather-docs.sgml | 22 ++++++++++++++++++++--
 1 file changed, 20 insertions(+), 2 deletions(-)

commit 1c096586b2a4e6cb4f4bc0cdbc8d56e129792691
Author: infirit <infirit@gmail.com>
Date:   Sat Dec 20 18:33:27 2014 +0100

    libmateweather-docs.sgml: Fix title and comment online url

 doc/libmateweather-docs.sgml | 9 +++++----
 1 file changed, 5 insertions(+), 4 deletions(-)

commit 0a8187da947344344d8c841e8c3f05b75c6f6cda
Author: infirit <infirit@gmail.com>
Date:   Sat Dec 20 18:26:58 2014 +0100

    gtk doc: Move documentation to inline comments

 configure.ac                          | 2 +-
 libmateweather/location-entry.c       | 5 +++--
 libmateweather/mateweather-location.c | 5 +++--
 libmateweather/mateweather-prefs.c    | 5 +++++
 libmateweather/mateweather-timezone.c | 5 +++--
 libmateweather/mateweather-xml.c      | 5 +++++
 libmateweather/timezone-menu.c        | 5 +++--
 libmateweather/weather.c              | 5 +++++
 8 files changed, 28 insertions(+), 9 deletions(-)

commit 0514bcef4eb5f15346bd212f68463764ea8e5ee7
Author: infirit <infirit@gmail.com>
Date:   Sat Dec 20 18:06:00 2014 +0100

    build: Modernize build system a bit
    
    Use the tar-ustar option for AM_INIT_AUTOMAKE for better tarballs.
    Do not use AM_MAINTAINER_MODE as it is not recommended by automake
    developers.
    Use LT_PREREQ & LT_INIT for libtool checks.
    Require intltool 0.40.6 to avoid various bugs.
    Do not use AC_ISC_POSIX, AC_HEADER_STDC, AM_PROG_CC_C_O as they
    shouldn't be needed on modern systems.
    Drop manual check for additional compiler flags and pass maximum to
    MATE_COMPILE_WARNINGS instead.

 configure.ac | 53 ++++++-----------------------------------------------
 1 file changed, 6 insertions(+), 47 deletions(-)

commit 7dfc585faa08cf5a1d4c2149c694e6403602fdff
Author: infirit <infirit@gmail.com>
Date:   Sat Dec 20 17:52:51 2014 +0100

    Fix linking with gcc-4.5
    
    gcc-4.5 has a stricter linking behaviour which now requires us to specify
    needed libraries directly instead of relying on transitive private
    dependencies.
    
    Taken from libgweather commit: 44cbbfff660151e2706039e293b360adc6df1c01
    From: Martin Pitt <martin.pitt@ubuntu.com>
    Gnome bug: https://bugzilla.gnome.org/show_bug.cgi?id=636105

 libmateweather/Makefile.am | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

commit d66bd8983c68d2fd6301ae9ba083b0fdad9d5bc6
Author: infirit <infirit@gmail.com>
Date:   Sat Dec 20 17:46:09 2014 +0100

    Update Locations.xml.in for timezone changes
    
    Taken from libgweather commit: cda0d19687d61b73a162b05b06c9892973a0a598
    From: Vincent Untz <vuntz@gnome.org>

 data/Locations.xml.in | 6 ++++--
 1 file changed, 4 insertions(+), 2 deletions(-)

commit 174b53faa344ebcad2a42acf8017aa22c49c9a46
Author: infirit <infirit@gmail.com>
Date:   Sat Dec 20 16:58:15 2014 +0100

    build: cleanup Makefile.am and re-enable some code

 data/Makefile.am           |   8 ++--
 icons/Makefile.am          |  27 ++++++------
 libmateweather/Makefile.am | 100 +++++++++++++++------------------------------
 3 files changed, 51 insertions(+), 84 deletions(-)

commit 6902afa1be1a3fe2955a3756c2cb8c3d2cf9ea4f
Author: infirit <infirit@gmail.com>
Date:   Sat Dec 20 19:09:16 2014 +0100

    libmateweather-enum-types.[c,h]: Fix generation by adding templates
    
    These templates are not in the tarball so never where added to MATE.

 libmateweather/mateweather-enum-types.c      | 29 -----------------------
 libmateweather/mateweather-enum-types.c.tmpl | 35 ++++++++++++++++++++++++++++
 libmateweather/mateweather-enum-types.h      | 23 ------------------
 libmateweather/mateweather-enum-types.h.tmpl | 24 +++++++++++++++++++
 4 files changed, 59 insertions(+), 52 deletions(-)

commit a8da23bc71c2b851d96baacd8fc1b7d9fde3c1c4
Author: infirit <infirit@gmail.com>
Date:   Wed Aug 5 14:04:57 2015 +0200

    Revert "Use the new SoupSession object"
    
    This reverts commit a68b4d91372aa67ab16d5f619b251d72cb09652a.

 configure.ac             | 2 +-
 libmateweather/weather.c | 3 ++-
 2 files changed, 3 insertions(+), 2 deletions(-)

commit f4a2f81a106a628125de2e3a11493e582d215241
Author: infirit <infirit@gmail.com>
Date:   Wed Aug 5 13:14:09 2015 +0200

    Fix icon cache update
    
    broken in 2f2e67b88935259b6e1c214a2c70b4c964f59028
    
    fixes #24

 icons/Makefile.am | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit a68b4d91372aa67ab16d5f619b251d72cb09652a
Author: infirit <infirit@gmail.com>
Date:   Tue Aug 4 13:49:57 2015 +0200

    Use the new SoupSession object
    
    This should, according to the docs retrieve a GProxyResolver.
    
    This requires version 2.42

 configure.ac             | 2 +-
 libmateweather/weather.c | 3 +--
 2 files changed, 2 insertions(+), 3 deletions(-)

commit f1b167ac1561def41dcea25cbd39100049d436c2
Author: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
Date:   Tue Jun 30 19:19:42 2015 +0200

    Support reproducible builds, no timestamps in .gz files
    
    closes #22

 data/Makefile.am | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

commit d2dd3c359802a02ebd9c4f55f837f9d0ef6a4ea8
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun Apr 5 19:58:20 2015 +0200

    Bump version to 1.10.0

 NEWS         | 2 +-
 configure.ac | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit 8f900dfbd7c51ca82fbf8cef43d68ac9d0b74fd8
Author: mate-i18n <mate-i18n@ml.mate-desktop.org>
Date:   Sun Apr 5 18:12:44 2015 +0200

    Sync translations with transifex

 po/LINGUAS |   1 +
 po/be.po   |   6 +-
 po/kk.po   | 928 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/ro.po   |   9 +-
 po/sk.po   |   6 +-
 5 files changed, 940 insertions(+), 10 deletions(-)

commit 92f5f9f2d647307045469161eca1de13056f29c0
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Tue Feb 24 19:59:01 2015 +0100

    Bump version to 1.9.90

 NEWS         | 4 ++--
 configure.ac | 2 +-
 2 files changed, 3 insertions(+), 3 deletions(-)

commit 9bc28c07f7cb7ac39a5d87d3f651932d10f840c1
Author: mate-i18n <mate-i18n@ml.mate-desktop.org>
Date:   Tue Feb 24 19:57:46 2015 +0100

    Sync translations with transifex

 po/af.po          | 10 +++---
 po/ar.po          |  2 +-
 po/as.po          | 12 +++-----
 po/ast.po         |  4 +--
 po/az.po          | 12 +++-----
 po/be.po          |  2 +-
 po/bn.po          | 18 +++++------
 po/bn_IN.po       | 18 +++++------
 po/br.po          |  8 ++---
 po/bs.po          |  8 ++---
 po/ca.po          | 18 +++++------
 po/ca@valencia.po | 18 +++++------
 po/cmn.po         |  2 +-
 po/crh.po         |  8 ++---
 po/cs.po          |  4 +--
 po/dz.po          |  6 ++--
 po/en_CA.po       |  8 ++---
 po/en_GB.po       |  2 +-
 po/eo.po          | 10 +++---
 po/es.po          |  4 +--
 po/es_AR.po       |  4 +--
 po/es_CL.po       |  8 ++---
 po/es_CO.po       |  8 ++---
 po/es_CR.po       |  8 ++---
 po/es_DO.po       |  8 ++---
 po/es_EC.po       |  8 ++---
 po/es_ES.po       | 10 +++---
 po/es_MX.po       |  7 +++--
 po/es_NI.po       |  8 ++---
 po/es_PA.po       |  8 ++---
 po/es_PE.po       |  8 ++---
 po/es_PR.po       |  8 ++---
 po/es_SV.po       |  8 ++---
 po/es_UY.po       |  8 ++---
 po/es_VE.po       |  8 ++---
 po/eu.po          | 12 +++-----
 po/fa.po          | 12 +++-----
 po/fi.po          | 16 +++++-----
 po/fr.po          | 28 ++++++++---------
 po/ga.po          | 10 +++---
 po/gl.po          | 91 +++++++++++++++++++++++++++----------------------------
 po/gu.po          | 12 +++-----
 po/he.po          |  6 ++--
 po/hy.po          |  8 ++---
 po/id.po          | 12 +++-----
 po/it.po          |  4 +--
 po/ka.po          |  8 ++---
 po/kn.po          |  8 ++---
 po/ko.po          |  4 +--
 po/ku.po          |  6 ++--
 po/mai.po         |  8 ++---
 po/mg.po          | 10 +++---
 po/mk.po          | 22 ++++++--------
 po/ml.po          | 18 +++++------
 po/mn.po          | 12 +++-----
 po/mr.po          |  4 +--
 po/nb.po          |  6 ++--
 po/ne.po          | 22 ++++++--------
 po/nn.po          | 16 +++++-----
 po/oc.po          |  8 ++---
 po/or.po          | 12 +++-----
 po/pa.po          | 12 +++-----
 po/pl.po          |  6 ++--
 po/pt_BR.po       |  6 ++--
 po/ro.po          | 10 +++---
 po/ru.po          | 20 ++++++------
 po/si.po          | 10 +++---
 po/sl.po          |  4 +--
 po/sq.po          |  4 +--
 po/sr@latin.po    |  8 ++---
 po/sv.po          |  4 +--
 po/ta.po          | 20 ++++++------
 po/te.po          | 10 +++---
 po/th.po          |  6 ++--
 po/tr.po          | 16 +++++-----
 po/uk.po          |  4 +--
 po/vi.po          |  6 ++--
 po/wa.po          |  8 ++---
 po/xh.po          |  8 ++---
 po/zh_CN.po       |  2 +-
 po/zh_HK.po       |  9 +++---
 po/zh_TW.po       | 16 +++++-----
 82 files changed, 365 insertions(+), 490 deletions(-)

commit 40efffd6b172b202c549cac280c7c8f0b57eb1a9
Author: mate-i18n <mate-i18n@ml.mate-desktop.org>
Date:   Tue Jan 20 18:44:25 2015 +0100

    Sync translations with transifex

 po/cy.po |  27 ++++----
 po/de.po |  39 ++++++------
 po/hr.po | 217 ++++++++++++++++++++++++++++++++-------------------------------
 po/ja.po |  40 ++++++------
 po/pt.po |   6 +-
 po/sr.po | 121 ++++++++++++++++++-----------------
 6 files changed, 224 insertions(+), 226 deletions(-)

commit ec800fe8c05ee26e42bf42e8c1bd192b2f0a87fe
Author: mate-i18n <mate-i18n@ml.mate-desktop.org>
Date:   Thu Oct 2 21:14:06 2014 +0200

    Sync translations with transifex

 po/et.po | 18 +++++++++---------
 1 file changed, 9 insertions(+), 9 deletions(-)

commit 4ca6d73b1761f71c7b49bbe7f5a75880d69fdef9
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Oct 2 21:13:46 2014 +0200

    Bump version to 1.9.1

 NEWS         | 2 +-
 configure.ac | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit f6fbdd61d48c34d0911a0d964b16db6a7cf99021
Author: mate-i18n <mate-i18n@ml.mate-desktop.org>
Date:   Sun Sep 21 16:45:38 2014 +0200

    Sync translations with transifex

 po/am.po    | 14 +++++++-------
 po/bg.po    | 31 +++++++++++++++----------------
 po/en_AU.po | 22 +++++++++++-----------
 po/et.po    | 43 +++++++++++++++++++++----------------------
 po/hr.po    |  7 ++++---
 po/lt.po    | 49 ++++++++++++++++++++++++-------------------------
 6 files changed, 82 insertions(+), 84 deletions(-)

commit 9e0cfa0d51765fa57edbd8dded42b3cd0d377d2e
Author: mate-i18n <mate-i18n@ml.mate-desktop.org>
Date:   Fri Jul 11 22:31:09 2014 +0200

    Sync translations with transifex

 po/am.po | 12 ++++++------
 po/pt.po | 37 ++++++++++++++++++-------------------
 2 files changed, 24 insertions(+), 25 deletions(-)

commit c7a9b7fad59eebee29ce7ad08fca3472c2002eb9
Author: infirit <infirit@gmail.com>
Date:   Thu Jun 5 17:51:04 2014 +0200

    Bump Gtk+ required version to 2.24

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 8f4c0dc965bdd8b8a083ec991dc49d443d829236
Author: infirit <infirit@gmail.com>
Date:   Thu Jun 5 17:49:37 2014 +0200

    Drop support for Glib < 2.36

 configure.ac               | 2 +-
 python/mateweathermodule.c | 3 ---
 2 files changed, 1 insertion(+), 4 deletions(-)

commit b157933ed5e6b231e5d4062b2c5213e6bf7e4246
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sat May 10 13:33:09 2014 +0200

    Fix define of g_memmove
    
    It could be available on glib 2.40 if deprecated are enabled

 libmateweather/weather.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit b85043692b831038e9782339f3664b836e76ed40
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sat Apr 26 14:20:58 2014 +0200

    Use memmove with latest glib (>= 2.39)

 libmateweather/weather.c | 5 +++++
 1 file changed, 5 insertions(+)

commit ffd2cee34d2031b8042ffeb90b57e1f0cf0781e6
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sat Apr 26 14:04:18 2014 +0200

    Sync translations with transifex

 po/am.po | 20 ++++++++++----------
 po/es.po | 21 +++++++++++----------
 po/hi.po | 19 +++++++++----------
 po/mr.po | 49 ++++++++++++++++++++++++-------------------------
 4 files changed, 54 insertions(+), 55 deletions(-)

commit 5275ace4513a63dbe70e10e99d6d81f9ae9e9913
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Mar 17 18:51:04 2014 +0100

    Bump version to 1.9.0

 NEWS         | 4 ++++
 configure.ac | 2 +-
 2 files changed, 5 insertions(+), 1 deletion(-)

commit 24d324e399bbeaaed73eb9f4e506583fed19324e
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Feb 28 23:08:53 2014 +0100

    Bump version to 1.8.0

 NEWS         | 2 +-
 configure.ac | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit 4de3d4fc5d2b04f4445657068c6c674acde687c7
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Feb 28 23:08:27 2014 +0100

    Sync translations with transifex

 po/be.po | 121 +++++++++++++++++++++++++++++++--------------------------------
 po/ko.po |  63 +++++++++++++++++----------------
 2 files changed, 92 insertions(+), 92 deletions(-)

commit daadab63d61bcf20ff7e349996d18eecf4af5853
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun Feb 23 18:14:29 2014 +0100

    Sync translations with transifex

 po/es_AR.po | 48 ++++++++++++++++++++++++------------------------
 po/is.po    | 37 ++++++++++++++++++-------------------
 po/sk.po    |  6 +++---
 po/sl.po    |  2 +-
 po/sv.po    | 35 +++++++++++++++++------------------
 5 files changed, 63 insertions(+), 65 deletions(-)

commit 2f2e67b88935259b6e1c214a2c70b4c964f59028
Author: infirit <infirit@gmail.com>
Date:   Sun Feb 16 22:27:22 2014 +0100

    Add option to disable icon cache update

 Makefile.am       | 2 +-
 configure.ac      | 7 +++++++
 icons/Makefile.am | 4 ++--
 3 files changed, 10 insertions(+), 3 deletions(-)

commit 064ef1f010b78db5fb98cbd8cea3893054410ef1
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun Feb 16 16:06:48 2014 +0100

    Update NEWS

 NEWS | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 0389c5ca03ef07b81ac0e4c9ac03853857e7c0e8
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sat Feb 15 13:19:52 2014 +0100

    Bump version to 1.7.90

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 97c2247fd8ec45731b832123f8e02b13facd236f
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sat Feb 15 13:19:38 2014 +0100

    Add NEWS file for MATE

 NEWS | 4 ++++
 1 file changed, 4 insertions(+)

commit 3158a13653f42dd070cf28f4ad964af2a476c5b0
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sat Feb 15 13:17:55 2014 +0100

    Rename NEWS => NEWS.GNOME

 NEWS => NEWS.GNOME | 0
 1 file changed, 0 insertions(+), 0 deletions(-)

commit 42220135482011f1429dbe9cbdce52679a200003
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sat Feb 15 13:15:12 2014 +0100

    configure: Add check news

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 93cd0e9bdabe34f2b69135b8a5a389a85813251b
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Feb 14 19:41:05 2014 +0100

    Sync translations with transifex

 po/en_GB.po | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 4078a30acd592022aebb1bbfc74cfab9573f3fa1
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Feb 13 10:18:36 2014 +0100

    Drop libsoup-gnome dependency

 configure.ac                  | 12 ++----------
 libmateweather/weather-priv.h |  4 ----
 libmateweather/weather.c      |  4 +---
 3 files changed, 3 insertions(+), 17 deletions(-)

commit 66cd8e980685f72822e5666b6340811da1e4a7d1
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Tue Feb 11 10:22:33 2014 +0100

    Remove MAINTAINERS file

 MAINTAINERS | 15 ---------------
 Makefile.am |  3 +--
 2 files changed, 1 insertion(+), 17 deletions(-)

commit 6bcd7fc63a9ead74f39e169cc717ab5713250f1e
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Tue Feb 11 10:22:16 2014 +0100

    Include autogen.sh in tarball

 Makefile.am | 1 +
 1 file changed, 1 insertion(+)

commit 0daf789ada442446a57e09ce25c70254850a7733
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun Feb 9 20:19:18 2014 +0100

    Remove autogenerated file

 INSTALL | 302 ----------------------------------------------------------------
 1 file changed, 302 deletions(-)

commit 59fd04b68ceae6adf794475ca67f08f633b051cd
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun Feb 9 20:01:11 2014 +0100

    Fix typo in po/es_MX.po

 po/es_MX.po | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit e843719c85fbb70d9d609f2a84f271e8c50e809d
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun Feb 9 19:49:39 2014 +0100

    Bump version to 1.7.1

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 773a573c600d2f12f7be532edcee3c84e02713c8
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun Feb 9 19:49:21 2014 +0100

    Sync translations with transifex

 po/LINGUAS  |   1 +
 po/am.po    | 136 +++++----
 po/ar.po    |  78 ++---
 po/cmn.po   | 930 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/cs.po    |  76 ++---
 po/da.po    |  52 ++--
 po/de.po    |  64 ++---
 po/el.po    |  63 ++--
 po/en_AU.po |  44 ++-
 po/en_GB.po |  49 ++--
 po/es.po    |  47 ++-
 po/es_MX.po |  69 +++--
 po/hr.po    |  83 +++---
 po/hu.po    |  32 +--
 po/it.po    |  39 ++-
 po/ky.po    | 125 ++++----
 po/lv.po    |  51 ++--
 po/ms.po    | 173 ++++++-----
 po/nl.po    |  30 +-
 po/pl.po    |  33 ++-
 po/pt_BR.po |  66 ++---
 po/sk.po    |  55 ++--
 po/sl.po    |  87 +++---
 po/sq.po    |  21 +-
 po/uk.po    |  92 +++---
 po/zh_CN.po |  59 ++--
 26 files changed, 1732 insertions(+), 823 deletions(-)

commit 5ba5971afcc515a258e3f42d99415054278d5f2d
Merge: b82297e 1e11caf
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Jan 6 02:47:25 2014 -0800

    Merge pull request #18 from infirit/master
    
    Add  to ACLOCAL_AMFLAGS for user added flags

commit 1e11caf97aac3c52a001b3189908dd9e370ad935
Author: infirit <infirit@gmail.com>
Date:   Sun Jan 5 14:12:27 2014 +0100

    Add  to ACLOCAL_AMFLAGS for user added flags

 Makefile.am | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit b82297eae9d0e6e5a35690adb80c9c1821ac6c6b
Merge: 52f948d d1a0c96
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Dec 23 11:46:03 2013 -0800

    Merge pull request #16 from infirit/master
    
    Fix automagic python support

commit d1a0c96b5b670b890a030d76e76517019373356d
Author: infirit <infirit@gmail.com>
Date:   Thu Dec 19 00:51:10 2013 +0100

    Fix automagic python support

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 52f948d8b627ff5d5aaba6be41bccaaff065df0e
Merge: 7c77391 94240bd
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Dec 12 10:06:03 2013 -0800

    Merge pull request #15 from infirit/master
    
    Remove autogenerated gtk doc files

commit 94240bd0e9205257aebb9e117e55cb6d42e16f8e
Author: infirit <infirit@gmail.com>
Date:   Thu Dec 12 18:45:49 2013 +0100

    Remove autogenerated gtk doc files

 doc/html/MateWeatherLocationEntry.html            |  226 ---
 doc/html/MateWeatherTimezoneMenu.html             |  184 ---
 doc/html/ch01.html                                |   56 -
 doc/html/home.png                                 |  Bin 654 -> 0 bytes
 doc/html/index.html                               |   59 -
 doc/html/index.sgml                               |  180 ---
 doc/html/left.png                                 |  Bin 459 -> 0 bytes
 doc/html/libmateweather-mateweather-location.html |  620 --------
 doc/html/libmateweather-mateweather-prefs.html    |  396 -----
 doc/html/libmateweather-mateweather-timezone.html |  231 ---
 doc/html/libmateweather-mateweather-xml.html      |   70 -
 doc/html/libmateweather-weather.html              | 1639 ---------------------
 doc/html/libmateweather.devhelp                   |  151 --
 doc/html/libmateweather.devhelp2                  |  158 --
 doc/html/right.png                                |  Bin 472 -> 0 bytes
 doc/html/style.css                                |  257 ----
 doc/html/up.png                                   |  Bin 406 -> 0 bytes
 doc/tmpl/libmateweather-unused.sgml               |  493 -------
 doc/tmpl/location-entry.sgml                      |   73 -
 doc/tmpl/mateweather-enum-types.sgml              |   34 -
 doc/tmpl/mateweather-location.sgml                |  210 ---
 doc/tmpl/mateweather-prefs.sgml                   |  169 ---
 doc/tmpl/mateweather-timezone.sgml                |   87 --
 doc/tmpl/mateweather-xml.sgml                     |   27 -
 doc/tmpl/parser.sgml                              |   74 -
 doc/tmpl/timezone-menu.sgml                       |   62 -
 doc/tmpl/weather-priv.sgml                        |  430 ------
 doc/tmpl/weather.sgml                             |  683 ---------
 28 files changed, 6569 deletions(-)

commit 7c773910161fde007851245fd701ab4d18d89e1d
Merge: ba11422 e51a596
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Nov 13 06:05:41 2013 -0800

    Merge pull request #14 from flexiondotorg/master
    
    Remove distro folder.

commit e51a596c4957a874495a3d18a098e4e5adacfe59
Author: Martin Wimpress <code@flexion.org>
Date:   Wed Nov 13 13:09:41 2013 +0000

    Remove distro folder.

 distro/archlinux/PKGBUILD               | 35 ---------------------------------
 distro/archlinux/libmateweather.install | 19 ------------------
 2 files changed, 54 deletions(-)

commit ba11422c0599c8418aaca24b33c1650e3d327a4c
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Tue Oct 8 01:09:49 2013 +0200

    Bump version to 1.7.0

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit b3ee7ff3e27cec053ae114a89ec77ade31f0cf96
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sat Aug 10 11:50:52 2013 +0200

    Fixes for make dist and make distcheck

 configure.ac               | 2 +-
 libmateweather/Makefile.am | 4 ++--
 2 files changed, 3 insertions(+), 3 deletions(-)

commit 412c808d5e8d89faddd46377f592f1ae57fb37cd
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun Jul 28 12:00:48 2013 +0200

    Write appropriate GTK API version in pkgconfig file

 configure.ac                                 | 1 +
 libmateweather/mateweather-uninstalled.pc.in | 2 +-
 libmateweather/mateweather.pc.in             | 2 +-
 3 files changed, 3 insertions(+), 2 deletions(-)

commit 634e6ec6270ac14847d8ab78b3e10cacca1bdcf0
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun Jul 28 11:33:01 2013 +0200

    Add support for multiple GTK versions in configure

 configure.ac | 25 ++++++++++++++++++++++---
 1 file changed, 22 insertions(+), 3 deletions(-)

commit 1ac0fec2c683c2ecbf569d9b2b96c1334a821d20
Author: Scott Balneaves <sbalneav@mate-desktop.org>
Date:   Tue Jun 25 22:37:53 2013 -0500

    Proper default handling in switch statement

 libmateweather/mateweather-prefs.c | 12 ++++++++----
 1 file changed, 8 insertions(+), 4 deletions(-)

commit 0afa4372e2cce0f757b31d0b4a2ee626d9517055
Author: Scott Balneaves <sbalneav@mate-desktop.org>
Date:   Tue Jun 25 21:31:11 2013 -0500

    Add in extra check before dereference

 libmateweather/location-entry.c | 1 +
 1 file changed, 1 insertion(+)

commit f6b4d1ec559bfef680178607c40d799319106419
Merge: ed1743d 70efd95
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sat Apr 27 04:46:29 2013 -0700

    Merge pull request #10 from glensc/weather-url
    
    update weather.noaa.gov url

commit 70efd95dba479f9f8318c7d50877f2461434a28b
Author: Elan Ruusamäe <glen@delfi.ee>
Date:   Fri Apr 26 21:43:19 2013 +0300

    update weather.noaa.gov url
    
    it's because the .pl url used, redirects. lessen the hops

 libmateweather/weather-metar.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit ed1743d663fa167baf1a268d274835625a03150c
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Apr 11 22:45:14 2013 +0200

    Bump version to 1.6.1

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit ecaa2ae13be51532247ffab3d7eed29f9357c9f9
Merge: a7bc9b9 255c76e
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Apr 10 07:01:35 2013 -0700

    Merge pull request #8 from muesli4/master
    
    Making the notification in libmateweather an optional feature

commit 255c76e8c9d0c2226df1e66e7463cdcd54aa7f8e
Author: muesli4 <muesli4@gmail.com>
Date:   Wed Apr 10 09:04:50 2013 +0200

    Added "show-notifications" boolean to GSchema and to the MateWeatherPrefs struct.

 libmateweather/mateweather-prefs.c                | 2 ++
 libmateweather/mateweather-prefs.h                | 1 +
 libmateweather/org.mate.weather.gschema.xml.in.in | 5 +++++
 3 files changed, 8 insertions(+)

commit a7bc9b989b256591a5567eb287d6e0816f4e412e
Merge: e33e750 dfe4d95
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Apr 3 06:49:04 2013 -0700

    Merge pull request #7 from dmashal/master
    
    Update makefile for automake 1.13

commit dfe4d95d70c88edd428ddba48e848c2f3aeb294c
Author: Dan Mashal <dan.mashal@fedoraproject.org>
Date:   Wed Apr 3 06:24:45 2013 -0700

    Update makefile for automake 1.13

 python/Makefile.am | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit e33e75017302590190b5458e948ae659a411b029
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun Mar 31 14:18:23 2013 +0200

    Add -lm to test_sun_moon_LDADD

 libmateweather/Makefile.am | 1 +
 1 file changed, 1 insertion(+)

commit 2e181433698c8d7634a686a6918da031521abcc6
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun Mar 31 13:15:37 2013 +0200

    Bump version to 1.6.0

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 301788e293d001107832d2ca664537aa49137aa7
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Mar 28 23:38:59 2013 +0100

    Sync translations with transifex

 po/LINGUAS        |    1 +
 po/af.po          |  484 ++++++++-------
 po/am.po          |  547 +++++++++--------
 po/ar.po          |  484 ++++++++-------
 po/as.po          |  480 ++++++++-------
 po/ast.po         |  482 ++++++++-------
 po/az.po          |  456 +++++++-------
 po/be.po          |  480 ++++++++-------
 po/bg.po          |  483 ++++++++-------
 po/bn.po          |  480 ++++++++-------
 po/bn_IN.po       |  483 ++++++++-------
 po/br.po          |  424 +++++++------
 po/bs.po          |  456 +++++++-------
 po/ca.po          |  484 ++++++++-------
 po/ca@valencia.po |  480 ++++++++-------
 po/crh.po         |  480 ++++++++-------
 po/cs.po          |  480 ++++++++-------
 po/cy.po          |  482 ++++++++-------
 po/da.po          |  481 ++++++++-------
 po/de.po          |  484 ++++++++-------
 po/dz.po          |  480 ++++++++-------
 po/el.po          |  481 ++++++++-------
 po/en_AU.po       |  932 +++++++++++++++++++++++++++++
 po/en_CA.po       |  478 ++++++++-------
 po/en_GB.po       |  480 ++++++++-------
 po/eo.po          |  481 ++++++++-------
 po/es.po          |  486 ++++++++-------
 po/es_AR.po       |  480 ++++++++-------
 po/es_CL.po       |  484 ++++++++-------
 po/es_CO.po       |  480 ++++++++-------
 po/es_CR.po       |  480 ++++++++-------
 po/es_DO.po       |  480 ++++++++-------
 po/es_EC.po       |  480 ++++++++-------
 po/es_ES.po       |  480 ++++++++-------
 po/es_MX.po       |  480 ++++++++-------
 po/es_NI.po       |  480 ++++++++-------
 po/es_PA.po       |  480 ++++++++-------
 po/es_PE.po       |  480 ++++++++-------
 po/es_PR.po       |  480 ++++++++-------
 po/es_SV.po       |  480 ++++++++-------
 po/es_UY.po       |  480 ++++++++-------
 po/es_VE.po       |  480 ++++++++-------
 po/et.po          |  484 ++++++++-------
 po/eu.po          |  483 ++++++++-------
 po/fa.po          |  468 +++++++--------
 po/fi.po          |  480 ++++++++-------
 po/fr.po          |  487 ++++++++-------
 po/ga.po          |  434 +++++++-------
 po/gl.po          |  490 ++++++++-------
 po/gu.po          |  480 ++++++++-------
 po/he.po          |  482 ++++++++-------
 po/hi.po          |  480 ++++++++-------
 po/hr.po          |  459 +++++++-------
 po/hu.po          |  487 ++++++++-------
 po/hy.po          |  466 +++++++--------
 po/id.po          |  487 ++++++++-------
 po/is.po          |  484 ++++++++-------
 po/it.po          |  485 ++++++++-------
 po/ja.po          |  487 ++++++++-------
 po/ka.po          |  480 ++++++++-------
 po/kn.po          |  482 ++++++++-------
 po/ko.po          |  482 ++++++++-------
 po/ku.po          |  476 ++++++++-------
 po/ky.po          | 1706 +++++++++++++----------------------------------------
 po/lt.po          |  480 ++++++++-------
 po/lv.po          |  483 ++++++++-------
 po/mai.po         |  480 ++++++++-------
 po/mg.po          |  478 ++++++++-------
 po/mk.po          |  480 ++++++++-------
 po/ml.po          |  482 ++++++++-------
 po/mn.po          |  416 +++++++------
 po/mr.po          |  480 ++++++++-------
 po/ms.po          |  522 ++++++++--------
 po/nb.po          |  482 ++++++++-------
 po/ne.po          |  466 +++++++--------
 po/nl.po          |  488 ++++++++-------
 po/nn.po          |  480 ++++++++-------
 po/oc.po          |  476 ++++++++-------
 po/or.po          |  480 ++++++++-------
 po/pa.po          |  480 ++++++++-------
 po/pl.po          |  495 ++++++++--------
 po/pt.po          |  879 ++++++++++++++-------------
 po/pt_BR.po       |  484 ++++++++-------
 po/ro.po          |  482 ++++++++-------
 po/ru.po          |  482 ++++++++-------
 po/si.po          |  464 +++++++--------
 po/sk.po          |  482 ++++++++-------
 po/sl.po          |  482 ++++++++-------
 po/sq.po          |  495 ++++++++--------
 po/sr.po          |  480 ++++++++-------
 po/sr@latin.po    |  480 ++++++++-------
 po/sv.po          |  482 ++++++++-------
 po/ta.po          |  480 ++++++++-------
 po/te.po          |  480 ++++++++-------
 po/th.po          |  482 ++++++++-------
 po/tr.po          |  493 ++++++++--------
 po/uk.po          |  484 ++++++++-------
 po/vi.po          |  478 ++++++++-------
 po/wa.po          |  414 +++++++------
 po/xh.po          |  466 +++++++--------
 po/zh_CN.po       |  483 ++++++++-------
 po/zh_HK.po       |  482 ++++++++-------
 po/zh_TW.po       |  498 ++++++++--------
 103 files changed, 24707 insertions(+), 26255 deletions(-)

commit 8f563a6484f89e009e75899b29d4e8a84673881e
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Mar 27 23:58:57 2013 +0100

    Add transifex configuration file

 .tx/config | 7 +++++++
 1 file changed, 7 insertions(+)

commit 77799f524bd1756fb3619fb4f523f9157cb48e6b
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Mar 27 23:47:32 2013 +0100

    Add empty ChangeLog to allow build from git

 ChangeLog | 2 ++
 1 file changed, 2 insertions(+)

commit 1feadb0974b953b71fb2c72ab4d1616cbabdec8a
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Sun Mar 24 16:33:15 2013 -0400

    "Removed ChangeLog"

 ChangeLog | 1201 -------------------------------------------------------------
 1 file changed, 1201 deletions(-)

commit b14e89e41f4f2fa9e53bcdd9606003d5a08deb7b
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Mar 8 14:17:57 2013 +0100

    Add missing quote in GSettings schema comment

 libmateweather/org.mate.weather.gschema.xml.in.in | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 21d0db47c5479f62215e52132f17e7ade240a7d7
Merge: aefb068 6fbdb22
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Tue Feb 5 14:13:48 2013 -0800

    Merge pull request #6 from MDykstra/master
    
    AC_CONFIG_HEADERS to please automake 1.13

commit 6fbdb2280a4f7943a95a4c036ff5e570eced4894
Author: Marcel Dijkstra <marcel.dykstra@gmail.com>
Date:   Thu Jan 31 01:16:02 2013 +0100

    AC_CONFIG_HEADERS to please automake 1.13

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit aefb068518207d584662ef3013ec0d7cc4364c98
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Sun Jan 20 15:17:49 2013 -0500

    Preparing for 1.5.1 release.

 ChangeLog    | 160 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 configure.ac |   2 +-
 2 files changed, 161 insertions(+), 1 deletion(-)

commit f60726faba65f34cd259fab4f640bebce13bfcfb
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun Jan 20 19:15:36 2013 +0100

    Fix unit defaults in schema, making them transatable

 libmateweather/org.mate.weather.gschema.xml.in.in | 27 +++++++++++++++--------
 1 file changed, 18 insertions(+), 9 deletions(-)

commit 498d56cf5daebfa415a05d920e86f782a810b20b
Author: Elan Ruusamäe <glen@delfi.ee>
Date:   Tue Jan 15 18:41:14 2013 +0200

    rename configure.in to configure.ac to be liked by autoconf 1.12
    
    aclocal-1.12: warning: autoconf input should be named 'configure.ac', not 'configure.in'

 autogen.sh                   | 2 +-
 configure.in => configure.ac | 0
 2 files changed, 1 insertion(+), 1 deletion(-)

commit ea58853d82d90357a36832ca1c62cefbfadc6154
Merge: 07ff679 0323772
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Dec 14 11:48:48 2012 -0800

    Merge pull request #4 from sbalneav/master
    
    Fix deprecations

commit 032377291f83cba3d0ab0eed7665cb2f5df0d2bd
Author: Scott Balneaves <sbalneav@alburg.net>
Date:   Fri Dec 14 13:46:57 2012 -0600

    Stylistic update

 python/mateweathermodule.c | 4 +---
 1 file changed, 1 insertion(+), 3 deletions(-)

commit 18ef300a07d7741c6503775b183f857858924b18
Author: Scott Balneaves <sbalneav@alburg.net>
Date:   Fri Dec 14 10:54:36 2012 -0600

    Fix deprecations

 python/mateweathermodule.c | 4 ++++
 1 file changed, 4 insertions(+)

commit 07ff67922a68f69f64e89c8997add9976ed419d2
Merge: 4caec59 27b41f2
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun Nov 4 03:00:22 2012 -0800

    Merge pull request #3 from NiceandGently/master
    
    fix incorrect fsf adress in COPYING

commit 27b41f23f77e95af1e1631e897c3b8968d8eb815
Author: raveit <chat-to-me@raveit.de>
Date:   Sun Nov 4 02:57:40 2012 +0100

    add new licences

 COPYING     | 502 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 COPYING.GPL | 339 ++++++++++++++++++++++++++++++++++++++++
 2 files changed, 841 insertions(+)

commit 210c4ad8d8950db6c05d8d64d9d0b2031a1b2f44
Author: raveit <chat-to-me@raveit.de>
Date:   Sun Nov 4 02:54:41 2012 +0100

    remove COPYING with incorrect fsf address

 COPYING | 340 ----------------------------------------------------------------
 1 file changed, 340 deletions(-)

commit 4caec59b8b8ad937e5976f5f5338e1265a89aa6c
Merge: 6fc7fa8 30fe555
Author: Nelson Marques <nmo.marques@gmail.com>
Date:   Wed Oct 10 07:39:09 2012 -0700

    Merge pull request #2 from ketheriel/master
    
    fix no return in non-void function

commit 30fe55545b4fe19a7f4bd04cd25ebf46ef35b570
Author: Nelson Marques <nmo.marques@gmail.com>
Date:   Wed Oct 10 16:32:55 2012 +0200

    fix no return in nonvoid function

 libmateweather/mateweather-prefs.c | 4 ++++
 1 file changed, 4 insertions(+)

commit 6fc7fa8f772083bda5cb4b4956150db5d155e060
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Oct 10 13:39:28 2012 +0200

    add gettext to gschema

 libmateweather/Makefile.am                        |   8 +-
 libmateweather/org.mate.weather.gschema.xml       | 121 ----------------
 libmateweather/org.mate.weather.gschema.xml.in.in | 161 ++++++++++++++++++++++
 po/POTFILES.in                                    |   3 +-
 4 files changed, 168 insertions(+), 125 deletions(-)

commit 47a9ffc53ceba87023e443a6ab362c52ac799635
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sat Sep 29 11:48:30 2012 +0200

    re-add deleted functions

 libmateweather/mateweather-prefs.c | 87 ++++++++++++++++++++++++++++++++++++++
 libmateweather/mateweather-prefs.h |  4 ++
 2 files changed, 91 insertions(+)

commit 44b85ff8d08023f49be431f1a8514240b9b4b276
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Tue Sep 4 16:57:10 2012 +0200

    migrate to gsettings

 configure.in                                      |  19 +-
 doc/html/libmateweather-mateweather-mateconf.html | 405 ----------------------
 doc/tmpl/mateweather-mateconf.sgml                | 136 --------
 libmateweather/Makefile.am                        |  29 +-
 libmateweather/mateweather-mateconf.c             | 310 -----------------
 libmateweather/mateweather-mateconf.h             |  84 -----
 libmateweather/mateweather-prefs.c                | 370 ++------------------
 libmateweather/mateweather-prefs.h                |  32 +-
 libmateweather/mateweather-uninstalled.pc.in      |   2 +-
 libmateweather/mateweather.pc.in                  |   2 +-
 libmateweather/mateweather.schemas.in             | 173 ---------
 libmateweather/org.mate.weather.gschema.xml       | 121 +++++++
 po/POTFILES.in                                    |   1 -
 13 files changed, 172 insertions(+), 1512 deletions(-)

commit 9f6a41dc0563e92cb59609aa3dcc8b9d42d1d40b
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Tue Sep 4 12:25:08 2012 +0200

    fix fetching forecast from bom.gov.au
    https://github.com/mate-desktop/libmateweather/issues/1
    https://bugzilla.gnome.org/show_bug.cgi?id=628750
    http://git.gnome.org/browse/libgweather/commit/?id=a80552f51c641754ef8410eebea6debc23a25561

 libmateweather/weather-bom.c | 22 ++--------------------
 1 file changed, 2 insertions(+), 20 deletions(-)

commit 859434d111af89e4ce2a0d4e6199b6f21305fa33
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Thu Jul 5 13:46:34 2012 -0400

    Preparing for 1.4 release.

 ChangeLog    | 145 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++---
 configure.in |   2 +-
 2 files changed, 141 insertions(+), 6 deletions(-)

commit 2f41b7bdf5cea621fdae5cbde78bdfbcad5ac9ea
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Jun 29 14:10:05 2012 +0200

    sync translations with transifex

 po/af.po          |   116 +-
 po/am.po          |  1714 +----
 po/ar.po          |   133 +-
 po/as.po          |   387 +-
 po/ast.po         |   107 +-
 po/az.po          |  4376 +----------
 po/be.po          |  3241 +-------
 po/bg.po          |   124 +-
 po/bn.po          |  2761 +------
 po/bn_IN.po       |   397 +-
 po/br.po          |   337 +-
 po/bs.po          |  4358 +----------
 po/ca.po          |   396 +-
 po/ca@valencia.po |   145 +-
 po/crh.po         |   254 +-
 po/cs.po          |   391 +-
 po/cy.po          |   384 +-
 po/da.po          |  3857 +---------
 po/de.po          |   398 +-
 po/dz.po          |  3543 +--------
 po/el.po          |   160 +-
 po/en_CA.po       |   459 +-
 po/en_GB.po       |  3448 +--------
 po/eo.po          |    98 +-
 po/es.po          |   392 +-
 po/es_AR.po       |  3222 +-------
 po/es_CL.po       |  3237 +-------
 po/es_CO.po       |  3222 +-------
 po/es_CR.po       |  3222 +-------
 po/es_DO.po       |  3222 +-------
 po/es_EC.po       |  3222 +-------
 po/es_ES.po       |   406 +-
 po/es_MX.po       |  3222 +-------
 po/es_NI.po       |  3222 +-------
 po/es_PA.po       |  3222 +-------
 po/es_PE.po       |  3222 +-------
 po/es_PR.po       |  3222 +-------
 po/es_SV.po       |  3222 +-------
 po/es_UY.po       |  3222 +-------
 po/es_VE.po       |  3222 +-------
 po/et.po          |   305 +-
 po/eu.po          |   373 +-
 po/fa.po          |  3558 +--------
 po/fi.po          |  3078 +-------
 po/fr.po          |   382 +-
 po/ga.po          |   355 +-
 po/gl.po          |   143 +-
 po/gu.po          |   388 +-
 po/he.po          |  4228 +----------
 po/hi.po          |   383 +-
 po/hr.po          |   428 +-
 po/hu.po          |   376 +-
 po/hy.po          |  3245 +-------
 po/id.po          |  3743 +--------
 po/is.po          | 21543 +++-------------------------------------------------
 po/it.po          |   381 +-
 po/ja.po          |   376 +-
 po/ka.po          |  3149 +-------
 po/kn.po          |   119 +-
 po/ko.po          |   366 +-
 po/ku.po          |  3186 +-------
 po/lt.po          |  2713 +------
 po/lv.po          |  3059 +-------
 po/mai.po         |   345 +-
 po/mg.po          |  3208 +-------
 po/mk.po          |   456 +-
 po/ml.po          |   373 +-
 po/mn.po          |  5002 +-----------
 po/mr.po          |   362 +-
 po/ms.po          |  4567 +----------
 po/nb.po          |   121 +-
 po/ne.po          |  3163 +-------
 po/nl.po          |  5318 +------------
 po/nn.po          |  3065 +-------
 po/oc.po          |  2759 +------
 po/or.po          |   120 +-
 po/pa.po          |  2965 +-------
 po/pl.po          |   122 +-
 po/pt_BR.po       |   156 +-
 po/ro.po          | 16200 +--------------------------------------
 po/ru.po          |   127 +-
 po/si.po          |  1970 +----
 po/sk.po          |   123 +-
 po/sl.po          |   352 +-
 po/sq.po          |   413 +-
 po/sr.po          |  5725 +-------------
 po/sr@latin.po    |  5725 +-------------
 po/sv.po          |   176 +-
 po/ta.po          |   132 +-
 po/te.po          |   375 +-
 po/th.po          |   391 +-
 po/tr.po          |   388 +-
 po/uk.po          |   120 +-
 po/vi.po          |   380 +-
 po/wa.po          |  2409 +-----
 po/xh.po          |  3233 +-------
 po/zh_CN.po       |  2877 +------
 po/zh_HK.po       |  1678 +---
 po/zh_TW.po       |  1678 +---
 99 files changed, 18152 insertions(+), 191804 deletions(-)

commit 58f54368b91640a5e81a84fc74246a715c44a5fe
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Jun 29 14:03:38 2012 +0200

    add po gnome copyrights file

 po/gnome-copyrights.txt | 1535 +++++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 1535 insertions(+)

commit 8ab79681d7977ea1f80ee74cc0d904dc0a622630
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Tue May 29 13:44:49 2012 -0400

    Changed version to 1.3.0

 configure.in | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 144e24868444c0638c400143323a056314aeba29
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Tue May 29 12:26:27 2012 -0400

    Preparing for 1.2.1 release.

 ChangeLog    | 37 +++++++++++++++++++++++++++++++++++++
 configure.in |  2 +-
 2 files changed, 38 insertions(+), 1 deletion(-)

commit 0a4385c777571efa9784dcdc3da67e030222d736
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Tue May 29 12:20:44 2012 -0400

    Removed ubuntu folder from distro.

 distro/ubuntu/build    | 36 ------------------------------------
 distro/ubuntu/postinst |  9 ---------
 distro/ubuntu/postrm   |  6 ------
 distro/ubuntu/preinst  |  8 --------
 distro/ubuntu/prerm    | 11 -----------
 5 files changed, 70 deletions(-)

commit 44ec5aed7c1c7130caee72d56cf3a234603ef0d0
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Tue May 29 12:19:30 2012 -0400

    libsoup-mate doesn't exist. Use libsoup-gnome instead.

 configure.in                  | 12 ++++++------
 libmateweather/weather-priv.h |  4 ++--
 libmateweather/weather.c      |  4 ++--
 3 files changed, 10 insertions(+), 10 deletions(-)

commit 561c43c0463a41e819f31f42e30991e802b593df
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Wed Feb 22 20:58:53 2012 -0500

    Preparing for 1.2 release.

 AUTHORS      |    9 +-
 ChangeLog    | 4220 ++++++++++++----------------------------------------------
 README       |    2 +
 autogen.sh   |    4 +-
 configure.in |    2 +-
 5 files changed, 881 insertions(+), 3356 deletions(-)

commit 035e71f179cbb173a212d7407b729a0ee418f9cd
Author: Perberos <perberos@gmail.com>
Date:   Thu Jan 26 10:58:09 2012 -0300

    changing pkgbuild source method

 distro/archlinux/PKGBUILD | 10 +++++-----
 1 file changed, 5 insertions(+), 5 deletions(-)

commit 6a9b4bbef833dda9b578d8e9aa265ec9c5a010fa
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Mon Jan 9 21:37:06 2012 -0500

    Changed mate.gr.jp to gnome.gr.jp as requested in Issue #86

 po/ja.po | 10 +++++-----
 1 file changed, 5 insertions(+), 5 deletions(-)

commit 4308cb5b8e5e12048dfead700f34bb9a4ca8af05
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Dec 9 01:55:14 2011 +0100

    bump version to 1.1.0

 AUTHORS                   | 1 +
 configure.in              | 8 ++++----
 distro/archlinux/PKGBUILD | 2 +-
 distro/ubuntu/build       | 2 +-
 4 files changed, 7 insertions(+), 6 deletions(-)

commit 1520201979b2ad686d7c523a33ad3eb7c8d11ca7
Author: Perberos <perberos@gmail.com>
Date:   Thu Dec 8 13:29:43 2011 -0300

    removing autogenerated files

 Makefile.in                |   823 --
 aclocal.m4                 |  2358 ------
 compile                    |   143 -
 config.guess               |  1501 ----
 config.h.in                |   104 -
 config.sub                 |  1705 ----
 configure                  | 18188 -------------------------------------------
 data/Makefile.in           |   572 --
 depcomp                    |   630 --
 doc/Makefile.in            |   520 --
 gtk-doc.make               |     1 -
 icons/Makefile.in          |   929 ---
 install-sh                 |   520 --
 libmateweather/Makefile.in |  1121 ---
 ltmain.sh                  |  9636 -----------------------
 m4/gtk-doc.m4              |    61 -
 m4/intltool.m4             |   216 -
 m4/libtool.m4              |  7831 -------------------
 m4/ltoptions.m4            |   369 -
 m4/ltsugar.m4              |   123 -
 m4/ltversion.m4            |    23 -
 m4/lt~obsolete.m4          |    98 -
 missing                    |   376 -
 mkinstalldirs              |   162 -
 po-locations/Makefile.in   |   444 --
 po/Makefile.in.in          |   217 -
 python/Makefile.in         |   652 --
 27 files changed, 49323 deletions(-)

commit 83048677903b20557f28ebc4a35aedcd50225bea
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Fri Dec 2 20:42:43 2011 -0500

    Changed version to 2011.12.01

 configure.in              | 2 +-
 distro/archlinux/PKGBUILD | 2 +-
 distro/ubuntu/build       | 2 +-
 3 files changed, 3 insertions(+), 3 deletions(-)

commit fe8aea1c3b5348347633da18a02b0bffd3b266a1
Author: Perberos <perberos@gmail.com>
Date:   Thu Dec 1 21:42:39 2011 -0300

    moving from https://github.com/perberos/mate-desktop-environment

 AUTHORS                                            |     1 +
 COPYING                                            |   340 +
 ChangeLog                                          |  3351 ++
 INSTALL                                            |   302 +
 MAINTAINERS                                        |    15 +
 Makefile.am                                        |    28 +
 Makefile.in                                        |   823 +
 NEWS                                               |   948 +
 README                                             |    11 +
 acinclude.m4                                       |    66 +
 aclocal.m4                                         |  2358 +
 autogen.sh                                         |    25 +
 compile                                            |   143 +
 config.guess                                       |  1501 +
 config.h.in                                        |   104 +
 config.sub                                         |  1705 +
 configure                                          | 18188 +++++++
 configure.in                                       |   283 +
 data/Locations.xml.in                              | 47857 +++++++++++++++++++
 data/Makefile.am                                   |    78 +
 data/Makefile.in                                   |   572 +
 data/README                                        |    95 +
 data/README.timezones                              |    47 +
 data/check-timezones.sh                            |    40 +
 data/locations.dtd                                 |    33 +
 depcomp                                            |   630 +
 distro/archlinux/PKGBUILD                          |    35 +
 distro/archlinux/libmateweather.install            |    19 +
 distro/ubuntu/build                                |    36 +
 distro/ubuntu/postinst                             |     9 +
 distro/ubuntu/postrm                               |     6 +
 distro/ubuntu/preinst                              |     8 +
 distro/ubuntu/prerm                                |    11 +
 doc/Makefile.am                                    |    90 +
 doc/Makefile.in                                    |   520 +
 doc/html/MateWeatherLocationEntry.html             |   226 +
 doc/html/MateWeatherTimezoneMenu.html              |   184 +
 doc/html/ch01.html                                 |    56 +
 doc/html/home.png                                  |   Bin 0 -> 654 bytes
 doc/html/index.html                                |    59 +
 doc/html/index.sgml                                |   180 +
 doc/html/left.png                                  |   Bin 0 -> 459 bytes
 doc/html/libmateweather-mateweather-location.html  |   620 +
 doc/html/libmateweather-mateweather-mateconf.html  |   405 +
 doc/html/libmateweather-mateweather-prefs.html     |   396 +
 doc/html/libmateweather-mateweather-timezone.html  |   231 +
 doc/html/libmateweather-mateweather-xml.html       |    70 +
 doc/html/libmateweather-weather.html               |  1639 +
 doc/html/libmateweather.devhelp                    |   151 +
 doc/html/libmateweather.devhelp2                   |   158 +
 doc/html/right.png                                 |   Bin 0 -> 472 bytes
 doc/html/style.css                                 |   257 +
 doc/html/up.png                                    |   Bin 0 -> 406 bytes
 doc/libmateweather-docs.sgml                       |    25 +
 doc/libmateweather-overrides.txt                   |     0
 doc/libmateweather-sections.txt                    |   185 +
 doc/libmateweather.types                           |     5 +
 doc/tmpl/libmateweather-unused.sgml                |   493 +
 doc/tmpl/location-entry.sgml                       |    73 +
 doc/tmpl/mateweather-enum-types.sgml               |    34 +
 doc/tmpl/mateweather-location.sgml                 |   210 +
 doc/tmpl/mateweather-mateconf.sgml                 |   136 +
 doc/tmpl/mateweather-prefs.sgml                    |   169 +
 doc/tmpl/mateweather-timezone.sgml                 |    87 +
 doc/tmpl/mateweather-xml.sgml                      |    27 +
 doc/tmpl/parser.sgml                               |    74 +
 doc/tmpl/timezone-menu.sgml                        |    62 +
 doc/tmpl/weather-priv.sgml                         |   430 +
 doc/tmpl/weather.sgml                              |   683 +
 gtk-doc.make                                       |     1 +
 icons/16x16_status_weather-clear-night-000.png     |   Bin 0 -> 699 bytes
 icons/16x16_status_weather-clear-night-010.png     |   Bin 0 -> 701 bytes
 icons/16x16_status_weather-clear-night-020.png     |   Bin 0 -> 703 bytes
 icons/16x16_status_weather-clear-night-030.png     |   Bin 0 -> 707 bytes
 icons/16x16_status_weather-clear-night-040.png     |   Bin 0 -> 708 bytes
 icons/16x16_status_weather-clear-night-050.png     |   Bin 0 -> 719 bytes
 icons/16x16_status_weather-clear-night-060.png     |   Bin 0 -> 719 bytes
 icons/16x16_status_weather-clear-night-070.png     |   Bin 0 -> 715 bytes
 icons/16x16_status_weather-clear-night-080.png     |   Bin 0 -> 716 bytes
 icons/16x16_status_weather-clear-night-090.png     |   Bin 0 -> 718 bytes
 icons/16x16_status_weather-clear-night-100.png     |   Bin 0 -> 716 bytes
 icons/16x16_status_weather-clear-night-110.png     |   Bin 0 -> 715 bytes
 icons/16x16_status_weather-clear-night-120.png     |   Bin 0 -> 720 bytes
 icons/16x16_status_weather-clear-night-130.png     |   Bin 0 -> 722 bytes
 icons/16x16_status_weather-clear-night-140.png     |   Bin 0 -> 726 bytes
 icons/16x16_status_weather-clear-night-150.png     |   Bin 0 -> 725 bytes
 icons/16x16_status_weather-clear-night-160.png     |   Bin 0 -> 724 bytes
 icons/16x16_status_weather-clear-night-170.png     |   Bin 0 -> 725 bytes
 icons/16x16_status_weather-clear-night-190.png     |   Bin 0 -> 724 bytes
 icons/16x16_status_weather-clear-night-200.png     |   Bin 0 -> 722 bytes
 icons/16x16_status_weather-clear-night-210.png     |   Bin 0 -> 721 bytes
 icons/16x16_status_weather-clear-night-220.png     |   Bin 0 -> 726 bytes
 icons/16x16_status_weather-clear-night-230.png     |   Bin 0 -> 728 bytes
 icons/16x16_status_weather-clear-night-240.png     |   Bin 0 -> 719 bytes
 icons/16x16_status_weather-clear-night-250.png     |   Bin 0 -> 725 bytes
 icons/16x16_status_weather-clear-night-260.png     |   Bin 0 -> 720 bytes
 icons/16x16_status_weather-clear-night-270.png     |   Bin 0 -> 721 bytes
 icons/16x16_status_weather-clear-night-280.png     |   Bin 0 -> 715 bytes
 icons/16x16_status_weather-clear-night-290.png     |   Bin 0 -> 711 bytes
 icons/16x16_status_weather-clear-night-300.png     |   Bin 0 -> 713 bytes
 icons/16x16_status_weather-clear-night-310.png     |   Bin 0 -> 715 bytes
 icons/16x16_status_weather-clear-night-320.png     |   Bin 0 -> 711 bytes
 icons/16x16_status_weather-clear-night-330.png     |   Bin 0 -> 710 bytes
 icons/16x16_status_weather-clear-night-340.png     |   Bin 0 -> 693 bytes
 icons/16x16_status_weather-clear-night-350.png     |   Bin 0 -> 696 bytes
 .../16x16_status_weather-few-clouds-night-000.png  |   Bin 0 -> 767 bytes
 .../16x16_status_weather-few-clouds-night-010.png  |   Bin 0 -> 768 bytes
 .../16x16_status_weather-few-clouds-night-020.png  |   Bin 0 -> 766 bytes
 .../16x16_status_weather-few-clouds-night-030.png  |   Bin 0 -> 768 bytes
 .../16x16_status_weather-few-clouds-night-040.png  |   Bin 0 -> 767 bytes
 .../16x16_status_weather-few-clouds-night-050.png  |   Bin 0 -> 765 bytes
 .../16x16_status_weather-few-clouds-night-060.png  |   Bin 0 -> 772 bytes
 .../16x16_status_weather-few-clouds-night-070.png  |   Bin 0 -> 775 bytes
 .../16x16_status_weather-few-clouds-night-080.png  |   Bin 0 -> 775 bytes
 .../16x16_status_weather-few-clouds-night-090.png  |   Bin 0 -> 768 bytes
 .../16x16_status_weather-few-clouds-night-100.png  |   Bin 0 -> 773 bytes
 .../16x16_status_weather-few-clouds-night-110.png  |   Bin 0 -> 773 bytes
 .../16x16_status_weather-few-clouds-night-120.png  |   Bin 0 -> 770 bytes
 .../16x16_status_weather-few-clouds-night-130.png  |   Bin 0 -> 769 bytes
 .../16x16_status_weather-few-clouds-night-140.png  |   Bin 0 -> 769 bytes
 .../16x16_status_weather-few-clouds-night-150.png  |   Bin 0 -> 770 bytes
 .../16x16_status_weather-few-clouds-night-160.png  |   Bin 0 -> 768 bytes
 .../16x16_status_weather-few-clouds-night-170.png  |   Bin 0 -> 772 bytes
 .../16x16_status_weather-few-clouds-night-190.png  |   Bin 0 -> 766 bytes
 .../16x16_status_weather-few-clouds-night-200.png  |   Bin 0 -> 768 bytes
 .../16x16_status_weather-few-clouds-night-210.png  |   Bin 0 -> 768 bytes
 .../16x16_status_weather-few-clouds-night-220.png  |   Bin 0 -> 773 bytes
 .../16x16_status_weather-few-clouds-night-230.png  |   Bin 0 -> 772 bytes
 .../16x16_status_weather-few-clouds-night-240.png  |   Bin 0 -> 779 bytes
 .../16x16_status_weather-few-clouds-night-250.png  |   Bin 0 -> 777 bytes
 .../16x16_status_weather-few-clouds-night-260.png  |   Bin 0 -> 775 bytes
 .../16x16_status_weather-few-clouds-night-270.png  |   Bin 0 -> 777 bytes
 .../16x16_status_weather-few-clouds-night-280.png  |   Bin 0 -> 777 bytes
 .../16x16_status_weather-few-clouds-night-290.png  |   Bin 0 -> 776 bytes
 .../16x16_status_weather-few-clouds-night-300.png  |   Bin 0 -> 776 bytes
 .../16x16_status_weather-few-clouds-night-310.png  |   Bin 0 -> 775 bytes
 .../16x16_status_weather-few-clouds-night-320.png  |   Bin 0 -> 779 bytes
 .../16x16_status_weather-few-clouds-night-330.png  |   Bin 0 -> 776 bytes
 .../16x16_status_weather-few-clouds-night-340.png  |   Bin 0 -> 768 bytes
 .../16x16_status_weather-few-clouds-night-350.png  |   Bin 0 -> 770 bytes
 icons/22x22_status_weather-clear-night-000.png     |   Bin 0 -> 1351 bytes
 icons/22x22_status_weather-clear-night-000.svg     |   364 +
 icons/22x22_status_weather-clear-night-010.png     |   Bin 0 -> 1348 bytes
 icons/22x22_status_weather-clear-night-010.svg     |   364 +
 icons/22x22_status_weather-clear-night-020.png     |   Bin 0 -> 1358 bytes
 icons/22x22_status_weather-clear-night-020.svg     |   364 +
 icons/22x22_status_weather-clear-night-030.png     |   Bin 0 -> 1359 bytes
 icons/22x22_status_weather-clear-night-030.svg     |   364 +
 icons/22x22_status_weather-clear-night-040.png     |   Bin 0 -> 1359 bytes
 icons/22x22_status_weather-clear-night-040.svg     |   364 +
 icons/22x22_status_weather-clear-night-050.png     |   Bin 0 -> 1366 bytes
 icons/22x22_status_weather-clear-night-050.svg     |   364 +
 icons/22x22_status_weather-clear-night-060.png     |   Bin 0 -> 1365 bytes
 icons/22x22_status_weather-clear-night-060.svg     |   364 +
 icons/22x22_status_weather-clear-night-070.png     |   Bin 0 -> 1362 bytes
 icons/22x22_status_weather-clear-night-070.svg     |   364 +
 icons/22x22_status_weather-clear-night-080.png     |   Bin 0 -> 1356 bytes
 icons/22x22_status_weather-clear-night-080.svg     |   364 +
 icons/22x22_status_weather-clear-night-090.png     |   Bin 0 -> 1347 bytes
 icons/22x22_status_weather-clear-night-090.svg     |   364 +
 icons/22x22_status_weather-clear-night-100.png     |   Bin 0 -> 1349 bytes
 icons/22x22_status_weather-clear-night-100.svg     |   364 +
 icons/22x22_status_weather-clear-night-110.png     |   Bin 0 -> 1353 bytes
 icons/22x22_status_weather-clear-night-110.svg     |   364 +
 icons/22x22_status_weather-clear-night-120.png     |   Bin 0 -> 1350 bytes
 icons/22x22_status_weather-clear-night-120.svg     |   364 +
 icons/22x22_status_weather-clear-night-130.png     |   Bin 0 -> 1354 bytes
 icons/22x22_status_weather-clear-night-130.svg     |   364 +
 icons/22x22_status_weather-clear-night-140.png     |   Bin 0 -> 1351 bytes
 icons/22x22_status_weather-clear-night-140.svg     |   364 +
 icons/22x22_status_weather-clear-night-150.png     |   Bin 0 -> 1348 bytes
 icons/22x22_status_weather-clear-night-150.svg     |   364 +
 icons/22x22_status_weather-clear-night-160.png     |   Bin 0 -> 1341 bytes
 icons/22x22_status_weather-clear-night-160.svg     |   364 +
 icons/22x22_status_weather-clear-night-170.png     |   Bin 0 -> 1343 bytes
 icons/22x22_status_weather-clear-night-170.svg     |   364 +
 icons/22x22_status_weather-clear-night-190.png     |   Bin 0 -> 1343 bytes
 icons/22x22_status_weather-clear-night-190.svg     |   364 +
 icons/22x22_status_weather-clear-night-200.png     |   Bin 0 -> 1351 bytes
 icons/22x22_status_weather-clear-night-200.svg     |   364 +
 icons/22x22_status_weather-clear-night-210.png     |   Bin 0 -> 1351 bytes
 icons/22x22_status_weather-clear-night-210.svg     |   364 +
 icons/22x22_status_weather-clear-night-220.png     |   Bin 0 -> 1361 bytes
 icons/22x22_status_weather-clear-night-220.svg     |   364 +
 icons/22x22_status_weather-clear-night-230.png     |   Bin 0 -> 1357 bytes
 icons/22x22_status_weather-clear-night-230.svg     |   364 +
 icons/22x22_status_weather-clear-night-240.png     |   Bin 0 -> 1368 bytes
 icons/22x22_status_weather-clear-night-240.svg     |   364 +
 icons/22x22_status_weather-clear-night-250.png     |   Bin 0 -> 1369 bytes
 icons/22x22_status_weather-clear-night-250.svg     |   364 +
 icons/22x22_status_weather-clear-night-260.png     |   Bin 0 -> 1357 bytes
 icons/22x22_status_weather-clear-night-260.svg     |   364 +
 icons/22x22_status_weather-clear-night-270.png     |   Bin 0 -> 1346 bytes
 icons/22x22_status_weather-clear-night-270.svg     |   364 +
 icons/22x22_status_weather-clear-night-280.png     |   Bin 0 -> 1359 bytes
 icons/22x22_status_weather-clear-night-280.svg     |   364 +
 icons/22x22_status_weather-clear-night-290.png     |   Bin 0 -> 1359 bytes
 icons/22x22_status_weather-clear-night-290.svg     |   364 +
 icons/22x22_status_weather-clear-night-300.png     |   Bin 0 -> 1357 bytes
 icons/22x22_status_weather-clear-night-300.svg     |   364 +
 icons/22x22_status_weather-clear-night-310.png     |   Bin 0 -> 1358 bytes
 icons/22x22_status_weather-clear-night-310.svg     |   364 +
 icons/22x22_status_weather-clear-night-320.png     |   Bin 0 -> 1358 bytes
 icons/22x22_status_weather-clear-night-320.svg     |   364 +
 icons/22x22_status_weather-clear-night-330.png     |   Bin 0 -> 1356 bytes
 icons/22x22_status_weather-clear-night-330.svg     |   364 +
 icons/22x22_status_weather-clear-night-340.png     |   Bin 0 -> 1353 bytes
 icons/22x22_status_weather-clear-night-340.svg     |   364 +
 icons/22x22_status_weather-clear-night-350.png     |   Bin 0 -> 1349 bytes
 icons/22x22_status_weather-clear-night-350.svg     |   364 +
 .../22x22_status_weather-few-clouds-night-000.png  |   Bin 0 -> 1184 bytes
 .../22x22_status_weather-few-clouds-night-010.png  |   Bin 0 -> 1184 bytes
 .../22x22_status_weather-few-clouds-night-020.png  |   Bin 0 -> 1182 bytes
 .../22x22_status_weather-few-clouds-night-030.png  |   Bin 0 -> 1187 bytes
 .../22x22_status_weather-few-clouds-night-040.png  |   Bin 0 -> 1195 bytes
 .../22x22_status_weather-few-clouds-night-050.png  |   Bin 0 -> 1198 bytes
 .../22x22_status_weather-few-clouds-night-060.png  |   Bin 0 -> 1194 bytes
 .../22x22_status_weather-few-clouds-night-070.png  |   Bin 0 -> 1195 bytes
 .../22x22_status_weather-few-clouds-night-080.png  |   Bin 0 -> 1197 bytes
 .../22x22_status_weather-few-clouds-night-090.png  |   Bin 0 -> 1196 bytes
 .../22x22_status_weather-few-clouds-night-100.png  |   Bin 0 -> 1194 bytes
 .../22x22_status_weather-few-clouds-night-110.png  |   Bin 0 -> 1199 bytes
 .../22x22_status_weather-few-clouds-night-120.png  |   Bin 0 -> 1201 bytes
 .../22x22_status_weather-few-clouds-night-130.png  |   Bin 0 -> 1199 bytes
 .../22x22_status_weather-few-clouds-night-140.png  |   Bin 0 -> 1195 bytes
 .../22x22_status_weather-few-clouds-night-150.png  |   Bin 0 -> 1190 bytes
 .../22x22_status_weather-few-clouds-night-160.png  |   Bin 0 -> 1190 bytes
 .../22x22_status_weather-few-clouds-night-170.png  |   Bin 0 -> 1186 bytes
 .../22x22_status_weather-few-clouds-night-190.png  |   Bin 0 -> 1187 bytes
 .../22x22_status_weather-few-clouds-night-200.png  |   Bin 0 -> 1188 bytes
 .../22x22_status_weather-few-clouds-night-210.png  |   Bin 0 -> 1189 bytes
 .../22x22_status_weather-few-clouds-night-220.png  |   Bin 0 -> 1190 bytes
 .../22x22_status_weather-few-clouds-night-230.png  |   Bin 0 -> 1197 bytes
 .../22x22_status_weather-few-clouds-night-240.png  |   Bin 0 -> 1204 bytes
 .../22x22_status_weather-few-clouds-night-250.png  |   Bin 0 -> 1205 bytes
 .../22x22_status_weather-few-clouds-night-260.png  |   Bin 0 -> 1193 bytes
 .../22x22_status_weather-few-clouds-night-270.png  |   Bin 0 -> 1199 bytes
 .../22x22_status_weather-few-clouds-night-280.png  |   Bin 0 -> 1195 bytes
 .../22x22_status_weather-few-clouds-night-290.png  |   Bin 0 -> 1195 bytes
 .../22x22_status_weather-few-clouds-night-300.png  |   Bin 0 -> 1196 bytes
 .../22x22_status_weather-few-clouds-night-310.png  |   Bin 0 -> 1199 bytes
 .../22x22_status_weather-few-clouds-night-320.png  |   Bin 0 -> 1192 bytes
 .../22x22_status_weather-few-clouds-night-330.png  |   Bin 0 -> 1182 bytes
 .../22x22_status_weather-few-clouds-night-340.png  |   Bin 0 -> 1183 bytes
 .../22x22_status_weather-few-clouds-night-350.png  |   Bin 0 -> 1184 bytes
 icons/24x24_status_weather-clear-night-000.png     |   Bin 0 -> 1313 bytes
 icons/24x24_status_weather-clear-night-010.png     |   Bin 0 -> 1323 bytes
 icons/24x24_status_weather-clear-night-020.png     |   Bin 0 -> 1315 bytes
 icons/24x24_status_weather-clear-night-030.png     |   Bin 0 -> 1324 bytes
 icons/24x24_status_weather-clear-night-040.png     |   Bin 0 -> 1338 bytes
 icons/24x24_status_weather-clear-night-050.png     |   Bin 0 -> 1331 bytes
 icons/24x24_status_weather-clear-night-060.png     |   Bin 0 -> 1337 bytes
 icons/24x24_status_weather-clear-night-070.png     |   Bin 0 -> 1327 bytes
 icons/24x24_status_weather-clear-night-080.png     |   Bin 0 -> 1330 bytes
 icons/24x24_status_weather-clear-night-090.png     |   Bin 0 -> 1320 bytes
 icons/24x24_status_weather-clear-night-100.png     |   Bin 0 -> 1308 bytes
 icons/24x24_status_weather-clear-night-110.png     |   Bin 0 -> 1331 bytes
 icons/24x24_status_weather-clear-night-120.png     |   Bin 0 -> 1329 bytes
 icons/24x24_status_weather-clear-night-130.png     |   Bin 0 -> 1316 bytes
 icons/24x24_status_weather-clear-night-140.png     |   Bin 0 -> 1317 bytes
 icons/24x24_status_weather-clear-night-150.png     |   Bin 0 -> 1303 bytes
 icons/24x24_status_weather-clear-night-160.png     |   Bin 0 -> 1299 bytes
 icons/24x24_status_weather-clear-night-170.png     |   Bin 0 -> 1296 bytes
 icons/24x24_status_weather-clear-night-190.png     |   Bin 0 -> 1293 bytes
 icons/24x24_status_weather-clear-night-200.png     |   Bin 0 -> 1297 bytes
 icons/24x24_status_weather-clear-night-210.png     |   Bin 0 -> 1306 bytes
 icons/24x24_status_weather-clear-night-220.png     |   Bin 0 -> 1334 bytes
 icons/24x24_status_weather-clear-night-230.png     |   Bin 0 -> 1322 bytes
 icons/24x24_status_weather-clear-night-240.png     |   Bin 0 -> 1339 bytes
 icons/24x24_status_weather-clear-night-250.png     |   Bin 0 -> 1343 bytes
 icons/24x24_status_weather-clear-night-260.png     |   Bin 0 -> 1334 bytes
 icons/24x24_status_weather-clear-night-270.png     |   Bin 0 -> 1327 bytes
 icons/24x24_status_weather-clear-night-280.png     |   Bin 0 -> 1329 bytes
 icons/24x24_status_weather-clear-night-290.png     |   Bin 0 -> 1322 bytes
 icons/24x24_status_weather-clear-night-300.png     |   Bin 0 -> 1317 bytes
 icons/24x24_status_weather-clear-night-310.png     |   Bin 0 -> 1328 bytes
 icons/24x24_status_weather-clear-night-320.png     |   Bin 0 -> 1323 bytes
 icons/24x24_status_weather-clear-night-330.png     |   Bin 0 -> 1324 bytes
 icons/24x24_status_weather-clear-night-340.png     |   Bin 0 -> 1322 bytes
 icons/24x24_status_weather-clear-night-350.png     |   Bin 0 -> 1312 bytes
 .../24x24_status_weather-few-clouds-night-000.png  |   Bin 0 -> 1372 bytes
 .../24x24_status_weather-few-clouds-night-010.png  |   Bin 0 -> 1372 bytes
 .../24x24_status_weather-few-clouds-night-020.png  |   Bin 0 -> 1385 bytes
 .../24x24_status_weather-few-clouds-night-030.png  |   Bin 0 -> 1388 bytes
 .../24x24_status_weather-few-clouds-night-040.png  |   Bin 0 -> 1393 bytes
 .../24x24_status_weather-few-clouds-night-050.png  |   Bin 0 -> 1396 bytes
 .../24x24_status_weather-few-clouds-night-060.png  |   Bin 0 -> 1394 bytes
 .../24x24_status_weather-few-clouds-night-070.png  |   Bin 0 -> 1389 bytes
 .../24x24_status_weather-few-clouds-night-080.png  |   Bin 0 -> 1399 bytes
 .../24x24_status_weather-few-clouds-night-090.png  |   Bin 0 -> 1392 bytes
 .../24x24_status_weather-few-clouds-night-100.png  |   Bin 0 -> 1389 bytes
 .../24x24_status_weather-few-clouds-night-110.png  |   Bin 0 -> 1392 bytes
 .../24x24_status_weather-few-clouds-night-120.png  |   Bin 0 -> 1397 bytes
 .../24x24_status_weather-few-clouds-night-130.png  |   Bin 0 -> 1392 bytes
 .../24x24_status_weather-few-clouds-night-140.png  |   Bin 0 -> 1388 bytes
 .../24x24_status_weather-few-clouds-night-150.png  |   Bin 0 -> 1379 bytes
 .../24x24_status_weather-few-clouds-night-160.png  |   Bin 0 -> 1370 bytes
 .../24x24_status_weather-few-clouds-night-170.png  |   Bin 0 -> 1381 bytes
 .../24x24_status_weather-few-clouds-night-190.png  |   Bin 0 -> 1381 bytes
 .../24x24_status_weather-few-clouds-night-200.png  |   Bin 0 -> 1384 bytes
 .../24x24_status_weather-few-clouds-night-210.png  |   Bin 0 -> 1377 bytes
 .../24x24_status_weather-few-clouds-night-220.png  |   Bin 0 -> 1380 bytes
 .../24x24_status_weather-few-clouds-night-230.png  |   Bin 0 -> 1391 bytes
 .../24x24_status_weather-few-clouds-night-240.png  |   Bin 0 -> 1389 bytes
 .../24x24_status_weather-few-clouds-night-250.png  |   Bin 0 -> 1396 bytes
 .../24x24_status_weather-few-clouds-night-260.png  |   Bin 0 -> 1396 bytes
 .../24x24_status_weather-few-clouds-night-270.png  |   Bin 0 -> 1394 bytes
 .../24x24_status_weather-few-clouds-night-280.png  |   Bin 0 -> 1397 bytes
 .../24x24_status_weather-few-clouds-night-290.png  |   Bin 0 -> 1390 bytes
 .../24x24_status_weather-few-clouds-night-300.png  |   Bin 0 -> 1396 bytes
 .../24x24_status_weather-few-clouds-night-310.png  |   Bin 0 -> 1393 bytes
 .../24x24_status_weather-few-clouds-night-320.png  |   Bin 0 -> 1390 bytes
 .../24x24_status_weather-few-clouds-night-330.png  |   Bin 0 -> 1393 bytes
 .../24x24_status_weather-few-clouds-night-340.png  |   Bin 0 -> 1379 bytes
 .../24x24_status_weather-few-clouds-night-350.png  |   Bin 0 -> 1384 bytes
 icons/32x32_status_weather-clear-night-000.png     |   Bin 0 -> 2047 bytes
 icons/32x32_status_weather-clear-night-000.svg     |   364 +
 icons/32x32_status_weather-clear-night-010.png     |   Bin 0 -> 2056 bytes
 icons/32x32_status_weather-clear-night-010.svg     |   364 +
 icons/32x32_status_weather-clear-night-020.png     |   Bin 0 -> 2050 bytes
 icons/32x32_status_weather-clear-night-020.svg     |   364 +
 icons/32x32_status_weather-clear-night-030.png     |   Bin 0 -> 2065 bytes
 icons/32x32_status_weather-clear-night-030.svg     |   364 +
 icons/32x32_status_weather-clear-night-040.png     |   Bin 0 -> 2067 bytes
 icons/32x32_status_weather-clear-night-040.svg     |   364 +
 icons/32x32_status_weather-clear-night-050.png     |   Bin 0 -> 2071 bytes
 icons/32x32_status_weather-clear-night-050.svg     |   364 +
 icons/32x32_status_weather-clear-night-060.png     |   Bin 0 -> 2077 bytes
 icons/32x32_status_weather-clear-night-060.svg     |   364 +
 icons/32x32_status_weather-clear-night-070.png     |   Bin 0 -> 2067 bytes
 icons/32x32_status_weather-clear-night-070.svg     |   364 +
 icons/32x32_status_weather-clear-night-080.png     |   Bin 0 -> 2057 bytes
 icons/32x32_status_weather-clear-night-080.svg     |   364 +
 icons/32x32_status_weather-clear-night-090.png     |   Bin 0 -> 2032 bytes
 icons/32x32_status_weather-clear-night-090.svg     |   364 +
 icons/32x32_status_weather-clear-night-100.png     |   Bin 0 -> 2029 bytes
 icons/32x32_status_weather-clear-night-100.svg     |   364 +
 icons/32x32_status_weather-clear-night-110.png     |   Bin 0 -> 2036 bytes
 icons/32x32_status_weather-clear-night-110.svg     |   364 +
 icons/32x32_status_weather-clear-night-120.png     |   Bin 0 -> 2043 bytes
 icons/32x32_status_weather-clear-night-120.svg     |   364 +
 icons/32x32_status_weather-clear-night-130.png     |   Bin 0 -> 2043 bytes
 icons/32x32_status_weather-clear-night-130.svg     |   364 +
 icons/32x32_status_weather-clear-night-140.png     |   Bin 0 -> 2038 bytes
 icons/32x32_status_weather-clear-night-140.svg     |   364 +
 icons/32x32_status_weather-clear-night-150.png     |   Bin 0 -> 2032 bytes
 icons/32x32_status_weather-clear-night-150.svg     |   364 +
 icons/32x32_status_weather-clear-night-160.png     |   Bin 0 -> 2018 bytes
 icons/32x32_status_weather-clear-night-160.svg     |   364 +
 icons/32x32_status_weather-clear-night-170.png     |   Bin 0 -> 2009 bytes
 icons/32x32_status_weather-clear-night-170.svg     |   364 +
 icons/32x32_status_weather-clear-night-190.png     |   Bin 0 -> 2008 bytes
 icons/32x32_status_weather-clear-night-190.svg     |   364 +
 icons/32x32_status_weather-clear-night-200.png     |   Bin 0 -> 2026 bytes
 icons/32x32_status_weather-clear-night-200.svg     |   364 +
 icons/32x32_status_weather-clear-night-210.png     |   Bin 0 -> 2041 bytes
 icons/32x32_status_weather-clear-night-210.svg     |   364 +
 icons/32x32_status_weather-clear-night-220.png     |   Bin 0 -> 2062 bytes
 icons/32x32_status_weather-clear-night-220.svg     |   364 +
 icons/32x32_status_weather-clear-night-230.png     |   Bin 0 -> 2061 bytes
 icons/32x32_status_weather-clear-night-230.svg     |   364 +
 icons/32x32_status_weather-clear-night-240.png     |   Bin 0 -> 2060 bytes
 icons/32x32_status_weather-clear-night-240.svg     |   364 +
 icons/32x32_status_weather-clear-night-250.png     |   Bin 0 -> 2064 bytes
 icons/32x32_status_weather-clear-night-250.svg     |   364 +
 icons/32x32_status_weather-clear-night-260.png     |   Bin 0 -> 2068 bytes
 icons/32x32_status_weather-clear-night-260.svg     |   364 +
 icons/32x32_status_weather-clear-night-270.png     |   Bin 0 -> 2053 bytes
 icons/32x32_status_weather-clear-night-270.svg     |   364 +
 icons/32x32_status_weather-clear-night-280.png     |   Bin 0 -> 2056 bytes
 icons/32x32_status_weather-clear-night-280.svg     |   364 +
 icons/32x32_status_weather-clear-night-290.png     |   Bin 0 -> 2045 bytes
 icons/32x32_status_weather-clear-night-290.svg     |   364 +
 icons/32x32_status_weather-clear-night-300.png     |   Bin 0 -> 2059 bytes
 icons/32x32_status_weather-clear-night-300.svg     |   364 +
 icons/32x32_status_weather-clear-night-310.png     |   Bin 0 -> 2062 bytes
 icons/32x32_status_weather-clear-night-310.svg     |   364 +
 icons/32x32_status_weather-clear-night-320.png     |   Bin 0 -> 2055 bytes
 icons/32x32_status_weather-clear-night-320.svg     |   364 +
 icons/32x32_status_weather-clear-night-330.png     |   Bin 0 -> 2049 bytes
 icons/32x32_status_weather-clear-night-330.svg     |   364 +
 icons/32x32_status_weather-clear-night-340.png     |   Bin 0 -> 2043 bytes
 icons/32x32_status_weather-clear-night-340.svg     |   364 +
 icons/32x32_status_weather-clear-night-350.png     |   Bin 0 -> 2050 bytes
 icons/32x32_status_weather-clear-night-350.svg     |   364 +
 .../32x32_status_weather-few-clouds-night-000.png  |   Bin 0 -> 2214 bytes
 .../32x32_status_weather-few-clouds-night-000.svg  |   399 +
 .../32x32_status_weather-few-clouds-night-010.png  |   Bin 0 -> 2219 bytes
 .../32x32_status_weather-few-clouds-night-010.svg  |   399 +
 .../32x32_status_weather-few-clouds-night-020.png  |   Bin 0 -> 2218 bytes
 .../32x32_status_weather-few-clouds-night-020.svg  |   399 +
 .../32x32_status_weather-few-clouds-night-030.png  |   Bin 0 -> 2223 bytes
 .../32x32_status_weather-few-clouds-night-030.svg  |   399 +
 .../32x32_status_weather-few-clouds-night-040.png  |   Bin 0 -> 2221 bytes
 .../32x32_status_weather-few-clouds-night-040.svg  |   399 +
 .../32x32_status_weather-few-clouds-night-050.png  |   Bin 0 -> 2230 bytes
 .../32x32_status_weather-few-clouds-night-050.svg  |   399 +
 .../32x32_status_weather-few-clouds-night-060.png  |   Bin 0 -> 2235 bytes
 .../32x32_status_weather-few-clouds-night-060.svg  |   399 +
 .../32x32_status_weather-few-clouds-night-070.png  |   Bin 0 -> 2233 bytes
 .../32x32_status_weather-few-clouds-night-070.svg  |   399 +
 .../32x32_status_weather-few-clouds-night-080.png  |   Bin 0 -> 2239 bytes
 .../32x32_status_weather-few-clouds-night-080.svg  |   399 +
 .../32x32_status_weather-few-clouds-night-090.png  |   Bin 0 -> 2219 bytes
 .../32x32_status_weather-few-clouds-night-090.svg  |   399 +
 .../32x32_status_weather-few-clouds-night-100.png  |   Bin 0 -> 2227 bytes
 .../32x32_status_weather-few-clouds-night-100.svg  |   399 +
 .../32x32_status_weather-few-clouds-night-110.png  |   Bin 0 -> 2225 bytes
 .../32x32_status_weather-few-clouds-night-110.svg  |   399 +
 .../32x32_status_weather-few-clouds-night-120.png  |   Bin 0 -> 2225 bytes
 .../32x32_status_weather-few-clouds-night-120.svg  |   399 +
 .../32x32_status_weather-few-clouds-night-130.png  |   Bin 0 -> 2233 bytes
 .../32x32_status_weather-few-clouds-night-130.svg  |   399 +
 .../32x32_status_weather-few-clouds-night-140.png  |   Bin 0 -> 2227 bytes
 .../32x32_status_weather-few-clouds-night-140.svg  |   399 +
 .../32x32_status_weather-few-clouds-night-150.png  |   Bin 0 -> 2212 bytes
 .../32x32_status_weather-few-clouds-night-150.svg  |   399 +
 .../32x32_status_weather-few-clouds-night-160.png  |   Bin 0 -> 2202 bytes
 .../32x32_status_weather-few-clouds-night-160.svg  |   399 +
 .../32x32_status_weather-few-clouds-night-170.png  |   Bin 0 -> 2193 bytes
 .../32x32_status_weather-few-clouds-night-170.svg  |   399 +
 .../32x32_status_weather-few-clouds-night-190.png  |   Bin 0 -> 2187 bytes
 .../32x32_status_weather-few-clouds-night-190.svg  |   399 +
 .../32x32_status_weather-few-clouds-night-200.png  |   Bin 0 -> 2189 bytes
 .../32x32_status_weather-few-clouds-night-200.svg  |   399 +
 .../32x32_status_weather-few-clouds-night-210.png  |   Bin 0 -> 2195 bytes
 .../32x32_status_weather-few-clouds-night-210.svg  |   399 +
 .../32x32_status_weather-few-clouds-night-220.png  |   Bin 0 -> 2202 bytes
 .../32x32_status_weather-few-clouds-night-220.svg  |   399 +
 .../32x32_status_weather-few-clouds-night-230.png  |   Bin 0 -> 2204 bytes
 .../32x32_status_weather-few-clouds-night-230.svg  |   399 +
 .../32x32_status_weather-few-clouds-night-240.png  |   Bin 0 -> 2222 bytes
 .../32x32_status_weather-few-clouds-night-240.svg  |   399 +
 .../32x32_status_weather-few-clouds-night-250.png  |   Bin 0 -> 2226 bytes
 .../32x32_status_weather-few-clouds-night-250.svg  |   399 +
 .../32x32_status_weather-few-clouds-night-260.png  |   Bin 0 -> 2236 bytes
 .../32x32_status_weather-few-clouds-night-260.svg  |   399 +
 .../32x32_status_weather-few-clouds-night-270.png  |   Bin 0 -> 2212 bytes
 .../32x32_status_weather-few-clouds-night-270.svg  |   399 +
 .../32x32_status_weather-few-clouds-night-280.png  |   Bin 0 -> 2211 bytes
 .../32x32_status_weather-few-clouds-night-280.svg  |   399 +
 .../32x32_status_weather-few-clouds-night-290.png  |   Bin 0 -> 2208 bytes
 .../32x32_status_weather-few-clouds-night-290.svg  |   399 +
 .../32x32_status_weather-few-clouds-night-300.png  |   Bin 0 -> 2210 bytes
 .../32x32_status_weather-few-clouds-night-300.svg  |   399 +
 .../32x32_status_weather-few-clouds-night-310.png  |   Bin 0 -> 2208 bytes
 .../32x32_status_weather-few-clouds-night-310.svg  |   399 +
 .../32x32_status_weather-few-clouds-night-320.png  |   Bin 0 -> 2217 bytes
 .../32x32_status_weather-few-clouds-night-320.svg  |   399 +
 .../32x32_status_weather-few-clouds-night-330.png  |   Bin 0 -> 2213 bytes
 .../32x32_status_weather-few-clouds-night-330.svg  |   399 +
 .../32x32_status_weather-few-clouds-night-340.png  |   Bin 0 -> 2217 bytes
 .../32x32_status_weather-few-clouds-night-340.svg  |   399 +
 .../32x32_status_weather-few-clouds-night-350.png  |   Bin 0 -> 2217 bytes
 .../32x32_status_weather-few-clouds-night-350.svg  |   399 +
 icons/Makefile.am                                  |   496 +
 icons/Makefile.in                                  |   929 +
 icons/moonshadow.pl                                |   144 +
 icons/scalable_status_weather-clear-night-000.svg  |   357 +
 icons/scalable_status_weather-clear-night-010.svg  |   357 +
 icons/scalable_status_weather-clear-night-020.svg  |   357 +
 icons/scalable_status_weather-clear-night-030.svg  |   357 +
 icons/scalable_status_weather-clear-night-040.svg  |   357 +
 icons/scalable_status_weather-clear-night-050.svg  |   357 +
 icons/scalable_status_weather-clear-night-060.svg  |   357 +
 icons/scalable_status_weather-clear-night-070.svg  |   357 +
 icons/scalable_status_weather-clear-night-080.svg  |   357 +
 icons/scalable_status_weather-clear-night-090.svg  |   357 +
 icons/scalable_status_weather-clear-night-100.svg  |   357 +
 icons/scalable_status_weather-clear-night-110.svg  |   357 +
 icons/scalable_status_weather-clear-night-120.svg  |   357 +
 icons/scalable_status_weather-clear-night-130.svg  |   357 +
 icons/scalable_status_weather-clear-night-140.svg  |   357 +
 icons/scalable_status_weather-clear-night-150.svg  |   357 +
 icons/scalable_status_weather-clear-night-160.svg  |   357 +
 icons/scalable_status_weather-clear-night-170.svg  |   357 +
 icons/scalable_status_weather-clear-night-190.svg  |   357 +
 icons/scalable_status_weather-clear-night-200.svg  |   357 +
 icons/scalable_status_weather-clear-night-210.svg  |   357 +
 icons/scalable_status_weather-clear-night-220.svg  |   357 +
 icons/scalable_status_weather-clear-night-230.svg  |   357 +
 icons/scalable_status_weather-clear-night-240.svg  |   357 +
 icons/scalable_status_weather-clear-night-250.svg  |   357 +
 icons/scalable_status_weather-clear-night-260.svg  |   357 +
 icons/scalable_status_weather-clear-night-270.svg  |   357 +
 icons/scalable_status_weather-clear-night-280.svg  |   357 +
 icons/scalable_status_weather-clear-night-290.svg  |   357 +
 icons/scalable_status_weather-clear-night-300.svg  |   357 +
 icons/scalable_status_weather-clear-night-310.svg  |   357 +
 icons/scalable_status_weather-clear-night-320.svg  |   357 +
 icons/scalable_status_weather-clear-night-330.svg  |   357 +
 icons/scalable_status_weather-clear-night-340.svg  |   357 +
 icons/scalable_status_weather-clear-night-350.svg  |   357 +
 ...calable_status_weather-few-clouds-night-000.svg |   471 +
 ...calable_status_weather-few-clouds-night-010.svg |   471 +
 ...calable_status_weather-few-clouds-night-020.svg |   471 +
 ...calable_status_weather-few-clouds-night-030.svg |   471 +
 ...calable_status_weather-few-clouds-night-040.svg |   471 +
 ...calable_status_weather-few-clouds-night-050.svg |   471 +
 ...calable_status_weather-few-clouds-night-060.svg |   471 +
 ...calable_status_weather-few-clouds-night-070.svg |   471 +
 ...calable_status_weather-few-clouds-night-080.svg |   471 +
 ...calable_status_weather-few-clouds-night-090.svg |   471 +
 ...calable_status_weather-few-clouds-night-100.svg |   471 +
 ...calable_status_weather-few-clouds-night-110.svg |   471 +
 ...calable_status_weather-few-clouds-night-120.svg |   471 +
 ...calable_status_weather-few-clouds-night-130.svg |   471 +
 ...calable_status_weather-few-clouds-night-140.svg |   471 +
 ...calable_status_weather-few-clouds-night-150.svg |   471 +
 ...calable_status_weather-few-clouds-night-160.svg |   471 +
 ...calable_status_weather-few-clouds-night-170.svg |   471 +
 ...calable_status_weather-few-clouds-night-190.svg |   471 +
 ...calable_status_weather-few-clouds-night-200.svg |   471 +
 ...calable_status_weather-few-clouds-night-210.svg |   471 +
 ...calable_status_weather-few-clouds-night-220.svg |   471 +
 ...calable_status_weather-few-clouds-night-230.svg |   471 +
 ...calable_status_weather-few-clouds-night-240.svg |   471 +
 ...calable_status_weather-few-clouds-night-250.svg |   471 +
 ...calable_status_weather-few-clouds-night-260.svg |   471 +
 ...calable_status_weather-few-clouds-night-270.svg |   471 +
 ...calable_status_weather-few-clouds-night-280.svg |   471 +
 ...calable_status_weather-few-clouds-night-290.svg |   471 +
 ...calable_status_weather-few-clouds-night-300.svg |   471 +
 ...calable_status_weather-few-clouds-night-310.svg |   471 +
 ...calable_status_weather-few-clouds-night-320.svg |   471 +
 ...calable_status_weather-few-clouds-night-330.svg |   471 +
 ...calable_status_weather-few-clouds-night-340.svg |   471 +
 ...calable_status_weather-few-clouds-night-350.svg |   471 +
 install-sh                                         |   520 +
 libmateweather/AUTHORS                             |     5 +
 libmateweather/Makefile.am                         |   152 +
 libmateweather/Makefile.in                         |  1121 +
 libmateweather/README                              |     7 +
 libmateweather/location-entry.c                    |   591 +
 libmateweather/location-entry.h                    |    61 +
 libmateweather/mateweather-enum-types.c            |    29 +
 libmateweather/mateweather-enum-types.h            |    23 +
 libmateweather/mateweather-location.c              |   814 +
 libmateweather/mateweather-location.h              |    89 +
 libmateweather/mateweather-mateconf.c              |   310 +
 libmateweather/mateweather-mateconf.h              |    84 +
 libmateweather/mateweather-prefs.c                 |   395 +
 libmateweather/mateweather-prefs.h                 |    76 +
 libmateweather/mateweather-timezone.c              |   405 +
 libmateweather/mateweather-timezone.h              |    54 +
 libmateweather/mateweather-uninstalled.pc.in       |    13 +
 libmateweather/mateweather-win32.c                 |   100 +
 libmateweather/mateweather-win32.h                 |    43 +
 libmateweather/mateweather-xml.c                   |   165 +
 libmateweather/mateweather-xml.h                   |    37 +
 libmateweather/mateweather.pc.in                   |    14 +
 libmateweather/mateweather.schemas.in              |   173 +
 libmateweather/parser.c                            |   263 +
 libmateweather/parser.h                            |    43 +
 libmateweather/test_locations.c                    |    65 +
 libmateweather/test_metar.c                        |    74 +
 libmateweather/test_sun_moon.c                     |    90 +
 libmateweather/timezone-menu.c                     |   415 +
 libmateweather/timezone-menu.h                     |    54 +
 libmateweather/weather-bom.c                       |    82 +
 libmateweather/weather-iwin.c                      |   475 +
 libmateweather/weather-met.c                       |   179 +
 libmateweather/weather-metar.c                     |   559 +
 libmateweather/weather-moon.c                      |   198 +
 libmateweather/weather-priv.h                      |   195 +
 libmateweather/weather-sun.c                       |   353 +
 libmateweather/weather-wx.c                        |   107 +
 libmateweather/weather.c                           |  1651 +
 libmateweather/weather.h                           |   288 +
 ltmain.sh                                          |  9636 ++++
 m4/gtk-doc.m4                                      |    61 +
 m4/intltool.m4                                     |   216 +
 m4/libtool.m4                                      |  7831 +++
 m4/ltoptions.m4                                    |   369 +
 m4/ltsugar.m4                                      |   123 +
 m4/ltversion.m4                                    |    23 +
 m4/lt~obsolete.m4                                  |    98 +
 missing                                            |   376 +
 mkinstalldirs                                      |   162 +
 po-locations/Makefile.am                           |    11 +
 po-locations/Makefile.in                           |   444 +
 po-locations/README.translators                    |    42 +
 po-locations/ang.po                                | 10829 +++++
 po-locations/ar.po                                 | 29857 ++++++++++++
 po-locations/as.po                                 | 24858 ++++++++++
 po-locations/ast.po                                | 19180 ++++++++
 po-locations/az.po                                 | 10799 +++++
 po-locations/be.po                                 | 24910 ++++++++++
 po-locations/be@latin.po                           | 23594 +++++++++
 po-locations/bg.po                                 | 23594 +++++++++
 po-locations/bn.po                                 | 19347 ++++++++
 po-locations/bn_IN.po                              | 20693 ++++++++
 po-locations/br.po                                 | 19207 ++++++++
 po-locations/bs.po                                 | 10799 +++++
 po-locations/ca.po                                 | 25258 ++++++++++
 po-locations/ca@valencia.po                        | 25258 ++++++++++
 po-locations/crh.po                                | 32883 +++++++++++++
 po-locations/cs.po                                 | 19244 ++++++++
 po-locations/cy.po                                 | 31086 ++++++++++++
 po-locations/da.po                                 | 30062 ++++++++++++
 po-locations/de.po                                 | 29941 ++++++++++++
 po-locations/dz.po                                 | 30784 ++++++++++++
 po-locations/el.po                                 | 23699 +++++++++
 po-locations/en@shaw.po                            | 11946 +++++
 po-locations/en_CA.po                              | 20789 ++++++++
 po-locations/en_GB.po                              | 34094 +++++++++++++
 po-locations/eo.po                                 | 23574 +++++++++
 po-locations/es.po                                 | 20899 ++++++++
 po-locations/et.po                                 | 20492 ++++++++
 po-locations/eu.po                                 | 25261 ++++++++++
 po-locations/extract.xsl                           |    56 +
 po-locations/fa.po                                 | 30699 ++++++++++++
 po-locations/fi.po                                 | 34643 ++++++++++++++
 po-locations/fr.po                                 | 19208 ++++++++
 po-locations/ga.po                                 | 24235 ++++++++++
 po-locations/gl.po                                 | 19204 ++++++++
 po-locations/gu.po                                 | 19886 ++++++++
 po-locations/he.po                                 | 30960 ++++++++++++
 po-locations/hi.po                                 | 19596 ++++++++
 po-locations/hr.po                                 | 26275 ++++++++++
 po-locations/hu.po                                 | 23576 +++++++++
 po-locations/id.po                                 | 19020 ++++++++
 po-locations/it.po                                 | 19832 ++++++++
 po-locations/ja.po                                 | 23360 +++++++++
 po-locations/ka.po                                 | 30776 ++++++++++++
 po-locations/kn.po                                 | 19743 ++++++++
 po-locations/ko.po                                 | 27771 +++++++++++
 po-locations/ku.po                                 | 21349 +++++++++
 po-locations/ky.po                                 | 30746 ++++++++++++
 po-locations/lt.po                                 | 28698 +++++++++++
 po-locations/lv.po                                 | 20828 ++++++++
 po-locations/mai.po                                | 19019 ++++++++
 po-locations/mg.po                                 | 21784 +++++++++
 po-locations/mk.po                                 | 26685 +++++++++++
 po-locations/ml.po                                 | 19359 ++++++++
 po-locations/mn.po                                 | 10789 +++++
 po-locations/mr.po                                 | 20069 ++++++++
 po-locations/ms.po                                 | 11709 +++++
 po-locations/nb.po                                 | 23571 +++++++++
 po-locations/nds.po                                | 34121 +++++++++++++
 po-locations/ne.po                                 | 30791 ++++++++++++
 po-locations/nl.po                                 | 34016 +++++++++++++
 po-locations/nn.po                                 | 23305 +++++++++
 po-locations/oc.po                                 | 21382 +++++++++
 po-locations/or.po                                 | 20829 ++++++++
 po-locations/pa.po                                 | 29901 ++++++++++++
 po-locations/pl.po                                 | 23582 +++++++++
 po-locations/pt.po                                 | 34299 +++++++++++++
 po-locations/pt_BR.po                              | 28637 +++++++++++
 po-locations/regen.sh                              |    41 +
 po-locations/ro.po                                 | 26159 ++++++++++
 po-locations/ru.po                                 | 23578 +++++++++
 po-locations/rw.po                                 | 30024 ++++++++++++
 po-locations/si.po                                 | 31498 ++++++++++++
 po-locations/sk.po                                 | 26364 ++++++++++
 po-locations/sl.po                                 | 22535 +++++++++
 po-locations/sq.po                                 | 26692 +++++++++++
 po-locations/sr.po                                 | 19575 ++++++++
 po-locations/sr@latin.po                           | 19575 ++++++++
 po-locations/sv.po                                 | 32101 +++++++++++++
 po-locations/ta.po                                 | 23594 +++++++++
 po-locations/te.po                                 | 19028 ++++++++
 po-locations/th.po                                 | 26984 +++++++++++
 po-locations/tr.po                                 | 28321 +++++++++++
 po-locations/uk.po                                 | 23570 +++++++++
 po-locations/vi.po                                 | 19800 ++++++++
 po-locations/zh_CN.po                              | 23358 +++++++++
 po-locations/zh_HK.po                              | 23672 +++++++++
 po-locations/zh_TW.po                              | 23672 +++++++++
 po/LINGUAS                                         |   107 +
 po/Makefile.in.in                                  |   217 +
 po/POTFILES.in                                     |    14 +
 po/POTFILES.skip                                   |     7 +
 po/af.po                                           |   945 +
 po/am.po                                           |  2179 +
 po/ar.po                                           |   958 +
 po/as.po                                           |   966 +
 po/ast.po                                          |   941 +
 po/az.po                                           |  4822 ++
 po/be.po                                           |  3811 ++
 po/be@latin.po                                     |  3540 ++
 po/bg.po                                           |   946 +
 po/bn.po                                           |  3581 ++
 po/bn_IN.po                                        |   971 +
 po/br.po                                           |   940 +
 po/bs.po                                           |  4807 ++
 po/ca.po                                           |   965 +
 po/ca@valencia.po                                  |   965 +
 po/crh.po                                          |  1075 +
 po/cs.po                                           |   967 +
 po/cy.po                                           |   991 +
 po/da.po                                           |  4432 ++
 po/de.po                                           |   964 +
 po/dz.po                                           |  4011 ++
 po/el.po                                           |   981 +
 po/en@shaw.po                                      |   939 +
 po/en_CA.po                                        |   936 +
 po/en_GB.po                                        |  4019 ++
 po/eo.po                                           |   938 +
 po/es.po                                           |   963 +
 po/es_AR.po                                        |  3691 ++
 po/es_CL.po                                        |  3691 ++
 po/es_CO.po                                        |  3691 ++
 po/es_CR.po                                        |  3691 ++
 po/es_DO.po                                        |  3691 ++
 po/es_EC.po                                        |  3691 ++
 po/es_ES.po                                        |   960 +
 po/es_GT.po                                        |  3691 ++
 po/es_HN.po                                        |  3691 ++
 po/es_MX.po                                        |  3691 ++
 po/es_NI.po                                        |  3691 ++
 po/es_PA.po                                        |  3691 ++
 po/es_PE.po                                        |  3691 ++
 po/es_PR.po                                        |  3691 ++
 po/es_SV.po                                        |  3691 ++
 po/es_UY.po                                        |  3691 ++
 po/es_VE.po                                        |  3691 ++
 po/et.po                                           |   757 +
 po/eu.po                                           |   948 +
 po/fa.po                                           |  4014 ++
 po/fi.po                                           |  3901 ++
 po/fr.po                                           |   954 +
 po/ga.po                                           |   929 +
 po/gl.po                                           |   963 +
 po/gu.po                                           |   971 +
 po/he.po                                           |  4835 ++
 po/hi.po                                           |   965 +
 po/hr.po                                           |   936 +
 po/hu.po                                           |   949 +
 po/hy.po                                           |  3694 ++
 po/id.po                                           |  4350 ++
 po/is.po                                           | 20630 ++++++++
 po/it.po                                           |   950 +
 po/ja.po                                           |   948 +
 po/ka.po                                           |  3620 ++
 po/kn.po                                           |   945 +
 po/ko.po                                           |   944 +
 po/ku.po                                           |  3673 ++
 po/ky.po                                           |  1832 +
 po/lt.po                                           |  3533 ++
 po/lv.po                                           |  3633 ++
 po/mai.po                                          |   932 +
 po/mg.po                                           |  3672 ++
 po/mk.po                                           |   940 +
 po/ml.po                                           |   952 +
 po/mn.po                                           |  5435 +++
 po/mr.po                                           |   947 +
 po/ms.po                                           |  4996 ++
 po/nb.po                                           |   940 +
 po/nds.po                                          | 26613 +++++++++++
 po/ne.po                                           |  3621 ++
 po/nl.po                                           |  6133 +++
 po/nn.po                                           |  3638 ++
 po/oc.po                                           |  3250 ++
 po/or.po                                           |   947 +
 po/pa.po                                           |  3540 ++
 po/pl.po                                           |   944 +
 po/pt.po                                           |   954 +
 po/pt_BR.po                                        |   970 +
 po/ro.po                                           | 17036 +++++++
 po/ru.po                                           |   948 +
 po/rw.po                                           |  3555 ++
 po/si.po                                           |  2414 +
 po/sk.po                                           |   943 +
 po/sl.po                                           |   958 +
 po/sq.po                                           |   936 +
 po/sr.po                                           |  6300 +++
 po/sr@latin.po                                     |  6300 +++
 po/sv.po                                           |   997 +
 po/ta.po                                           |   955 +
 po/te.po                                           |   953 +
 po/th.po                                           |   970 +
 po/tr.po                                           |   954 +
 po/uk.po                                           |   939 +
 po/vi.po                                           |   950 +
 po/wa.po                                           |  2848 ++
 po/xh.po                                           |  3690 ++
 po/zh_CN.po                                        |  3455 ++
 po/zh_HK.po                                        |  2230 +
 po/zh_TW.po                                        |  2236 +
 python/Makefile.am                                 |    37 +
 python/Makefile.in                                 |   652 +
 python/bad__init__.py                              |    11 +
 python/demo.py                                     |     7 +
 python/mateweather.defs                            |   326 +
 python/mateweather.override                        |   104 +
 python/mateweathermodule.c                         |    45 +
 787 files changed, 2538710 insertions(+)
